<?php
/* $Id: weather_data.inc,v 1.2.2.16 2010/09/23 16:46:27 toddy Exp $
 *
 * Copyright © 2008-2010 Tobias Quathamer <t.quathamer@gmx.net>
 *
 * This file is part of the Drupal Weather module.
 *
 * Weather is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * Weather is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Weather; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 */



/**
 * @file
 * ICAO data for weather module.
 */



/**
 * Insert all ICAO data into table 'weather_icao' upon installation.
 *
 * The latitute is positive for north, negative for south.
 * The longitude is positive for east, negative for west.
 *
 * This is a single function call, no longer using Batch API which seems
 * to have some problems on various servers. Moreover, this file should
 * only be needed (and therefore loaded) during the installation of the
 * module, so that memory consumption can be minimized.
 */
function _weather_fill_icao_table() {
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OAHR', 'Afghanistan', 'Herat', 34.216667, 62.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OAKB', 'Afghanistan', 'Kabul Airport', 34.633333, 69.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LATI', 'Albania', 'Tirana', 41.333333, 19.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAUA', 'Algeria', 'Adrar', 27.883333, -0.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DABB', 'Algeria', 'Annaba', 36.833333, 7.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DABT', 'Algeria', 'Batna', 35.550000, 6.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAOR', 'Algeria', 'Bechar', 31.616667, -2.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAAE', 'Algeria', 'Bejaia', 36.716667, 5.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAUB', 'Algeria', 'Biskra', 34.800000, 5.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAAD', 'Algeria', 'Bou-Saada', 35.333333, 4.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DABC', 'Algeria', 'Constantine', 36.283333, 6.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAAG', 'Algeria', 'Dar-El-Beida', 36.716667, 3.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAAJ', 'Algeria', 'Djanet', 24.550000, 9.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAUE', 'Algeria', 'El Golea', 30.566667, 2.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAUO', 'Algeria', 'El Oued', 33.500000, 6.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAUG', 'Algeria', 'Ghardaia', 32.383333, 3.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAUH', 'Algeria', 'Hassi-Messaoud', 31.666667, 6.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAAP', 'Algeria', 'Illizi', 26.500000, 8.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAUZ', 'Algeria', 'In Amenas', 28.050000, 9.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAUI', 'Algeria', 'In Salah North', 27.250000, 2.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAAV', 'Algeria', 'Jijel Achouat', 36.883333, 5.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAUL', 'Algeria', 'Laghouat', 33.766667, 2.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAOV', 'Algeria', 'Mascara-Ghriss', 35.200000, 0.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAAY', 'Algeria', 'Mecheria', 34.933333, -0.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAOO', 'Algeria', 'Oran / Es Senia', 35.633333, -0.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAOL', 'Algeria', 'Oran / Tafaraoui', 35.542500, -0.532222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAUU', 'Algeria', 'Ouargla', 31.916667, 5.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAAS', 'Algeria', 'Setif', 36.183333, 5.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAAT', 'Algeria', 'Tamanrasset / Aguenna', 22.816667, 5.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DABS', 'Algeria', 'Tebessa', 35.483333, 8.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAOB', 'Algeria', 'Tiaret', 35.250000, 1.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAFH', 'Algeria', 'Tilrempt / Hassi R\'mel', 32.930000, 3.312222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAUT', 'Algeria', 'Timimoun', 29.250000, 0.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAOF', 'Algeria', 'Tindouf', 27.666667, -8.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAON', 'Algeria', 'Tlemcen Zenata', 35.016667, -1.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DAUK', 'Algeria', 'Touggourt', 33.116667, 6.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FNHU', 'Angola', 'Huambo Nova Lisboa', -12.800000, 15.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FNLU', 'Angola', 'Luanda', -8.850000, 13.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FNBG', 'Angola', 'Monbaca Benguela', -12.583333, 13.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TQPF', 'Anguilla', 'Wallblake', 18.204722, -63.055000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NZSP', 'Antarctica', 'Amundsen-Scott South Pole Station', -90.000000, 0.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TKPN', 'Antigua and Barbuda', 'Charlestown / Newcast', 17.200000, -62.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TAPA', 'Antigua and Barbuda', 'Vc Bird International Airport Antigua', 17.116667, -61.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SABE', 'Argentina', 'Aeroparque Bs. As. Aerodrome', -34.566667, -58.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SAZS', 'Argentina', 'Bariloche Aerodrome', -41.150000, -71.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SAVC', 'Argentina', 'Comodoro Rivadavia Aerodrome', -45.783333, -67.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SAAC', 'Argentina', 'Concordia Aerodrome', -31.300000, -58.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SACO', 'Argentina', 'Cordoba Aerodrome', -31.316667, -64.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SARC', 'Argentina', 'Corrientes Aero.', -27.450000, -58.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SAEZ', 'Argentina', 'Ezeiza Aerodrome', -34.816667, -58.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SARF', 'Argentina', 'Formosa Aerodrome', -26.200000, -58.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SARI', 'Argentina', 'Iguazu Aerodrome', -25.733333, -54.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SASJ', 'Argentina', 'Jujuy Aerodrome', -24.383333, -65.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SAZM', 'Argentina', 'Mar Del Plata Aerodrome', -37.933333, -57.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SAME', 'Argentina', 'Mendoza Aerodrome', -32.833333, -68.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SARL', 'Argentina', 'Paso De Los Libres Aerodrome', -29.683333, -57.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SARP', 'Argentina', 'Posadas Aero.', -27.366667, -55.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SATR', 'Argentina', 'Reconquista, SF', -29.210278, -59.690833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SARE', 'Argentina', 'Resistencia Aero.', -27.450000, -59.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SAWG', 'Argentina', 'Rio Gallegos Aerodrome', -51.616667, -69.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SAWE', 'Argentina', 'Rio Grande B. A.', -53.800000, -67.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SAAR', 'Argentina', 'Rosario Aerodrome', -32.916667, -60.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SASA', 'Argentina', 'Salta Aerodrome', -24.850000, -65.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SAST', 'Argentina', 'Tartagal Aerodrome', -22.650000, -63.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SAVT', 'Argentina', 'Trelew Aerodrome', -43.200000, -65.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SANT', 'Argentina', 'Tucuman Aerodrome', -26.850000, -65.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SAWH', 'Argentina', 'Ushuaia Aerodrome', -54.800000, -68.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UDSG', 'Armenia', 'Gyumri', 40.789444, 43.8475);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UDYZ', 'Armenia', 'Yerevan', 40.166666, 44.516666);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TNCA', 'Aruba', 'Queen Beatrix Airport', 12.500000, -70.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YPAD', 'Australia', 'Adelaide Airport', -34.933333, 138.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YBAS', 'Australia', 'Alice Springs Aerodrome', -23.800000, 133.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YMAV', 'Australia', 'Avalon, Avalon Airport', -38.033333, 144.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YAYE', 'Australia', 'Ayers Rock', -25.183333, 130.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YPPH', 'Australia', 'Belmont Perth Airport', -31.933333, 115.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YBBN', 'Australia', 'Brisbane Airport M. O', -27.383333, 153.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YBRM', 'Australia', 'Broome Airport', -17.950000, 122.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YPEA', 'Australia', 'Bullsbrook Pearce Amo', -31.666667, 116.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YBCS', 'Australia', 'Cairns Airport', -16.883333, 145.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YSCB', 'Australia', 'Canberra', -35.300000, 149.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YBCG', 'Australia', 'Coolangatta Airport Aws', -28.166667, 153.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YPDN', 'Australia', 'Darwin Airport', -12.400000, 130.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YSDU', 'Australia', 'Dubbo', -32.200000, 148.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YMHB', 'Australia', 'Hobart Airport', -42.833333, 147.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YPKG', 'Australia', 'Kalgoorlie Boulder Amo', -30.783333, 121.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YPKU', 'Australia', 'Kununurra Kununurra Aws', -15.766667, 128.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YMLT', 'Australia', 'Launceston Airport', -41.533333, 147.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YPLM', 'Australia', 'Learmonth Airport', -22.233333, 114.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YMML', 'Australia', 'Melbourne', -37.674582, 144.841690);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YBMA', 'Australia', 'Mount Isa Amo', -20.666667, 139.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YSNF', 'Australia', 'Norfolk Island Airport', -29.033333, 167.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YPPD', 'Australia', 'Port Hedland Pardoo', -20.100000, 119.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YSRI', 'Australia', 'Richmond Aus-Afb', -33.600000, 150.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YBRK', 'Australia', 'Rockhampton Airport', -23.383333, 150.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YSSY', 'Australia', 'Sydney Airport', -33.950000, 151.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YSTW', 'Australia', 'Tamworth Airport', -31.083333, 150.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YPTN', 'Australia', 'Tindal / Katherine', -14.433333, 132.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YBTL', 'Australia', 'Townsville Amo', -19.250000, 146.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YSWG', 'Australia', 'Wagga Airport', -35.150000, 147.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOXA', 'Austria', 'Aigen Im Ennstal', 47.533333, 14.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOWG', 'Austria', 'Graz-Thalerhof-Flughafen', 47.000000, 15.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOIH', 'Austria', 'Hohenems-Dornbirn', 47.384722, 9.700556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOWI', 'Austria', 'Innsbruck-Flughafen', 47.266667, 11.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOWK', 'Austria', 'Klagenfurt-Flughafen', 46.650000, 14.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOAG', 'Austria', 'Krems-Langenlois', 48.446111, 15.633611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOWL', 'Austria', 'Linz / Hoersching-Flughafen', 48.233333, 14.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOAV', 'Austria', 'Niederosterreich / Flugplatz Voslau', 47.964444, 16.259444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOAN', 'Austria', 'Niederosterreich / Wiener Neustadt-Ost Flugplatz', 47.843333, 16.258056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOLF', 'Austria', 'Oberosterreich / Freistadt Flugplatz', 48.514722, 14.408889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOGG', 'Austria', 'Punitz-Gussing', 47.147500, 16.317778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOWS', 'Austria', 'Salzburg-Flughafen', 47.800000, 13.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOXT', 'Austria', 'Tulln', 48.316667, 16.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOWW', 'Austria', 'Wien / Schwechat-Flughafen', 48.116667, 16.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOWZ', 'Austria', 'Zell Am See', 47.292500, 12.787500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LOXZ', 'Austria', 'Zeltweg', 47.200000, 14.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UBBB', 'Azerbaijan', 'Baku / Bine Airport', 40.450000, 50.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UBBG', 'Azerbaijan', 'Gyanca Airport', 40.733333, 46.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MYGF', 'Bahamas, The', 'Freeport, Grand Bahama', 26.550000, -78.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MYEG', 'Bahamas, The', 'Georgetown, Exuma', 23.475000, -75.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MYNN', 'Bahamas, The', 'Nassau Airport', 25.050000, -77.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OBBI', 'Bahrain', 'Bahrain International Airport', 26.266667, 50.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TBPB', 'Barbados', 'Grantley Adams', 13.066667, -59.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UMBB', 'Belarus', 'Brest', 52.108333, 23.896667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UMGG', 'Belarus', 'Gomel\'', 52.526667, 31.018333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UMMG', 'Belarus', 'Grodno', 53.601667, 24.055000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UMMM', 'Belarus', 'Loshitsa / Minsk International 1', 53.865000, 27.541667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UMMS', 'Belarus', 'Minsk', 53.933333, 27.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UMII', 'Belarus', 'Vitebsk', 55.166667, 30.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EBAW', 'Belgium', 'Antwerpen / Deurne', 51.200000, 4.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EBBE', 'Belgium', 'Beauvechain', 50.757778, 4.766944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EBLG', 'Belgium', 'Bierset', 50.650000, 5.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EBBR', 'Belgium', 'Bruxelles National', 50.900000, 4.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EBCI', 'Belgium', 'Charleroi / Gosselies', 50.466667, 4.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EBCV', 'Belgium', 'Chièvres', 50.575833, 3.831111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EBLB', 'Belgium', 'Elsenborn', 50.466667, 6.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EBFS', 'Belgium', 'Florennes', 50.243333, 4.645833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EBBL', 'Belgium', 'Kleine Brogel', 51.168333, 5.470000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EBFN', 'Belgium', 'Koksijde', 51.090278, 2.652778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EBOS', 'Belgium', 'Oostende Airport', 51.200000, 2.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EBDT', 'Belgium', 'Schaffen', 50.999167, 5.065556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MZBZ', 'Belize', 'Belize / Phillip Goldston Intl. Airport', 17.533333, -88.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DBBB', 'Benin', 'Cotonou', 6.350000, 2.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TXKF', 'Bermuda', 'Bermuda', 32.366667, -64.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLAS', 'Bolivia', 'Ascencion De Guarayos', -15.716667, -63.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLCA', 'Bolivia', 'Camiri', -20.000000, -63.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLCO', 'Bolivia', 'Cobija', -11.033333, -68.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLCB', 'Bolivia', 'Cochabamba', -17.416667, -66.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLCP', 'Bolivia', 'Concepcion', -16.150000, -62.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLLP', 'Bolivia', 'La Paz / Alto', -16.516667, -68.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLMG', 'Bolivia', 'Magdalena', -13.333333, -64.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLOR', 'Bolivia', 'Oruro', -17.966667, -67.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLPO', 'Bolivia', 'Potosi', -19.550000, -65.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLPS', 'Bolivia', 'Puerto Suarez', -18.983333, -57.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLRY', 'Bolivia', 'Reyes', -14.316667, -67.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLRI', 'Bolivia', 'Riberalta', -11.000000, -66.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLRB', 'Bolivia', 'Robore', -18.316667, -59.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLRQ', 'Bolivia', 'Rurrenabaque', -14.466667, -67.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLSI', 'Bolivia', 'San Ignacio De Velasco', -16.383333, -60.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLJV', 'Bolivia', 'San Javier', -16.266667, -62.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLJO', 'Bolivia', 'San Joaquin', -13.066667, -64.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLJE', 'Bolivia', 'San Jose De Chiquitos', -17.800000, -60.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLSA', 'Bolivia', 'Santa Ana', -13.766667, -65.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLET', 'Bolivia', 'Santa Cruz / El Trompillo', -17.800000, -63.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLSU', 'Bolivia', 'Sucre', -19.016667, -65.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLTJ', 'Bolivia', 'Tarija', -21.550000, -64.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLTR', 'Bolivia', 'Trinidad', -14.816667, -64.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLVM', 'Bolivia', 'Villamontes', -21.250000, -63.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLVR', 'Bolivia', 'Viru-Viru', -17.633333, -63.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SLYA', 'Bolivia', 'Yacuiba', -21.950000, -63.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LQBK', 'Bosnia and Herzegovina', 'Banja Luka', 44.783333, 17.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LQMO', 'Bosnia and Herzegovina', 'Mostar', 43.350000, 17.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LQSA', 'Bosnia and Herzegovina', 'Sarajevo', 43.816667, 18.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LQTZ', 'Bosnia and Herzegovina', 'Tuzla', 44.550000, 18.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FBFT', 'Botswana', 'Francistown', -21.216667, 27.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FBGZ', 'Botswana', 'Ghanzi', -21.700000, 21.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FBJW', 'Botswana', 'Jwaneng', -24.600000, 24.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FBKE', 'Botswana', 'Kasane', -17.816667, 25.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FBLT', 'Botswana', 'Letlhakane', -21.416667, 25.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FBMN', 'Botswana', 'Maun', -19.983333, 23.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FBSP', 'Botswana', 'Selebi Phikwe', -22.055278, 27.820278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FBSK', 'Botswana', 'Seretse Khama International Airport', -24.216667, 25.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FBSW', 'Botswana', 'Shakawe', -18.366667, 21.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FBSN', 'Botswana', 'Sua-Pan', -20.466667, 25.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FBTS', 'Botswana', 'Tsabong', -26.050000, 22.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FBTE', 'Botswana', 'Tshane', -24.016667, 21.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBBG', 'Brazil', 'Bage Aeroporto', -31.350000, -54.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBBE', 'Brazil', 'Belem Aeroporto', -1.383333, -48.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBCF', 'Brazil', 'Belo Horizonte', -19.933333, -43.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBBV', 'Brazil', 'Boa Vista, Boa Vista Intl', 2.833333, -60.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBBR', 'Brazil', 'Brasilia Aeroporto', -15.866667, -47.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBKP', 'Brazil', 'Campinas Aeroporto', -23.000000, -47.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBCG', 'Brazil', 'Campo Grande Aeroporto', -20.466667, -54.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBCJ', 'Brazil', 'Carajas / Maraba', -6.116667, -50.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBCR', 'Brazil', 'Corumba', -19.083333, -57.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBCZ', 'Brazil', 'Cruzeiro Do Sul', -7.633333, -72.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBCY', 'Brazil', 'Cuiaba Aeroporto', -15.650000, -56.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBCT', 'Brazil', 'Curitiba Aeroporto', -25.516667, -49.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBEG', 'Brazil', 'Eduardo Gomes International', -3.033333, -60.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBFN', 'Brazil', 'Fernando De Noronha', -3.850000, -32.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBFL', 'Brazil', 'Florianopolis Aeroporto', -27.666667, -48.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBFZ', 'Brazil', 'Fortaleza / pinto Martins', -3.783333, -38.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBFI', 'Brazil', 'Foz Do Iguacu Aeroporto', -25.516667, -54.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBGL', 'Brazil', 'Galeao', -22.816667, -43.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBGR', 'Brazil', 'Guarulhos Civ / Mil', -23.433333, -46.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBJP', 'Brazil', 'Joao Pessoa', -7.100000, -34.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBRP', 'Brazil', 'Leite Lopes / Ribeir', -21.133333, -47.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBLO', 'Brazil', 'Londrina Aeroporto', -23.333333, -51.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBMQ', 'Brazil', 'Macapa', 0.033333, -50.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBMO', 'Brazil', 'Maceio Aeroporto', -9.516667, -35.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBMA', 'Brazil', 'Maraba', -5.350000, -49.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBNT', 'Brazil', 'Natal Aeroporto', -5.916667, -35.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBPK', 'Brazil', 'Pelotas', -31.866667, -52.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBPP', 'Brazil', 'Ponta Pora Intl', -22.550000, -55.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBPA', 'Brazil', 'Porto Alegre Aero-Porto', -30.000000, -51.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBPV', 'Brazil', 'Porto Velho Aeroporto', -8.766667, -63.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBRF', 'Brazil', 'Recife Aeroporto', -8.066667, -34.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBRB', 'Brazil', 'Rio Branco', -10.000000, -67.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBRJ', 'Brazil', 'Rio De Janeiro Aeroporto', -22.900000, -43.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBSV', 'Brazil', 'Salvador Aeroporto', -12.900000, -38.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBSN', 'Brazil', 'Santarem-Aeroporto', -2.433333, -54.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBSJ', 'Brazil', 'Sao Jose Dos Campo', -23.233333, -45.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBSL', 'Brazil', 'Sao Luiz Aeroporto', -2.600000, -44.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBSP', 'Brazil', 'Sao Paulo / Congonhas Aeroporto', -23.616667, -46.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBTT', 'Brazil', 'Tabatinga', -3.666667, -69.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBTF', 'Brazil', 'Tefe', -3.366667, -64.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBTE', 'Brazil', 'Teresina Aeroporto', -5.050000, -42.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SBUG', 'Brazil', 'Uruguaiana Aeroporto', -29.783333, -57.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FJDG', 'British Indian Ocean Territory', 'Diego Garcia', -7.300000, 72.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TUPJ', 'British Virgin Islands', 'Beef Island, Tortola', 18.450000, -64.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TIST', 'British Virgin Islands', 'Charlotte Amalie St. Thomas, Cyril E. King Airport', 18.333333, -64.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TISX', 'British Virgin Islands', 'Christiansted, Henry E. Rohlsen Airport', 17.700000, -64.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WBSB', 'Brunei', 'Brunei Airport', 4.933333, 114.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LBBG', 'Bulgaria', 'Burgas', 42.483333, 27.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LBGO', 'Bulgaria', 'Gorna Orechovista', 43.150000, 25.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LBPD', 'Bulgaria', 'Plovdiv', 42.133333, 24.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LBSF', 'Bulgaria', 'Sofia Observ.', 42.650000, 23.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LBWN', 'Bulgaria', 'Varna', 43.200000, 27.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DFOO', 'Burkina Faso', 'Bobo-Dioulasso', 11.166667, -4.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DFFD', 'Burkina Faso', 'Ouagadougou', 12.350000, -1.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HBBA', 'Burundi', 'Bujumbura', -3.316667, 29.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VDPP', 'Cambodia', 'Phnom-Penh / Pochentong', 11.550000, 104.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VDSR', 'Cambodia', 'Siemreap', 13.366667, 103.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FKKD', 'Cameroon', 'Douala Obs.', 4.000000, 9.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FKKR', 'Cameroon', 'Garoua', 9.333333, 13.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FKKN', 'Cameroon', 'Ngaoundere', 7.350000, 13.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FKYS', 'Cameroon', 'Yaounde', 3.833333, 11.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXX', 'Canada', 'Abbotsford, B. C.', 49.033333, -122.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYNC', 'Canada', 'Aeroport de Wemindji, Que.', 53.010833, -78.830278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYKD', 'Canada', 'Aklavik Airport', 68.216667, -135.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYKO', 'Canada', 'Akulivik Airport', 60.816667, -78.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYLT', 'Canada', 'Alert Airport', 82.516667, -62.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYEK', 'Canada', 'Arviat Airport', 61.100000, -94.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYBG', 'Canada', 'Bagotville, Que.', 48.333333, -71.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYBC', 'Canada', 'Baie Comeau, Que.', 49.133333, -68.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYBK', 'Canada', 'Baker Lake, N. W. T.', 64.300000, -96.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CZBF', 'Canada', 'Bathurst Airport Aviation Weather Reporting Station', 47.633333, -65.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXQ', 'Canada', 'Beaver Creek Airport', 62.416667, -140.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYBD', 'Canada', 'Bella Coola Airport', 52.383333, -126.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYBV', 'Canada', 'Berens River Airport', 52.350000, -97.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYTL', 'Canada', 'Big Trout Lake', 53.833333, -89.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYBX', 'Canada', 'Blanc Sablon, Que.', 51.450000, -57.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYCP', 'Canada', 'Blue River, B. C.', 52.133333, -119.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYBN', 'Canada', 'Borden, Ont.', 44.250000, -79.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYBR', 'Canada', 'Brandon, Man.', 49.916667, -99.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWOB', 'Canada', 'Brevoort Island', 63.333333, -64.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWIK', 'Canada', 'Broadview, Sask.', 50.383333, -102.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWVD', 'Canada', 'Broughton Island', 67.533333, -63.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYVM', 'Canada', 'Broughton Island Airport', 67.550000, -64.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYVT', 'Canada', 'Buffalo Narrows Man', 55.833333, -108.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYDB', 'Canada', 'Burwash Airport', 61.366667, -139.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYBW', 'Canada', 'Calgary / Springbank', 51.100000, -114.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYC', 'Canada', 'Calgary International, Alta.', 51.116667, -114.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYCB', 'Canada', 'Cambridge Bay, N. W. T.', 69.100000, -105.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYBL', 'Canada', 'Campbell River Airport', 49.950000, -125.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYTE', 'Canada', 'Cape Dorset, N. W. T.', 64.216667, -76.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWFD', 'Canada', 'Cape Dyer, N. W. T.', 66.583333, -61.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWUP', 'Canada', 'Cape Hooper, N. W. T.', 68.466667, -66.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWKW', 'Canada', 'Cape Kakkiviak', 59.983333, -64.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWYK', 'Canada', 'Cape Kiglapait, Nfld.', 57.133333, -61.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWYM', 'Canada', 'Cape Mercy', 64.950000, -63.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CZCP', 'Canada', 'Cape Parry, N. W. T.', 70.100000, -124.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWCA', 'Canada', 'Cartwright, Nfld.', 53.700000, -57.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYCG', 'Canada', 'Castlegar Airport', 49.300000, -117.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYLD', 'Canada', 'Chapleau, Ont.', 47.816667, -83.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYG', 'Canada', 'Charlottetown, P. E. I.', 46.283333, -63.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYCS', 'Canada', 'Chesterfield Inlet', 63.333333, -90.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYCQ', 'Canada', 'Chetwynd Airport', 55.700000, -121.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYMT', 'Canada', 'Chibougamau-Chapais, Que', 49.766667, -74.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CZUM', 'Canada', 'Churchill Falls, Nfld.', 53.550000, -64.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYQ', 'Canada', 'Churchill, Man.', 58.733333, -94.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWCL', 'Canada', 'Clinton, B. C.', 51.150000, -121.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYCY', 'Canada', 'Clyde, N. W. T.', 70.483333, -68.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYOD', 'Canada', 'Cold Lake, Alta.', 54.416667, -110.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQQ', 'Canada', 'Comox, B. C.', 49.716667, -124.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYCO', 'Canada', 'Coppermine, N. W. T.', 67.816667, -115.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYZS', 'Canada', 'Coral Harbour, N. W. T.', 64.200000, -83.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXC', 'Canada', 'Cranbrook, B. C.', 49.616667, -115.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWXR', 'Canada', 'Croker River, N. W. T.', 69.266667, -119.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYDN', 'Canada', 'Dauphin, Man.', 51.100000, -100.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYDQ', 'Canada', 'Dawson Creek Airport', 55.750000, -120.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYDA', 'Canada', 'Dawson, Y. T.', 64.050000, -139.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWDL', 'Canada', 'Dease Lake B. C.', 58.416667, -130.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYDF', 'Canada', 'Deer Lake, Nfld.', 49.216667, -57.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWUW', 'Canada', 'Dewar Lakes, N. W. T.', 68.650000, -71.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYHD', 'Canada', 'Dryden Airport', 49.833333, -92.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXR', 'Canada', 'Earlton, Ont.', 47.700000, -79.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CZEM', 'Canada', 'Eastmain River Airport', 52.233333, -78.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYEG', 'Canada', 'Edmonton International, Alta.', 53.300000, -113.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXD', 'Canada', 'Edmonton Municipal Alta.', 53.566667, -113.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYED', 'Canada', 'Edmonton Namao Alta.', 53.666667, -113.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYET', 'Canada', 'Edson, Alta.', 53.583333, -116.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYOA', 'Canada', 'Ekati, N. W. T.', 64.700000, -110.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYEL', 'Canada', 'Elliot Lake Supplementary Aviation Weather Reporting Station', 46.350000, -82.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYEN', 'Canada', 'Estevan, Sask.', 49.216667, -102.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWEU', 'Canada', 'Eureka, N. W. T.', 79.983333, -85.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CZFA', 'Canada', 'Faro Airport', 62.200000, -133.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYFO', 'Canada', 'Flin Flon Airport', 54.683333, -101.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYPY', 'Canada', 'Fort Chipewyan, Alta.', 58.766667, -111.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYWJ', 'Canada', 'Fort Franklin Airport', 65.200000, -123.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYGH', 'Canada', 'Fort Good Hope Airport', 66.266667, -128.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYJF', 'Canada', 'Fort Liard Airport', 60.233333, -123.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYMM', 'Canada', 'Fort Mcmurray, Alta.', 56.650000, -111.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CZFM', 'Canada', 'Fort Mcpherson Airport', 67.400000, -134.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CZFN', 'Canada', 'Fort Norman Airport', 64.916667, -125.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYFR', 'Canada', 'Fort Resolution', 61.183333, -113.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYFS', 'Canada', 'Fort Simpson, N. W. T.', 61.750000, -121.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYSM', 'Canada', 'Fort Smith, N. W. T.', 60.016667, -111.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXJ', 'Canada', 'Fort St John, B. C.', 56.233333, -120.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYFC', 'Canada', 'Fredericton, N. B.', 45.866667, -66.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYCX', 'Canada', 'Gagetown Can-Mil', 45.833333, -66.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQX', 'Canada', 'Gander Int. Airport, Nfld.', 48.950000, -54.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYGP', 'Canada', 'Gaspe, Que.', 48.766667, -64.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYND', 'Canada', 'Gatineau Airport', 45.516667, -75.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYGQ', 'Canada', 'Geraldton, Ont.', 49.783333, -86.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYGX', 'Canada', 'Gillam, Man.', 56.350000, -94.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYHK', 'Canada', 'Gjoa Haven Airport', 68.633333, -95.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYGE', 'Canada', 'Golden Airport', 51.300000, -116.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYR', 'Canada', 'Goose, Nfld.', 53.316667, -60.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYZE', 'Canada', 'Gore Bay, Ont.', 45.883333, -82.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQU', 'Canada', 'Grande Prairie, Alta.', 55.183333, -118.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYZX', 'Canada', 'Greenwood, N. S.', 44.983333, -64.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWGZ', 'Canada', 'Grise Fiord Airport', 76.416667, -82.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYHZ', 'Canada', 'Halifax International Airport', 44.883333, -63.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYUX', 'Canada', 'Hall Beach, N. W. T.', 68.783333, -81.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYHM', 'Canada', 'Hamilton Airport', 43.166667, -79.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWIL', 'Canada', 'Hat Island, N. W. T.', 68.316667, -100.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYGV', 'Canada', 'Havre St Pierre', 50.283333, -63.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYHY', 'Canada', 'Hay River, N. W. T.', 60.833333, -115.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYOJ', 'Canada', 'High Level, Alta', 58.616667, -117.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYHI', 'Canada', 'Holman Island Airport', 70.766667, -117.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYHE', 'Canada', 'Hope, B. C.', 49.366667, -121.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYGT', 'Canada', 'Igloolik Airport', 69.366667, -81.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYGR', 'Canada', 'Iles De La Madeleineque', 47.416667, -61.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWWU', 'Canada', 'Ingenika Point', 56.800000, -124.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYPH', 'Canada', 'Inukjuak Airport Supplementary Aviation Weather Reporting Station', 58.466667, -78.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYEV', 'Canada', 'Inuvik, N. W. T.', 68.300000, -133.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYFB', 'Canada', 'Iqaluit, N. W. T.', 63.750000, -68.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYIV', 'Canada', 'Island Lake, Man.', 53.850000, -94.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYIK', 'Canada', 'Ivujivik Airport Supplementary Aviation Weather Reporting Station', 62.416667, -77.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWHN', 'Canada', 'Jimmy Lake', 54.916667, -109.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYKA', 'Canada', 'Kamloops, B. C.', 50.700000, -120.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYLU', 'Canada', 'Kangiksualujjuaq A', 58.716667, -65.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYKG', 'Canada', 'Kangiqsujuaq Supplementary Aviation Weather Reporting Station', 61.583333, -71.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYAS', 'Canada', 'Kangirsuk Supplementary Aviation Weather Reporting Station', 60.016667, -70.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYU', 'Canada', 'Kapuskasing, Ont.', 49.416667, -82.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYLW', 'Canada', 'Kelowna Airport', 49.966667, -119.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQK', 'Canada', 'Kenora, Ont.', 49.783333, -94.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYKJ', 'Canada', 'Key Lake', 57.250000, -105.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYKY', 'Canada', 'Kindersley, Sask.', 51.516667, -109.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYGK', 'Canada', 'Kingston, Ont.', 44.216667, -76.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWKM', 'Canada', 'Komakuk Beach, Y. T.', 69.616667, -140.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYVP', 'Canada', 'Kuujjuaq, Que.', 58.100000, -68.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYGW', 'Canada', 'Kuujjuarapik, Que.', 55.283333, -77.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYAH', 'Canada', 'La Grande Iv, Que.', 53.750000, -73.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYGL', 'Canada', 'La Grande Riviere, Que', 53.633333, -77.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYVC', 'Canada', 'La Ronge, Sask', 55.150000, -105.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWMT', 'Canada', 'Lac La Martre', 63.150000, -117.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQL', 'Canada', 'Lethbridge, Alta.', 49.633333, -112.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWLI', 'Canada', 'Liverpool Bay', 69.600000, -130.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYLL', 'Canada', 'Lloydminister, Alta.', 53.316667, -110.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXU', 'Canada', 'London, Ont.', 43.033333, -81.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWLX', 'Canada', 'Longstaff Bluff, N. W. T.', 68.883333, -75.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYLK', 'Canada', 'Lutsel KE, N. W. T.', 62.416667, -110.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYL', 'Canada', 'Lynn Lake, Man.', 56.866667, -101.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWLY', 'Canada', 'Lytton, B. C.', 50.233333, -121.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYZY', 'Canada', 'Mackenzie, B. C.', 55.300000, -123.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYFT', 'Canada', 'Makkovik Airport', 55.083333, -59.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYMH', 'Canada', 'Mary\'s Harbour', 52.300000, -55.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYNM', 'Canada', 'Matagami, Que.', 49.766667, -77.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYMA', 'Canada', 'Mayo Airport', 63.616667, -135.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYLJ', 'Canada', 'Meadow Lake, Sask.', 54.133333, -108.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXH', 'Canada', 'Medicine Hat, Alta.', 50.016667, -110.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQM', 'Canada', 'Moncton, N. B.', 46.116667, -64.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYY', 'Canada', 'Mont Joli, Que.', 48.600000, -68.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYMX', 'Canada', 'Montreal / Mirabel', 45.683333, -74.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYUL', 'Canada', 'Montreal / Pierre Elliot Trudeau International Airport, Que', 45.466667, -73.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYMJ', 'Canada', 'Moose Jaw, Sask.', 50.333333, -105.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYMO', 'Canada', 'Moosonee, Ont.', 51.266667, -80.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQA', 'Canada', 'Muskoka, Ont.', 44.966667, -79.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYDP', 'Canada', 'Nain, Nfld', 56.550000, -61.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYCD', 'Canada', 'Nanaimo Airport', 49.050000, -123.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYSR', 'Canada', 'Nanisivik Airport', 72.983333, -84.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYNA', 'Canada', 'Natashquan, Que.', 50.183333, -61.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYHH', 'Canada', 'Nemiscau Airport Supplementary Aviation Weather Reporting Station', 51.700000, -76.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYBU', 'Canada', 'Nipawin, Sask.', 53.333333, -104.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYVQ', 'Canada', 'Norman Wells, N. W. T.', 65.283333, -126.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQW', 'Canada', 'North Battleford, Sask.', 52.766667, -108.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYB', 'Canada', 'North Bay, Ont.', 46.350000, -79.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYNE', 'Canada', 'Norway House, Man.', 53.966667, -97.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYOC', 'Canada', 'Old Crow Airport', 67.566667, -139.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYOW', 'Canada', 'Ottawa Int\'l. Ont.', 45.316667, -75.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXP', 'Canada', 'Pangnirtung Airport', 66.150000, -65.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYPC', 'Canada', 'Paulatuk Airport', 69.350000, -124.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYPE', 'Canada', 'Peace River, Alta.', 56.233333, -117.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYBB', 'Canada', 'Pelly Bay Airport', 68.533333, -89.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYF', 'Canada', 'Penticton, B. C.', 49.466667, -119.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYWA', 'Canada', 'Petawawa, Ont.', 45.950000, -77.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYPQ', 'Canada', 'Peterborough Airport', 44.233333, -78.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYPL', 'Canada', 'Pickle Lake Man', 51.450000, -90.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CZPC', 'Canada', 'Pincher Creek Airport', 49.516667, -113.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYIO', 'Canada', 'Pond Inlet, N. W. T.', 72.700000, -77.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYZT', 'Canada', 'Port Hardy, B. C.', 50.683333, -127.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYPG', 'Canada', 'Portage Southport A', 49.900000, -98.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYPX', 'Canada', 'Povungnituq', 60.050000, -77.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYPW', 'Canada', 'Powell River Airport', 49.833333, -124.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYPA', 'Canada', 'Prince Albert, Sask.', 53.216667, -105.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXS', 'Canada', 'Prince George, B. C.', 53.883333, -122.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYPR', 'Canada', 'Prince Rupert, B. C.', 54.300000, -130.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYDC', 'Canada', 'Princeton Airport', 49.466667, -120.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYHA', 'Canada', 'Quaqtaq Airport', 61.050000, -69.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQB', 'Canada', 'Quebec, Que', 46.800000, -71.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQZ', 'Canada', 'Quesnel Airport', 53.033333, -122.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYRT', 'Canada', 'Rankin Inlet, N. W. T.', 62.816667, -92.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQF', 'Canada', 'Red Deer, Alta.', 52.183333, -113.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYRL', 'Canada', 'Red Lake, Ont.', 51.066667, -93.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQR', 'Canada', 'Regina, Sask.', 50.433333, -104.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYUT', 'Canada', 'Repulse Bay Airport', 66.533333, -86.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYRB', 'Canada', 'Resolute, N. W. T.', 74.716667, -94.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYRV', 'Canada', 'Revelstoke, B. C.', 50.966667, -118.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYRJ', 'Canada', 'Roberval, Que.', 48.516667, -72.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYUY', 'Canada', 'Rouyn Airport', 48.200000, -78.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWRX', 'Canada', 'Rowley Island, N. W. T.', 69.066667, -79.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWSA', 'Canada', 'Sable Island, N. S.', 43.933333, -60.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYSY', 'Canada', 'Sachs Harbour Airport', 72.000000, -125.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWZZ', 'Canada', 'Saglek Bay', 58.333333, -62.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYAY', 'Canada', 'Saint Anthony Airport', 51.400000, -56.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYSN', 'Canada', 'Saint Catharines Airport', 43.200000, -79.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYHU', 'Canada', 'Saint Hubert Airport', 45.516667, -73.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYSJ', 'Canada', 'Saint John, N. B.', 45.333333, -65.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYSL', 'Canada', 'Saint Leonard Airport', 47.150000, -67.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYZG', 'Canada', 'Salliut Airport Supplementary Aviation Weather Reporting Station', 62.183333, -75.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYZP', 'Canada', 'Sandspit, B. C.', 53.250000, -131.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYSK', 'Canada', 'Sanikiluaq Airport', 56.533333, -79.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYZR', 'Canada', 'Sarnia Airport', 43.000000, -82.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXE', 'Canada', 'Saskatoon, Sask.', 52.166667, -106.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYAM', 'Canada', 'Sault Ste Marie, Ont.', 46.483333, -84.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYKL', 'Canada', 'Schefferville, Que.', 54.800000, -66.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYZV', 'Canada', 'Sept-Iles, Que.', 50.216667, -66.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYAW', 'Canada', 'Shearwater, N. S.', 44.633333, -63.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYUS', 'Canada', 'Shepherd Bay, N. W. T.', 68.816667, -93.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYSC', 'Canada', 'Sherbrooke, Que.', 45.400000, -71.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYUA', 'Canada', 'Shingle Point, Y. T.', 68.950000, -137.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXL', 'Canada', 'Sioux Lookout, Ont.', 50.116667, -91.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYZH', 'Canada', 'Slave Lake, Alta', 55.300000, -114.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYD', 'Canada', 'Smithers, B. C.', 54.816667, -127.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWSW', 'Canada', 'Sparwood / Elk Valley', 49.750000, -114.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYH', 'Canada', 'Spence Bay Airport', 69.550000, -93.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYT', 'Canada', 'St. John\'s, Nfld', 47.616667, -52.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYJT', 'Canada', 'Stephenville, Nfld.', 48.533333, -58.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CZST', 'Canada', 'Stewart Airport', 55.933333, -129.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYSF', 'Canada', 'Stony Rapids Airport', 59.250000, -105.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWVH', 'Canada', 'Storm Hills , N. W. T.', 68.900000, -133.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYSB', 'Canada', 'Sudbury, Ont.', 46.616667, -80.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYSD', 'Canada', 'Suffield Airport', 50.266667, -111.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYN', 'Canada', 'Swift Current, Sask.', 50.283333, -107.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQY', 'Canada', 'Sydney, N. S.', 46.166667, -60.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYTQ', 'Canada', 'Tasiujaq A', 58.666667, -69.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYTJ', 'Canada', 'Terrace Bay Supplementary Aviation Weather Reporting Station', 48.816667, -87.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXT', 'Canada', 'Terrace, B. C.', 54.466667, -128.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYZW', 'Canada', 'Teslin, Y. T.', 60.166667, -132.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQD', 'Canada', 'The Pas, Man.', 53.966667, -101.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYTH', 'Canada', 'Thompson Weather Office, Man', 55.800000, -97.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQT', 'Canada', 'Thunder Bay, Ont.', 48.366667, -89.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYTS', 'Canada', 'Timmins, Ont.', 48.566667, -81.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYAZ', 'Canada', 'Tofino Airport', 49.083333, -125.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYKZ', 'Canada', 'Toronto Buttonville', 43.866667, -79.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYTZ', 'Canada', 'Toronto Island Airport Automated Reporting Station', 43.633333, -79.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYZ', 'Canada', 'Toronto Pearson Int\'l. Ont.', 43.666667, -79.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYTR', 'Canada', 'Trenton, Ont.', 44.116667, -77.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWTU', 'Canada', 'Tukialik Bay, Nfld.', 54.716667, -58.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYUB', 'Canada', 'Tuktoyaktuk', 69.450000, -133.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYMU', 'Canada', 'Umiujaq', 56.533333, -76.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYVO', 'Canada', 'Val D\'Or, Que.', 48.066667, -77.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYOY', 'Canada', 'Valcartier Airport', 46.900000, -71.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYVR', 'Canada', 'Vancouver International Air-Port, B. C.', 49.183333, -123.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYWH', 'Canada', 'Victoria Harbour', 48.416667, -123.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYYJ', 'Canada', 'Victoria Int. Airport, B. C.', 48.650000, -123.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYWK', 'Canada', 'Wabush Lake, Nfld.', 52.933333, -66.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYKQ', 'Canada', 'Waskaganish Airport', 51.483333, -78.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYKF', 'Canada', 'Waterloo Well', 43.466667, -80.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQH', 'Canada', 'Watson Lake, Y. T.', 60.116667, -128.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXZ', 'Canada', 'Wawa, Ont.', 47.966667, -84.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXN', 'Canada', 'Whale Cove Airport', 62.233333, -92.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CWAE', 'Canada', 'Whistler', 50.133333, -122.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYZU', 'Canada', 'Whitecourt, Alta.', 54.150000, -115.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYXY', 'Canada', 'Whitehorse, Y. T.', 60.716667, -135.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYVV', 'Canada', 'Wiarton, Ont.', 44.750000, -81.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYWL', 'Canada', 'Williams Lake, B. C.', 52.183333, -122.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQG', 'Canada', 'Windsor, Ont.', 42.266667, -82.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYWG', 'Canada', 'Winnipeg Int. Airportman.', 49.900000, -97.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQI', 'Canada', 'Yarmouth, N. S.', 43.833333, -66.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYZF', 'Canada', 'Yellowknife, N. W. T.', 62.466667, -114.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'CYQV', 'Canada', 'Yorkton, Sask.', 51.266667, -102.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GVAC', 'Cape Verde', 'Sal', 16.733333, -22.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MWCB', 'Cayman Islands', 'Gerrard Smith Intl. / Cayman Brac', 19.686944, -79.882778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MWCR', 'Cayman Islands', 'Owen Roberts Airportgrand Cayman', 19.283333, -81.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FEFG', 'Central African Republic', 'Bangassou', 4.733333, 22.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FEFF', 'Central African Republic', 'Bangui', 4.400000, 18.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FEFT', 'Central African Republic', 'Berberati', 4.250000, 15.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FTTD', 'Chad', 'Moundou', 8.616667, 16.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FTTJ', 'Chad', 'Ndjamena', 12.133333, 15.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FTTA', 'Chad', 'Sarh', 9.150000, 18.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SCFA', 'Chile', 'Antofagasta', -23.433333, -70.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SCAR', 'Chile', 'Arica', -18.333333, -70.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SCBA', 'Chile', 'Balmaceda', -45.916667, -71.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SCCH', 'Chile', 'Chillan', -36.566667, -72.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SCIE', 'Chile', 'Concepcion', -36.766667, -73.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SCDA', 'Chile', 'Iquique / Diego Arac', -20.533333, -70.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SCIP', 'Chile', 'Isla De Pascua', -27.150000, -109.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SCSE', 'Chile', 'La Serena', -29.900000, -71.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SCEL', 'Chile', 'Pudahuel', -33.383333, -70.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SCTE', 'Chile', 'Puerto Montt', -41.416667, -73.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SCCI', 'Chile', 'Punta Arenas', -53.000000, -70.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SCTC', 'Chile', 'Temuco', -38.750000, -72.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZBAA', 'China', 'Beijing', 39.933333, 116.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZYCC', 'China', 'Changchun', 43.900000, 125.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZGHA', 'China', 'Changsha', 28.233333, 112.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZUUU', 'China', 'Chengdu', 30.666667, 104.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZUCK', 'China', 'Chongqing', 29.516667, 106.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZYTL', 'China', 'Dalian', 38.900000, 121.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZGGG', 'China', 'Guangzhou', 23.166667, 113.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZGKL', 'China', 'Guilin', 25.333333, 110.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZSHC', 'China', 'Hangzhou', 30.233333, 120.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZYHB', 'China', 'Harbin', 46.020000, 126.580000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZSOF', 'China', 'Hefei', 31.866667, 117.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZBHH', 'China', 'Hohhot', 40.816667, 111.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZWSH', 'China', 'Kashi', 39.466667, 75.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZPPP', 'China', 'Kunming', 25.016667, 102.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZLLL', 'China', 'Lanzhou / Zhongchuan', 36.020000, 103.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZSNJ', 'China', 'Nanjing', 32.000000, 118.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZGNN', 'China', 'Nanning', 22.816667, 108.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZSQD', 'China', 'Qingdao', 36.066667, 120.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZJSY', 'China', 'Sanya / Fenghuang', 18.300000, 109.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZSSS', 'China', 'Shanghai / Hongqiao', 31.166667, 121.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZSPD', 'China', 'Shanghai / Pudong', 31.116667, 121.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZGOW', 'China', 'Shantou', 23.400000, 116.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZYTX', 'China', 'Shenyang / Taokian', 41.800000, 123.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZGSZ', 'China', 'Shenzhen', 22.550000, 114.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZBYN', 'China', 'Taiyuan', 37.783333, 112.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZBTJ', 'China', 'Tianjin / Zhangguizhu', 39.183333, 117.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZWWW', 'China', 'Urum-Qi / Diwopu', 43.900000, 87.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZHHH', 'China', 'Wuhan', 30.616667, 114.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZSAM', 'China', 'Xiamen', 24.483333, 118.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZLXY', 'China', 'Xian / Xianyang', 34.433333, 108.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YPXM', 'Christmas Island', 'Christmas Island Aerodrome', -10.433333, 105.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'YPCC', 'Christmas Island', 'Cocos Island Airport', -12.183333, 96.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKLC', 'Colombia', 'Apartado / Los Cedros', 7.816667, -76.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKUC', 'Colombia', 'Arauca / Santiago Perez', 7.066667, -70.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKAR', 'Colombia', 'Armenia / El Eden', 4.500000, -75.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKEJ', 'Colombia', 'Barrancabermeja / Yariguies', 7.016667, -73.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKBQ', 'Colombia', 'Barranquilla / Ernestocortissoz', 10.883333, -74.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKBO', 'Colombia', 'Bogota / Eldorado', 4.716667, -74.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKBG', 'Colombia', 'Bucaramanga / Palonegro', 7.100000, -73.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKCL', 'Colombia', 'Cali / Alfonso Bonillaaragon', 3.550000, -76.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKCG', 'Colombia', 'Cartagena / Rafael Nunez', 10.450000, -75.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKCC', 'Colombia', 'Cucuta / Camilo Daza', 7.933333, -72.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKIB', 'Colombia', 'Ibague / Perales', 4.433333, -75.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKIP', 'Colombia', 'Ipiales / San Luis', 0.816667, -77.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKLT', 'Colombia', 'Leticia / Vasquez Cobo', -4.166667, -69.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKMD', 'Colombia', 'Medellin / Olaya Herrera', 6.216667, -75.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKMR', 'Colombia', 'Monteria / Los Garzones', 8.816667, -75.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKNV', 'Colombia', 'Neiva / Benito Salas', 2.966667, -75.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKPE', 'Colombia', 'Pereira / Matecana', 4.816667, -75.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKPV', 'Colombia', 'Providencia Isla / El Embrujo', 13.366667, -81.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKPC', 'Colombia', 'Puerto Carreno / A. Guauquea', 6.166667, -67.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKUI', 'Colombia', 'Quibdo / El Carano', 5.716667, -76.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKRH', 'Colombia', 'Riohacha / Almirante Padilla', 11.533333, -72.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKRG', 'Colombia', 'Rionegro / J. M. Cordova', 6.133333, -75.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKSP', 'Colombia', 'San Andres Isla / Sesquicentenario', 12.583333, -81.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKSM', 'Colombia', 'Santa Marta / Simon Bolivar', 11.133333, -74.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKVP', 'Colombia', 'Valledupar / Alfonso Lopez', 10.433333, -73.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SKVV', 'Colombia', 'Villavicencio / Vanguardia', 4.166667, -73.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FMCZ', 'Comoros', 'Dzaoudzi / Pamanzi Mayotte', -12.800000, 45.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FMCH', 'Comoros', 'Hahaya International Airport', -11.533333, 43.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FZOA', 'Congo, Democratic Republic of the', 'Kindu', -2.950000, 25.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FZAA', 'Congo, Democratic Republic of the', 'Kinshasa / N\'Djili', -4.383333, 15.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FZQA', 'Congo, Democratic Republic of the', 'Lubumbashi-Luano', -11.666667, 27.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FCBB', 'Congo, Republic of the', 'Brazzaville / Maya-Maya', -4.250000, 15.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FCPP', 'Congo, Republic of the', 'Pointe-Noire', -4.816667, 11.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NIUE', 'Cook Islands', 'Alofi / Niue', -19.066667, -169.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NCRG', 'Cook Islands', 'Rarotonga', -21.200000, -159.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MROC', 'Costa Rica', 'Juan Santamaria', 10.000000, -84.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MRLB', 'Costa Rica', 'Liberia', 10.616667, -85.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MRLM', 'Costa Rica', 'Puerto Limon', 10.000000, -83.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MRPV', 'Costa Rica', 'Tobias Bolanos International', 9.950000, -84.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DIAP', 'Cote d\'Ivoire', 'Abidjan', 5.250000, -3.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LDSB', 'Croatia', 'Brac', 43.285833, 16.679722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LDDU', 'Croatia', 'Dubrovnik / Cilipi', 42.566667, 18.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LDLO', 'Croatia', 'Losinj Island', 44.565833, 14.393056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LDOS', 'Croatia', 'Osijek / Cepin', 45.450000, 18.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LDPL', 'Croatia', 'Pula Aerodrome', 45.900000, 13.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LDRI', 'Croatia', 'Rijeka / Omisalj', 45.216667, 14.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LDSP', 'Croatia', 'Split / Resnik', 43.533333, 16.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LDZD', 'Croatia', 'Zadar / Zemunik', 44.100000, 15.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LDZA', 'Croatia', 'Zagreb / Pleso', 45.733333, 16.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MUHA', 'Cuba', 'Aeropuerto Jose Marti, Rancho-Boyeros, Habana', 22.983333, -82.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MUCM', 'Cuba', 'Camaguey Aeropuerto', 21.416667, -77.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MUCC', 'Cuba', 'Cayo Coco / Jardines Del Ray', 22.461111, -78.328333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MUCL', 'Cuba', 'Cayo Largo Del Sur', 21.616667, -81.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MUCF', 'Cuba', 'Cienfuegos, Las Villas', 22.150000, -80.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MUGM', 'Cuba', 'Guantanamo, Leeward Point Field', 19.906389, -75.206944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MUHG', 'Cuba', 'Holguin Civ / Mil', 20.783333, -76.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MUMZ', 'Cuba', 'Manzanillo, Oriente', 20.333333, -77.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MUCU', 'Cuba', 'Santiago De Cuba, Oriente', 19.966667, -75.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MUVR', 'Cuba', 'Varadero, Matanzas', 23.133333, -81.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MUCA', 'Cuba', 'Venezuela, Ciego De Avila', 21.783333, -78.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LCRA', 'Cyprus', 'Akrotiri', 34.583333, 32.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LCEN', 'Cyprus', 'Ercan', 35.150000, 33.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LCLK', 'Cyprus', 'Larnaca Airport', 34.883333, 33.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LCPH', 'Cyprus', 'Paphos Airport', 34.716667, 32.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LKTB', 'Czech Republic', 'Brno / Turany', 49.150000, 16.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LKHO', 'Czech Republic', 'Holesov', 49.316667, 17.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LKKV', 'Czech Republic', 'Karlovy Vary', 50.200000, 12.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LKKU', 'Czech Republic', 'Kunovice', 49.029444, 17.439722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LKLB', 'Czech Republic', 'Liberec', 50.768333, 15.025000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LKMT', 'Czech Republic', 'Ostrava / Mosnov', 49.683333, 18.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LKPR', 'Czech Republic', 'Praha / Ruzyne', 50.100000, 14.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKYT', 'Denmark', 'Aalborg', 57.100000, 9.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKBI', 'Denmark', 'Billund Lufthavn', 55.733333, 9.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKEB', 'Denmark', 'Esbjerg', 55.533333, 8.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKKA', 'Denmark', 'Karup', 56.300000, 9.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKCH', 'Denmark', 'Koebenhavn / Kastrup', 55.616667, 12.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKRK', 'Denmark', 'Koebenhavn / Roskilde', 55.583333, 12.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKOD', 'Denmark', 'Odense / Beldringe', 55.483333, 10.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKRN', 'Denmark', 'Roenne', 55.066667, 14.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKSN', 'Denmark', 'Sindal Flyveplads', 57.500000, 10.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKSP', 'Denmark', 'Skrydstrup', 55.233333, 9.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKSB', 'Denmark', 'Soenderborg Lufthavn', 54.966667, 9.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKVG', 'Denmark', 'Soervaag / Vagar', 62.066667, -7.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKVJ', 'Denmark', 'Stauning Lufthavn', 56.000000, 8.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKTS', 'Denmark', 'Thisted Lufthavn', 57.066667, 8.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKAH', 'Denmark', 'Tirstrup', 56.300000, 10.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EKVD', 'Denmark', 'Vamdrup', 55.433333, 9.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HDAM', 'Djibouti', 'Djibouti / Ambouli', 11.550000, 43.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TDCF', 'Dominica', 'Canefield Airport', 15.533333, -61.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TDPD', 'Dominica', 'Melville Hall Airport', 15.533333, -61.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MDHE', 'Dominican Republic', 'Herrera', 18.466667, -69.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MDLR', 'Dominican Republic', 'La Romana International Airport', 18.416667, -68.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MDSD', 'Dominican Republic', 'Las Americas', 18.433333, -69.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MDPP', 'Dominican Republic', 'Puerto Plata International', 19.750000, -70.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MDPC', 'Dominican Republic', 'Punta Cana', 18.566667, -68.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MDST', 'Dominican Republic', 'Santiago', 19.450000, -70.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SEGU', 'Ecuador', 'Guayaquil / Simon Bolivar', -2.150000, -79.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SELT', 'Ecuador', 'Latacunga', -0.916667, -78.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SEMT', 'Ecuador', 'Manta', -0.950000, -80.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SEQU', 'Ecuador', 'Quito / Mariscal Sucre', -0.150000, -78.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HEAX', 'Egypt', 'Alexandria / Nouzha', 31.200000, 29.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HEBA', 'Egypt', 'Alexandria Borg El Arab', 31.516667, 30.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HESN', 'Egypt', 'Asswan', 23.966667, 32.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HEAT', 'Egypt', 'Asyut', 27.050000, 31.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HECA', 'Egypt', 'Cairo Airport', 30.133333, 31.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HEAR', 'Egypt', 'El Arish', 31.083333, 33.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HEGN', 'Egypt', 'Hurguada', 27.150000, 33.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HELX', 'Egypt', 'Luxor', 25.666667, 32.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HEMM', 'Egypt', 'Mersa Matruh', 31.333333, 27.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HEPS', 'Egypt', 'Port Said', 31.266667, 32.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HESH', 'Egypt', 'Sharm El Sheikhintl', 27.966667, 34.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HETB', 'Egypt', 'Taba', 29.599167, 34.776667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MSAC', 'El Salvador', 'Acajutla', 13.566667, -89.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MSLP', 'El Salvador', 'El Salvador Intl. Airport / Comalapa', 13.433333, -89.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MSSM', 'El Salvador', 'San Miguel / El Papalon', 13.450000, -88.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MSSS', 'El Salvador', 'San Salvador / Ilopango', 13.700000, -89.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MSSA', 'El Salvador', 'Santa Ana / El Palmar', 13.983333, -89.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FGSL', 'Equatorial Guinea', 'Malabo / Fernando Poo', 3.750000, 8.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EEKA', 'Estonia', 'Kardla', 58.983333, 22.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EEKE', 'Estonia', 'Kuressaare', 58.230000, 22.509444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EEPU', 'Estonia', 'Parnu', 58.419167, 24.472778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EETN', 'Estonia', 'Tallinn', 59.400000, 24.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EETU', 'Estonia', 'Tartu / Ulenurme', 58.300000, 26.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NFFN', 'Fiji', 'Nandi', -17.750000, 177.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NFNA', 'Fiji', 'Nausori', -18.050000, 178.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFET', 'Finland', 'Enontekio', 68.364444, 23.427500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFHA', 'Finland', 'Halli', 61.850000, 24.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFHF', 'Finland', 'Helsinki-Malmi', 60.250000, 25.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFHK', 'Finland', 'Helsinki-Vantaa', 60.316667, 24.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFIV', 'Finland', 'Ivalo', 68.616667, 27.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFJO', 'Finland', 'Joensuu', 62.666667, 29.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFJY', 'Finland', 'Jyvaskyla', 62.400000, 25.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFKI', 'Finland', 'Kajaani', 64.283333, 27.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFKA', 'Finland', 'Kauhava', 63.100000, 23.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFKE', 'Finland', 'Kemi', 65.783333, 24.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFKT', 'Finland', 'Kittila', 67.700000, 24.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFKK', 'Finland', 'Kruunupyy', 63.716667, 23.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFKU', 'Finland', 'Kuopio', 63.016667, 27.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFKS', 'Finland', 'Kuusamo', 65.966667, 29.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFLP', 'Finland', 'Lappeenranta', 61.045833, 28.148611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFMA', 'Finland', 'Mariehamn / Aland Island', 60.116667, 19.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFMI', 'Finland', 'Mikkeli', 61.733333, 27.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFOU', 'Finland', 'Oulu', 64.933333, 25.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFPO', 'Finland', 'Pori', 61.466667, 21.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFRO', 'Finland', 'Rovaniemi', 66.566667, 25.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFSA', 'Finland', 'Savonlinna', 61.950000, 28.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFSI', 'Finland', 'Seinajoki-Ilmajok', 62.693611, 22.831944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFTP', 'Finland', 'Tampere / Pirkkala', 61.416667, 23.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFTU', 'Finland', 'Turku', 60.516667, 22.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFUT', 'Finland', 'Utti', 60.900000, 26.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFVA', 'Finland', 'Vaasa', 63.050000, 21.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EFVR', 'Finland', 'Varkaus', 62.166667, 27.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFBA', 'France', 'Agen', 44.183333, 0.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFKJ', 'France', 'Ajaccio', 41.916667, 8.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFOA', 'France', 'Avord', 47.053333, 2.632500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFSB', 'France', 'Bale-Mulhouse', 47.600000, 7.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFKB', 'France', 'Bastia', 42.550000, 9.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFOB', 'France', 'Beauvais', 49.466667, 2.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFBE', 'France', 'Bergerac', 44.816667, 0.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFMU', 'France', 'Beziers / Vias', 43.316667, 3.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFBZ', 'France', 'Biarritz', 43.466667, -1.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFBD', 'France', 'Bordeaux / Merignac', 44.833333, -0.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFLD', 'France', 'Bourges', 47.066667, 2.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFRB', 'France', 'Brest', 48.450000, -4.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFRK', 'France', 'Caen', 49.183333, -0.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFKC', 'France', 'Calvi', 42.533333, 8.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFQI', 'France', 'Cambrai', 50.216667, 3.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFMD', 'France', 'Cannes', 43.550000, 6.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFMK', 'France', 'Carcassonne', 43.216667, 2.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFBC', 'France', 'Cazaux', 44.533333, -1.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFOK', 'France', 'Chalons-Vatry', 48.776111, 4.184444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFLB', 'France', 'Chambery / Aix-Les-Bains', 45.650000, 5.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFLX', 'France', 'Chateauroux', 46.850000, 1.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFRC', 'France', 'Cherbourg / Maupertus', 49.650000, -1.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFLC', 'France', 'Clermont-Ferrand', 45.783333, 3.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFBG', 'France', 'Cognac', 45.666667, -0.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFSC', 'France', 'Colmar', 47.916667, 7.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFSD', 'France', 'Dijon', 47.266667, 5.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFRD', 'France', 'Dinard', 48.583333, -2.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFGJ', 'France', 'Dole Tavaux', 47.042778, 5.435000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFOE', 'France', 'Evreux', 49.016667, 1.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFKF', 'France', 'Figari', 41.500000, 9.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFLS', 'France', 'Grenoble / St. Geoirs', 45.366667, 5.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NLWW', 'France', 'Hihifo Ile Wallis', -13.233333, -176.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFTH', 'France', 'Hyeres', 43.100000, 6.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFMI', 'France', 'Istres', 43.516667, 4.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFOH', 'France', 'La Heve', 49.516667, 0.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFRI', 'France', 'La Roche-sur-Yon', 46.701944, -1.378611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFBH', 'France', 'La Rochelle', 46.150000, -1.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFRH', 'France', 'Lann Bihoue', 47.766667, -3.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFRO', 'France', 'Lannion / Servel', 48.750000, -3.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFRM', 'France', 'Le Mans', 47.933333, 0.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFQQ', 'France', 'Lille', 50.566667, 3.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFBL', 'France', 'Limoges', 45.866667, 1.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFSX', 'France', 'Luxeuil', 47.783333, 6.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFLY', 'France', 'Lyon / Bron', 45.716667, 4.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFLL', 'France', 'Lyon / Satolas', 45.733333, 5.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFML', 'France', 'Marseille / Marignane', 43.450000, 5.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFSF', 'France', 'Metz / Frescaty', 49.083333, 6.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFJL', 'France', 'Metz-Nancy-Lorraine', 48.983333, 6.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFMT', 'France', 'Montpellier', 43.583333, 3.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFSO', 'France', 'Nancy / Ochey', 48.583333, 5.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFRS', 'France', 'Nantes', 47.166667, -1.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFMN', 'France', 'Nice', 43.650000, 7.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFTW', 'France', 'Nimes / Garons', 43.750000, 4.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFMO', 'France', 'Orange', 44.133333, 4.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFOJ', 'France', 'Orleans', 47.983333, 1.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFPB', 'France', 'Paris / Le Bourget', 48.966667, 2.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFPG', 'France', 'Paris-Aeroport Charles De Gaulle', 49.016667, 2.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFPO', 'France', 'Paris-Orly', 48.733333, 2.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFBP', 'France', 'Pau', 43.383333, -0.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFMP', 'France', 'Perpignan', 42.733333, 2.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFBI', 'France', 'Poitiers', 46.583333, 0.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFRQ', 'France', 'Quimper', 47.966667, -4.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFSR', 'France', 'Reims', 49.300000, 4.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFRN', 'France', 'Rennes', 48.066667, -1.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFCR', 'France', 'Rodez', 44.400000, 2.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFOP', 'France', 'Rouen', 49.383333, 1.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFRT', 'France', 'Saint-Brieuc', 48.533333, -2.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFSI', 'France', 'St-Dizier', 48.633333, 4.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFMH', 'France', 'St-Etienne Boutheon', 45.533333, 4.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFRZ', 'France', 'St-Nazaire', 47.316667, -2.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFST', 'France', 'Strasbourg', 48.550000, 7.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFBT', 'France', 'Tarbes Ossun Lourdes', 43.183333, 0.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFBO', 'France', 'Toulouse / Blagnac', 43.633333, 1.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFOT', 'France', 'Tours', 47.450000, 0.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFPN', 'France', 'Toussus Le Noble', 48.766667, 1.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFQB', 'France', 'Troyes', 48.333333, 4.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFLV', 'France', 'Vichy', 46.166667, 3.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFPV', 'France', 'Villacoublay', 48.766667, 2.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SOCA', 'French Guiana', 'Cayenne / Rochambeau', 4.833333, -52.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NTAA', 'French Polynesia', 'Tahiti-Faaa', -17.550000, -149.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FOOB', 'Gabon', 'Bitam', 2.083333, 11.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FOON', 'Gabon', 'Franceville / Mvengue', -1.650000, 13.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FOGR', 'Gabon', 'Lambarene', -0.716667, 10.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FOOR', 'Gabon', 'Lastoursville', -0.833333, 12.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FOOL', 'Gabon', 'Libreville', 0.450000, 9.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FOOK', 'Gabon', 'Makokou', 0.566667, 12.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FOOG', 'Gabon', 'Port-Gentil', -0.700000, 8.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FOOT', 'Gabon', 'Tchibanga', -2.850000, 11.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UGGG', 'Georgia', 'Tbilisi', 41.683333, 44.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDAC', 'Germany', 'Altenburg Nobitz', 50.966667, 12.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETHA', 'Germany', 'Altenstadt', 47.833333, 10.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDMA', 'Germany', 'Augsburg', 48.433333, 10.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDFM', 'Germany', 'Baden Württemberg, Neuostheim', 49.472500, 8.515556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDQD', 'Germany', 'Bayreuth', 49.983333, 11.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDB', 'Germany', 'Berlin-Schönefeld', 52.383333, 13.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDT', 'Germany', 'Berlin-Tegel', 52.566667, 13.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDI', 'Germany', 'Berlin-Tempelhof', 52.466667, 13.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDVE', 'Germany', 'Braunschweig', 52.300000, 10.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDW', 'Germany', 'Bremen', 53.050000, 8.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETSB', 'Germany', 'Büchel', 50.166667, 7.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETHB', 'Germany', 'Bückeburg', 52.283333, 9.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETHC', 'Germany', 'Celle', 52.600000, 10.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETND', 'Germany', 'Diepholz', 52.583333, 8.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDTD', 'Germany', 'Donaueschingen / Villingen', 47.966667, 8.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDLW', 'Germany', 'Dortmund / Wickede', 51.516667, 7.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDC', 'Germany', 'Dresden-Klotzsche', 51.133333, 13.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDL', 'Germany', 'Düsseldorf', 51.300000, 6.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETSE', 'Germany', 'Erding', 48.316667, 11.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDE', 'Germany', 'Erfurt-Bindersleben', 50.983333, 10.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDF', 'Germany', 'Frankfurt / M-Flughafen', 50.050000, 8.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDNY', 'Germany', 'Friedrichshafen', 47.666667, 9.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETHF', 'Germany', 'Fritzlar', 51.116667, 9.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETGG', 'Germany', 'Glücksburg / Meierwik', 54.833333, 9.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETUO', 'Germany', 'Gütersloh', 51.916667, 8.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDFH', 'Germany', 'Hahn', 49.950000, 7.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDHI', 'Germany', 'Hamburg-Finkenwerder', 53.533333, 9.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDH', 'Germany', 'Hamburg-Fuhlsbüttel', 53.633333, 10.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDV', 'Germany', 'Hannover', 52.466667, 9.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDAH', 'Germany', 'Heringsdorf', 53.883333, 14.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDGS', 'Germany', 'Hessen', 50.707778, 8.083056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDQM', 'Germany', 'Hof', 50.316667, 11.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETNH', 'Germany', 'Hohn', 54.316667, 9.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETSH', 'Germany', 'Holzdorf', 51.766667, 13.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETSI', 'Germany', 'Ingolstadt', 48.716667, 11.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETNJ', 'Germany', 'Jever', 53.533333, 7.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETGY', 'Germany', 'Kalkar', 51.733333, 6.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDSB', 'Germany', 'Karlsruhe, Baden Württemberg', 48.778611, 8.079722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDVK', 'Germany', 'Kassel / Calden', 51.400000, 9.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDHK', 'Germany', 'Kiel / Holtenau Civilian', 54.383333, 10.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDK', 'Germany', 'Köln / Bonn', 50.866667, 7.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETNL', 'Germany', 'Laage', 53.916667, 12.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDTL', 'Germany', 'Lahr, CAN-AFB', 48.369167, 7.827778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETSA', 'Germany', 'Landsberg', 48.066667, 10.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETHL', 'Germany', 'Laupheim', 48.216667, 9.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETSL', 'Germany', 'Lechfeld', 48.183333, 10.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDP', 'Germany', 'Leipzig-Schkeuditz', 51.416667, 12.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDHL', 'Germany', 'Lübeck-Blankensee', 53.816667, 10.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDBM', 'Germany', 'Magdeburg, Sachsen-Anhalt', 52.076389, 11.623611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDOP', 'Germany', 'Mecklenburg-Vorpommern, Parchim', 53.426944, 11.783611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETHM', 'Germany', 'Mendig', 50.366667, 7.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETWM', 'Germany', 'Meppen-Mil', 52.723333, 7.326389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETGZ', 'Germany', 'Messstetten', 48.183333, 9.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDLN', 'Germany', 'Mönchengladbach', 51.230278, 6.504444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDG', 'Germany', 'Münster / Osnabrück', 52.133333, 7.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDM', 'Germany', 'München', 48.350000, 11.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETSN', 'Germany', 'Neuburg / Donau', 48.716667, 11.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDLV', 'Germany', 'Niederrhein', 51.602500, 6.142222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETHN', 'Germany', 'Niederstetten', 49.400000, 9.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETNN', 'Germany', 'Nörvenich', 50.833333, 6.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETMN', 'Germany', 'Nordholz', 53.766667, 8.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDN', 'Germany', 'Nürnberg', 49.500000, 11.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDMO', 'Germany', 'Oberpfaffenhofen', 48.083333, 11.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDLP', 'Germany', 'Paderborn / Lippstadt', 51.616667, 8.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETAR', 'Germany', 'Ramstein', 49.433333, 7.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETHE', 'Germany', 'Rheine-Bentlage', 52.300000, 7.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETHR', 'Germany', 'Roth', 49.216667, 11.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDR', 'Germany', 'Saarbrücken / Ensheim', 49.216667, 7.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETNS', 'Germany', 'Schleswig-Jagel', 54.466667, 9.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETAD', 'Germany', 'Spangdahlem', 49.983333, 6.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDDS', 'Germany', 'Stuttgart-Echterdingen', 48.683333, 9.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETNU', 'Germany', 'Trollenhagen', 53.600000, 13.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDXW', 'Germany', 'Westerland / Sylt', 54.916667, 8.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETOU', 'Germany', 'Wiesbaden', 50.050000, 8.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETNT', 'Germany', 'Wittmundhaven', 53.550000, 7.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ETNW', 'Germany', 'Wunstorf', 52.450000, 9.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EDRZ', 'Germany', 'Zweibrucken, Rheinland-Pfalz', 49.209444, 7.401111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DGAA', 'Ghana', 'Accra', 5.600000, -0.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DGSI', 'Ghana', 'Kumasi', 6.716667, -1.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LXGB', 'Gibraltar', 'Gibraltar', 36.150000, -5.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGPZ', 'Greece', 'Aktion Airport', 38.616667, 20.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGAL', 'Greece', 'Alexandroupoli Airport', 40.850000, 25.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGAD', 'Greece', 'Andravida Airport', 37.916667, 21.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGRX', 'Greece', 'Araxos Airport', 38.150000, 21.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGAV', 'Greece', 'Athens Eleftherios Venizelos International Airport', 37.933333, 23.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGHI', 'Greece', 'Chios Airport', 38.333333, 26.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGKV', 'Greece', 'Chrysoupoli Airport', 40.983333, 24.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGNX', 'Greece', 'Cyclades Islands, Naxos Airport', 37.079722, 25.366944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGEL', 'Greece', 'Elefsis Airport', 38.066667, 23.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGIR', 'Greece', 'Heraklion Airport', 35.333333, 25.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGKL', 'Greece', 'Kalamata Airport', 37.066667, 22.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGKP', 'Greece', 'Karpathos Airport', 35.414167, 27.148333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGKF', 'Greece', 'Kefalhnia Airport', 38.116667, 20.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGKR', 'Greece', 'Kerkyra Airport', 39.616667, 19.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGKC', 'Greece', 'Kithira Airport', 36.289167, 23.023333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGKO', 'Greece', 'Kos Airport', 36.783333, 27.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGKZ', 'Greece', 'Kozani Airport', 40.300000, 21.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGLM', 'Greece', 'Limnos Airport', 39.916667, 25.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGMK', 'Greece', 'Mikonos Island, Mikonos Airport', 37.435833, 25.345833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGMT', 'Greece', 'Mytilini Airport', 39.066667, 26.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGPA', 'Greece', 'Paros Community Airport', 37.011111, 25.125556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGRP', 'Greece', 'Rhodes Airport', 36.400000, 28.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGSM', 'Greece', 'Samos Airport', 37.700000, 26.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGSR', 'Greece', 'Santorini Island', 36.400000, 25.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGSK', 'Greece', 'Skiathos Island', 39.183333, 23.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGSA', 'Greece', 'Souda Airport', 35.483333, 24.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGSO', 'Greece', 'Syros Airport', 37.421111, 24.948333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGTS', 'Greece', 'Thessaloniki Airport', 40.516667, 22.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LGZA', 'Greece', 'Zakinthos Airport', 37.750000, 20.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'BGCO', 'Greenland', 'Constable Pynt', 70.750000, -22.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'BGGH', 'Greenland', 'Godthaab / Nuuk', 64.166667, -51.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'BGJN', 'Greenland', 'Jacobshavn Lufthavn', 69.233333, -51.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'BGKK', 'Greenland', 'Kulusuk Lufthavn', 65.583333, -37.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'BGBW', 'Greenland', 'Narsarsuaq', 61.166667, -45.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'BGSF', 'Greenland', 'Sdr Stroemfjord', 67.016667, -50.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'BGTL', 'Greenland', 'Thule A. B.', 76.533333, -68.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TGPY', 'Grenada', 'Point Salines Airport', 12.000000, -61.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TFFR', 'Guadeloupe', 'Le Raizet, Guadeloupe', 16.266667, -61.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MGGT', 'Guatemala', 'Guatemala Aeropuertola Aurora', 14.583333, -90.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MGHT', 'Guatemala', 'Huehuetenango', 15.316667, -91.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MGPB', 'Guatemala', 'Puerto Barrios', 15.716667, -88.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MGSJ', 'Guatemala', 'San Jose', 13.916667, -90.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MGTK', 'Guatemala', 'Tikal', 16.900000, -89.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GUCY', 'Guinea', 'Conakry / Gbessia', 9.566667, -13.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SYCJ', 'Guyana', 'Georgetown / Cheddi Jagan International Airport', 6.483333, -58.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MTPP', 'Haiti', 'Port-Au-Prince / Aeroport International', 18.566667, -72.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MHAM', 'Honduras', 'Amapala', 13.266667, -87.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MHCA', 'Honduras', 'Catacamas', 14.900000, -85.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MHCH', 'Honduras', 'Choluteca', 13.300000, -87.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MHSC', 'Honduras', 'Coronel Enrique Soto Cano Air Base', 14.383333, -87.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MHNO', 'Honduras', 'Guanaja', 16.466667, -86.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MHLC', 'Honduras', 'La Ceiba Airport', 15.733333, -86.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MHLE', 'Honduras', 'La Esperanza', 14.316667, -88.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MHLM', 'Honduras', 'La Mesa San Pedro Sula', 15.450000, -87.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MHPL', 'Honduras', 'Puerto Lempira', 15.216667, -83.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MHRO', 'Honduras', 'Roatan', 16.316667, -86.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MHSR', 'Honduras', 'Santa Rosa De Copan', 14.783333, -88.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MHTG', 'Honduras', 'Tegucigalpa', 14.050000, -87.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MHTE', 'Honduras', 'Tela', 15.716667, -87.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MHYR', 'Honduras', 'Yoro', 15.166667, -87.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VHHH', 'Hong Kong', 'Hong Kong Inter-National Airport', 22.333333, 114.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LHBP', 'Hungary', 'Budapest / Ferihegy', 47.433333, 19.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LHDC', 'Hungary', 'Debrecen', 47.483333, 21.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LHKE', 'Hungary', 'Kecskemet', 46.916667, 19.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LHPP', 'Hungary', 'Pecs / Pogany', 46.100000, 18.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LHUD', 'Hungary', 'Szeged', 46.250000, 20.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LHSN', 'Hungary', 'Szolnok', 47.116667, 20.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'BIAR', 'Iceland', 'Akureyri', 65.683333, -18.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'BIEG', 'Iceland', 'Egilsstadir', 65.283333, -14.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'BIKF', 'Iceland', 'Keflavikurflugvollur', 63.966667, -22.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'BIRK', 'Iceland', 'Reykjavik', 64.133333, -21.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VAAH', 'India', 'Ahmadabad', 23.066667, 72.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VIAR', 'India', 'Amritsar', 31.633333, 74.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VOBL', 'India', 'Bangalore / Hindustan', 12.950000, 77.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VABB', 'India', 'Bombay / Santacruz', 19.116667, 72.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VECC', 'India', 'Calcutta / Dum Dum', 22.390000, 88.270000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VAGO', 'India', 'Goa / Dabolim (Navy)', 15.230000, 73.490000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VOHY', 'India', 'Hyderabad Airport', 17.450000, 78.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VIJP', 'India', 'Jaipur / Sanganer', 26.816667, 75.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VILK', 'India', 'Lucknow / Amausi', 26.750000, 80.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VOMM', 'India', 'Madras / Minambakkam', 13.000000, 80.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VANP', 'India', 'Nagpur Sonegaon', 21.100000, 79.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VIDP', 'India', 'New Delhi / Palam', 28.566667, 77.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VEPT', 'India', 'Padna', 25.360000, 85.060000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VOTV', 'India', 'Thiruvananthapuram', 8.466667, 76.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VOTR', 'India', 'Tiruchchirapalli', 10.766667, 78.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VIBN', 'India', 'Varanasi / Babatpur', 25.450000, 82.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WABB', 'Indonesia', 'Biak / Mokmer', -1.183333, 136.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WADD', 'Indonesia', 'Denpasar / Ngurah-Rai', -8.650000, 115.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WIII', 'Indonesia', 'Jakarta / Soekarno-Hatta', -6.116667, 106.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WIMM', 'Indonesia', 'Medan / Polonia', 3.566667, 98.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WAAA', 'Indonesia', 'Ujung Pandang / Hasanuddin', -5.066667, 119.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OIAA', 'Iran', 'Abadan', 30.366667, 48.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OIAW', 'Iran', 'Ahwaz', 31.333333, 48.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OITL', 'Iran', 'Ardabil', 38.326389, 48.424444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OIKB', 'Iran', 'Bandarabbass', 27.216667, 56.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OIBB', 'Iran', 'Bushehr Civ / Afb', 28.983333, 50.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OIFM', 'Iran', 'Esfahan', 32.466667, 51.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OIHH', 'Iran', 'Hamadan', 34.868056, 48.552222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OIIP', 'Iran', 'Karaj / Payam', 35.776111, 50.826667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OIKK', 'Iran', 'Kerman', 30.250000, 56.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OICC', 'Iran', 'Kermanshah', 34.266667, 47.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OICK', 'Iran', 'Khorram Abad', 33.436389, 48.285833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OIBK', 'Iran', 'Kish Island / Kish', 26.526667, 53.981667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OIMM', 'Iran', 'Mashhad', 36.266667, 59.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OINN', 'Iran', 'Noshahr', 36.663333, 51.464722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OITR', 'Iran', 'Orumieh', 37.533333, 45.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OINR', 'Iran', 'Ramsar', 36.900000, 50.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OIGG', 'Iran', 'Rasht', 37.200000, 49.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OICS', 'Iran', 'Sanandaj', 35.333333, 47.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OISS', 'Iran', 'Shiraz', 29.533333, 52.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OITT', 'Iran', 'Tabriz', 38.083333, 46.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OIII', 'Iran', 'Tehran-Mehrabad', 35.683333, 51.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OIYY', 'Iran', 'Yazd', 31.900000, 54.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OIZH', 'Iran', 'Zahedan', 29.466667, 60.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EIKN', 'Ireland', 'Connaught', 53.910278, -8.818056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EICK', 'Ireland', 'Cork Airport', 51.850000, -8.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EIDW', 'Ireland', 'Dublin Airport', 53.433333, -6.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EINN', 'Ireland', 'Shannon Airport', 52.700000, -8.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LLBG', 'Israel', 'Ben-Gurion International Airport', 32.000000, 34.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LLET', 'Israel', 'Eilat', 29.550000, 34.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LLIB', 'Israel', 'Galilee / Pina', 32.980000, 35.570000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LLOV', 'Israel', 'Ovda', 30.000000, 34.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LLSD', 'Israel', 'Tel Aviv / Sde-Dov Airport', 32.114722, 34.782222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIMG', 'Italy', 'Albenga', 44.050000, 8.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIEA', 'Italy', 'Alghero', 40.633333, 8.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIBA', 'Italy', 'Amendola', 41.533333, 15.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPA', 'Italy', 'Aviano', 46.033333, 12.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIYW', 'Italy', 'Aviano Usaf', 46.033333, 12.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIBD', 'Italy', 'Bari / Palese Macchie', 41.133333, 16.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIME', 'Italy', 'Bergamo / Orio Al Serio', 45.666667, 9.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPE', 'Italy', 'Bologna / Borgo Panigale', 44.533333, 11.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPB', 'Italy', 'Bolzano', 46.466667, 11.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPL', 'Italy', 'Brescia / Ghedi', 45.416667, 10.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPO', 'Italy', 'Brescia / Montichia', 45.400556, 10.316389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIBR', 'Italy', 'Brindisi', 40.650000, 17.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIEE', 'Italy', 'Cagliari / Elmas', 39.250000, 9.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIMU', 'Italy', 'Capo Mele', 43.950000, 8.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LICC', 'Italy', 'Catania / Fontanarossa', 37.466667, 15.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LICZ', 'Italy', 'Catania / Sigonella', 37.400000, 14.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPC', 'Italy', 'Cervia', 44.216667, 12.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIBC', 'Italy', 'Crotone', 39.000000, 17.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIMZ', 'Italy', 'Cuneo / Levaldigi', 44.546389, 7.622222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIED', 'Italy', 'Decimomannu', 39.350000, 8.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIVD', 'Italy', 'Dobbiaco', 46.733333, 12.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPY', 'Italy', 'Falconara', 43.616667, 13.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPF', 'Italy', 'Ferrara', 44.833333, 11.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRQ', 'Italy', 'Firenze / Peretola', 43.800000, 11.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPK', 'Italy', 'Forli', 44.200000, 12.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIVF', 'Italy', 'Frontone', 43.516667, 12.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRH', 'Italy', 'Frosinone', 41.633333, 13.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIMJ', 'Italy', 'Genova / Sestri', 44.416667, 8.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIBV', 'Italy', 'Gioia Del Colle', 40.766667, 16.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRM', 'Italy', 'Grazzanise', 41.050000, 14.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRS', 'Italy', 'Grosseto', 42.750000, 11.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIBG', 'Italy', 'Grottaglie', 40.516667, 17.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRG', 'Italy', 'Guidonia', 42.000000, 12.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LICA', 'Italy', 'Lamezia Terme', 38.900000, 16.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LICD', 'Italy', 'Lampedusa', 35.500000, 12.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRL', 'Italy', 'Latina', 41.550000, 12.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIBN', 'Italy', 'Lecce', 40.233333, 18.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LICF', 'Italy', 'Messina', 38.200000, 15.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIML', 'Italy', 'Milano / Linate', 45.433333, 9.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIMC', 'Italy', 'Milano / Malpensa', 45.616667, 8.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIQO', 'Italy', 'Monte Argentario', 42.383333, 11.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIVC', 'Italy', 'Monte Cimone', 44.200000, 10.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIMY', 'Italy', 'Monte Malanotte', 44.250000, 7.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIBQ', 'Italy', 'Monte Scuro', 39.333333, 16.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRK', 'Italy', 'Monte Terminillo', 42.466667, 12.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRN', 'Italy', 'Napoli / Capodichino', 40.850000, 14.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIMN', 'Italy', 'Novara / Cameri', 45.516667, 8.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIEO', 'Italy', 'Olbia / Costa Smeralda', 40.900000, 9.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIVP', 'Italy', 'Paganella', 46.150000, 11.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LICJ', 'Italy', 'Palermo / Punta Raisi', 38.183333, 13.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LICP', 'Italy', 'Palermo Boccadifalco', 38.100000, 13.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LICG', 'Italy', 'Pantelleria', 36.816667, 11.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIMP', 'Italy', 'Parma', 44.821389, 10.294722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIMV', 'Italy', 'Passo Dei Giovi', 44.633333, 8.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIMT', 'Italy', 'Passo Della Cisa', 44.433333, 9.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIVR', 'Italy', 'Passo Rolle', 46.300000, 11.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRZ', 'Italy', 'Perugia', 43.083333, 12.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIBP', 'Italy', 'Pescara', 42.433333, 14.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIMS', 'Italy', 'Piacenza', 44.916667, 9.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIMH', 'Italy', 'Pian Rosa', 45.933333, 7.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRP', 'Italy', 'Pisa / S. Giusto', 43.683333, 10.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRE', 'Italy', 'Pratica Di Mare', 41.650000, 12.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIVM', 'Italy', 'Punta Marina', 44.450000, 12.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LICR', 'Italy', 'Reggio Calabria', 38.066667, 15.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIVE', 'Italy', 'Resia Pass', 46.833333, 10.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIQN', 'Italy', 'Rieti', 42.416667, 12.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPR', 'Italy', 'Rimini', 44.033333, 12.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRA', 'Italy', 'Roma / Ciampino', 41.783333, 12.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRU', 'Italy', 'Roma / Urbe', 41.950000, 12.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRF', 'Italy', 'Roma Fiumicino', 41.800000, 12.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPQ', 'Italy', 'Ronchi Dei Legionari', 45.816667, 13.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRI', 'Italy', 'Salerno', 40.620400, 14.911294);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIQW', 'Italy', 'Sarzana / Luni', 44.083333, 9.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIVO', 'Italy', 'Tarvisio', 46.500000, 13.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIMK', 'Italy', 'Torino / Bric Della Croce', 45.033333, 7.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIMF', 'Italy', 'Torino / Caselle', 45.216667, 7.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LICT', 'Italy', 'Trapani / Birgi', 37.916667, 12.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRT', 'Italy', 'Trevico', 41.050000, 15.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPS', 'Italy', 'Treviso / Istrana', 45.683333, 12.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPH', 'Italy', 'Treviso / S. Angelo', 45.650000, 12.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIVT', 'Italy', 'Trieste', 45.650000, 13.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPI', 'Italy', 'Udine / Rivolto', 45.983333, 13.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPZ', 'Italy', 'Venezia / Tessera', 45.500000, 12.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPX', 'Italy', 'Verona / Villafranca', 45.383333, 10.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIPT', 'Italy', 'Vicenza', 45.566667, 11.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LIRV', 'Italy', 'Viterbo', 42.433333, 12.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MKJP', 'Jamaica', 'Kingston / Norman Manley', 17.933333, -76.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MKJS', 'Jamaica', 'Montego Bay / Sangster', 18.500000, -77.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOE', 'Japan', 'Akeno Ab', 34.533333, 136.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJSK', 'Japan', 'Akita Airport', 39.616667, 140.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJKA', 'Japan', 'Amami Airport', 28.433333, 129.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJSA', 'Japan', 'Aomori Airport', 40.733333, 140.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJCA', 'Japan', 'Asahikawa Ab', 43.800000, 142.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJEC', 'Japan', 'Asahikawa Airport', 43.666667, 142.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFA', 'Japan', 'Ashiya Ab', 33.883333, 130.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJTA', 'Japan', 'Atsugi United States Naval Air Station', 35.450000, 139.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJCC', 'Japan', 'Chitose Ab', 42.800000, 141.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJCJ', 'Japan', 'Chitose Japanese Air Self Defense Force', 42.816667, 141.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJTF', 'Japan', 'Chofu Airport', 35.666667, 139.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJAT', 'Japan', 'Fuji Ab', 35.316667, 138.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFE', 'Japan', 'Fukue Airport', 32.666667, 128.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJNF', 'Japan', 'Fukui Airport', 36.133333, 136.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFF', 'Japan', 'Fukuoka Airport', 33.583333, 130.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJSF', 'Japan', 'Fukushima Airport', 37.233333, 140.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ROTM', 'Japan', 'Futenma Marine Corps Air Facility', 26.266667, 127.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJNG', 'Japan', 'Gifu Ab', 35.383333, 136.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJTH', 'Japan', 'Hachijojima Airport', 33.116667, 139.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJSH', 'Japan', 'Hachinohe Ab', 40.550000, 141.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJCH', 'Japan', 'Hakodate Airport', 41.766667, 140.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJNH', 'Japan', 'Hamamatsu Ab', 34.750000, 137.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJSI', 'Japan', 'Hanamaki Airport', 39.433333, 141.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOA', 'Japan', 'Hiroshima Airport', 34.433333, 132.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJBH', 'Japan', 'Hiroshimanishi', 34.366667, 132.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOF', 'Japan', 'Hofu Ab', 34.033333, 131.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJAH', 'Japan', 'Hyakuri Ab', 36.183333, 140.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJTJ', 'Japan', 'Iruma Ab', 35.833333, 139.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ROIG', 'Japan', 'Ishigakijima', 24.333333, 124.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOI', 'Japan', 'Iwakuni Marine Corps Air Station', 34.133333, 132.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOW', 'Japan', 'Iwami Airport', 34.666667, 131.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJAW', 'Japan', 'Iwojima', 24.783333, 141.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOC', 'Japan', 'Izumo Airport', 35.416667, 132.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RODN', 'Japan', 'Kadena Ab', 26.350000, 127.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFK', 'Japan', 'Kagoshima Airport', 31.800000, 130.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFY', 'Japan', 'Kanoya Ab', 31.366667, 130.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJBB', 'Japan', 'Kansai International Airport', 34.416667, 135.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJAK', 'Japan', 'Kasumigaura Ab', 36.033333, 140.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJSU', 'Japan', 'Kasuminome Ab', 38.233333, 140.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJTK', 'Japan', 'Kisarazu Ab', 35.400000, 139.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFR', 'Japan', 'Kitakyushu Airport', 33.833333, 130.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOK', 'Japan', 'Kochi Airport', 33.533333, 133.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJNK', 'Japan', 'Komatsu Ab', 36.383333, 136.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOP', 'Japan', 'Komatsujima Ab', 34.000000, 134.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFT', 'Japan', 'Kumamoto Airport', 32.833333, 130.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ROKJ', 'Japan', 'Kumejima', 26.333333, 126.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJAF', 'Japan', 'Matsumoto Airport', 36.166667, 137.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJST', 'Japan', 'Matsushima Ab', 38.400000, 141.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOM', 'Japan', 'Matsuyama Airport', 33.816667, 132.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJCM', 'Japan', 'Memambetsu Airport', 43.883333, 144.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJDM', 'Japan', 'Metabaru Ab', 33.316667, 130.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOH', 'Japan', 'Miho Ab', 35.483333, 133.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJSM', 'Japan', 'Misawa Ab', 40.700000, 141.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ROMY', 'Japan', 'Miyakojima', 24.783333, 125.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFM', 'Japan', 'Miyazaki Airport', 31.866667, 131.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJEB', 'Japan', 'Mombetsu Airport', 44.250000, 143.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFU', 'Japan', 'Nagasaki Airport', 32.916667, 129.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJGG', 'Japan', 'Nagoya Airport', 35.250000, 136.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ROAH', 'Japan', 'Naha Airport', 26.183333, 127.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJCN', 'Japan', 'Nakashibetsu Airport', 43.566667, 144.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJBD', 'Japan', 'Nankishirahama Airport', 33.666667, 135.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJAA', 'Japan', 'New Tokyo Inter-National Airport', 35.766667, 140.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJSN', 'Japan', 'Niigata Airport', 37.950000, 139.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFN', 'Japan', 'Nyutabaru Ab', 32.083333, 131.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJCB', 'Japan', 'Obihiro Airport', 42.733333, 143.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJSR', 'Japan', 'Odate-Noshiro Airport', 40.183333, 140.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFO', 'Japan', 'Oita Airport', 33.483333, 131.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOB', 'Japan', 'Okayama Airport', 34.750000, 133.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJKB', 'Japan', 'Okinoerabu', 27.433333, 128.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJSO', 'Japan', 'Ominato Ab', 41.233333, 141.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOO', 'Japan', 'Osaka International Airport', 34.783333, 135.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJTO', 'Japan', 'Oshima Airport', 34.783333, 139.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOZ', 'Japan', 'Ozuki Ab', 34.050000, 131.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFS', 'Japan', 'Saga Airport', 33.150000, 130.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJCO', 'Japan', 'Sapporo Ab', 43.116667, 141.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJSS', 'Japan', 'Sendai Airport', 38.133333, 140.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJTL', 'Japan', 'Shimofusa Ab', 35.800000, 140.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RORS', 'Japan', 'Shimoji-Shima Island', 24.833333, 125.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJNY', 'Japan', 'Shizuhama Ab', 34.816667, 138.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJSY', 'Japan', 'Shonai', 38.816667, 139.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJTC', 'Japan', 'Tachikawa Ab', 35.700000, 139.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJBT', 'Japan', 'Tajima', 35.516667, 134.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOT', 'Japan', 'Takamatsu Airport', 34.216667, 134.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFG', 'Japan', 'Tanegashima Airport', 30.550000, 130.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJTE', 'Japan', 'Tateyama Ab', 34.983333, 139.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOS', 'Japan', 'Tokushima Ab', 34.133333, 134.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJTI', 'Japan', 'Tokyo Heliport', 35.633333, 139.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJTT', 'Japan', 'Tokyo International Airport', 35.550000, 139.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOR', 'Japan', 'Tottori Airport', 35.533333, 134.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJNT', 'Japan', 'Toyama Airport', 36.650000, 137.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFZ', 'Japan', 'Tsuiki Ab', 33.683333, 131.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJDT', 'Japan', 'Tsushima Airport', 34.283333, 129.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJTU', 'Japan', 'Utsunomiya Ab', 36.516667, 139.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJCW', 'Japan', 'Wakkanai Airport', 45.400000, 141.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJFC', 'Japan', 'Yakushima', 30.383333, 130.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJSC', 'Japan', 'Yamagata Airport', 38.416667, 140.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJDC', 'Japan', 'Yamaguchi Ube Airport', 33.933333, 131.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJOY', 'Japan', 'Yao Airport', 34.600000, 135.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJTY', 'Japan', 'Yokota Ab', 35.750000, 139.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RJTR', 'Japan', 'Zama Airfield', 35.516667, 139.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OJAM', 'Jordan', 'Amman Airport', 31.983333, 35.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OJAQ', 'Jordan', 'Aqaba Airport', 29.633333, 35.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OJAI', 'Jordan', 'Queen Alia Airport', 31.666667, 35.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UATE', 'Kazakhstan', 'Aktau', 43.870000, 51.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UATT', 'Kazakhstan', 'Aktjubinsk', 50.283333, 57.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UAAA', 'Kazakhstan', 'Almaty', 43.233333, 76.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UACC', 'Kazakhstan', 'Astana', 51.200000, 71.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UAKK', 'Kazakhstan', 'Karaganda', 49.800000, 73.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UAUU', 'Kazakhstan', 'Kostanay', 53.206389, 63.550833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UAOO', 'Kazakhstan', 'Kzyl-Orda', 44.850000, 65.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UAII', 'Kazakhstan', 'Shymkent', 42.316667, 69.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UARR', 'Kazakhstan', 'Uralsk', 51.250000, 51.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HKEL', 'Kenya', 'Eldoret', 0.533333, 35.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HKEM', 'Kenya', 'Embu', -0.500000, 37.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HKGA', 'Kenya', 'Garissa', -0.466667, 39.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HKKI', 'Kenya', 'Kisumu', -0.100000, 34.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HKLO', 'Kenya', 'Lodwar', 3.116667, 35.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HKML', 'Kenya', 'Malindi', -3.233333, 40.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HKMO', 'Kenya', 'Mombasa', -4.033333, 39.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HKNC', 'Kenya', 'Nairobi / Dagoretti', -1.300000, 36.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HKNW', 'Kenya', 'Nairobi / Wilson', -1.316667, 36.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HKJK', 'Kenya', 'Nairobi / Jomo Kenyatta Airport TWR / APP / NOF / Civil Airlines', -1.316667, 36.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HKNK', 'Kenya', 'Nakuru', -0.266667, 36.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HKNO', 'Kenya', 'Narok', -1.133333, 35.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HKNI', 'Kenya', 'Nyeri', -0.500000, 36.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HKWJ', 'Kenya', 'Wajir', 1.750000, 40.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NGTA', 'Kiribati', 'Tarawa', 1.350000, 172.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RKPC', 'Korea, Republic of', 'Cheju International Airport', 33.500000, 126.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RKTU', 'Korea, Republic of', 'Chongju Ab', 36.700000, 127.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RKSI', 'Korea, Republic of', 'Incheon International Airport', 37.466667, 126.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RKJK', 'Korea, Republic of', 'Kunsan Ab', 35.916667, 126.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RKSO', 'Korea, Republic of', 'Osan Ab', 37.100000, 127.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RKPK', 'Korea, Republic of', 'Pusan / Kimhae International Airport', 35.183333, 128.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RKSG', 'Korea, Republic of', 'Pyongtaek Ab', 36.933333, 127.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RKSS', 'Korea, Republic of', 'Seoul / Kimp\'O International Airport', 37.550000, 126.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RKTN', 'Korea, Republic of', 'Taegu Ab', 35.900000, 128.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RKJY', 'Korea, Republic of', 'Yosu Airport', 34.833333, 127.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OKBK', 'Kuwait', 'Kuwait Internationalairport', 29.216667, 47.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UAFM', 'Kyrgyzstan', 'Bishkek / Manas Airport', 42.850000, 74.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VLVT', 'Laos', 'Vientiane', 17.950000, 102.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EVLA', 'Latvia', 'Liepaja International Airport', 56.516667, 21.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EVRA', 'Latvia', 'Riga International Airport', 56.916667, 23.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OLBA', 'Lebanon', 'Beyrouth Aeroport', 33.816667, 35.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GLRB', 'Liberia', 'Grand Bassa, Roberts Field', 6.250000, -10.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HLLB', 'Libya', 'Benina', 32.100000, 20.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HLLT', 'Libya', 'Tripoli Inter-National Airport', 32.666667, 13.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EYKA', 'Lithuania', 'Kaunas', 54.900000, 23.920000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EYPA', 'Lithuania', 'Palanga Intl.', 55.920000, 21.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EYSA', 'Lithuania', 'Siauliai Intl./Mil.', 55.893889, 23.395000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EYVI', 'Lithuania', 'Vilnius', 54.633333, 25.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ELLX', 'Luxembourg', 'Luxembourg / Luxembourg', 49.616667, 6.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VMMC', 'Macao', 'Taipa', 22.166667, 113.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LWOH', 'Macedonia, The Republic of', 'Ohrid', 41.116667, 20.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LWSK', 'Macedonia, The Republic of', 'Skopje-Petrovec', 41.966667, 21.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FMMI', 'Madagascar', 'Antananarivo / Ivato', -18.800000, 47.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FMNA', 'Madagascar', 'Diego-Suarez', -12.350000, 49.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FMNN', 'Madagascar', 'Fascene Nossi-Be', -13.316667, 48.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FMSD', 'Madagascar', 'Fort-Dauphin', -25.033333, 46.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FMNM', 'Madagascar', 'Majunga', -15.666667, 46.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FMMS', 'Madagascar', 'Sainte-Marie Aerodrome', -17.083333, 49.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FMMT', 'Madagascar', 'Tamatave', -18.116667, 49.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FMST', 'Madagascar', 'Tulear', -23.383333, 43.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WBGB', 'Malaysia', 'Bintulu', 3.200000, 113.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WMKJ', 'Malaysia', 'Johore Bharu / Senai', 1.633333, 103.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WMKC', 'Malaysia', 'Kota Bharu', 6.166667, 102.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WBKK', 'Malaysia', 'Kota Kinabalu', 5.933333, 116.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WMKD', 'Malaysia', 'Kuantan', 3.616667, 103.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WBGG', 'Malaysia', 'Kuching', 1.483333, 110.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WBKT', 'Malaysia', 'Kudat', 6.916667, 116.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WBKL', 'Malaysia', 'Labuan', 5.300000, 115.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WMKL', 'Malaysia', 'Langkawi', 6.333333, 99.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WMKM', 'Malaysia', 'Malacca', 2.266667, 102.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WBGR', 'Malaysia', 'Miri', 4.333333, 113.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WMKP', 'Malaysia', 'Penang / Bayan Lepas', 5.300000, 100.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WBKS', 'Malaysia', 'Sandakan', 5.900000, 118.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WMKK', 'Malaysia', 'Sepang / KL International Airport', 2.733333, 101.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WBGS', 'Malaysia', 'Sibu', 2.333333, 111.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WMBA', 'Malaysia', 'Sitiawan', 4.216667, 100.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WMSA', 'Malaysia', 'Subang / Sultan Abdul Aziz Shah Airport', 3.116667, 101.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WBKW', 'Malaysia', 'Tawau', 4.266667, 117.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VRMM', 'Maldives', 'Male', 4.200000, 73.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GABS', 'Mali', 'Bamako / Senou', 12.533333, -7.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LMML', 'Malta', 'Luqa', 35.850000, 14.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PKWA', 'Marshall Islands', 'Kwajalein, Bucholz AAF, Kwajalein KMR ATOL Airport', 8.716667, 167.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PKMJ', 'Marshall Islands', 'Majuro Atoll, Marshall Islands Int. Airp.', 7.066667, 171.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PKMR', 'Marshall Islands', 'Majuro Atoll, NWS Office', 7.083333, 171.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TFFF', 'Martinique', 'Le Lamentin', 14.600000, -61.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GQPP', 'Mauritania', 'Nouadhibou', 20.933333, -17.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GQNN', 'Mauritania', 'Nouakchott', 18.100000, -15.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FIMP', 'Mauritius', 'Plaisance Mauritius', -20.433333, 57.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FIMR', 'Mauritius', 'Rodrigues', -19.683333, 63.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMAA', 'Mexico', 'Acapulco / G. Alvarez', 16.766667, -99.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMAN', 'Mexico', 'Aerop. Internacional Monterrey, N. L.', 25.866667, -100.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMAS', 'Mexico', 'Aguascalientes, Ags.', 21.883333, -102.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMBT', 'Mexico', 'Bahias De Huatulco', 15.783333, -96.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMCP', 'Mexico', 'Campeche, Camp.', 19.850000, -90.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMUN', 'Mexico', 'Cancun International Airport', 21.033333, -86.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMCM', 'Mexico', 'Chetumal, Q. Roo', 18.483333, -88.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMCT', 'Mexico', 'Chichen-Itza', 20.641667, -88.449444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMCU', 'Mexico', 'Chihuahua International Airport', 28.700000, -105.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMCE', 'Mexico', 'Ciudad Del Carmen', 18.650000, -91.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMCS', 'Mexico', 'Ciudad Juarez International', 31.633333, -106.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMCN', 'Mexico', 'Ciudad Obregon', 27.392778, -109.833056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMCV', 'Mexico', 'Ciudad Victoria Airport', 23.716667, -98.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMIA', 'Mexico', 'Colima', 19.266667, -103.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMCZ', 'Mexico', 'Cozumel Civ / Mil', 20.533333, -86.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMCB', 'Mexico', 'Cuernavaca, Mor.', 18.883333, -99.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMCL', 'Mexico', 'Culiacan, Sin.', 24.816667, -107.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMGL', 'Mexico', 'Don Miguel / Guadalaj', 20.516667, -103.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMDO', 'Mexico', 'Durango Airport', 24.133333, -104.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMGM', 'Mexico', 'Guaymas International Airport', 27.966667, -110.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMHO', 'Mexico', 'Hermosillo, Son.', 29.066667, -110.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMZH', 'Mexico', 'Ixtapa-Zihuatanejo', 17.600000, -101.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMIT', 'Mexico', 'Ixtepec Ox', 16.450000, -95.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMLP', 'Mexico', 'La Paz International Airport', 24.066667, -110.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMLT', 'Mexico', 'Loreto, B. C. S.', 26.016667, -111.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMLM', 'Mexico', 'Los Mochis Airport', 25.683333, -109.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMZO', 'Mexico', 'Manzanillo International', 19.150000, -104.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMMA', 'Mexico', 'Matamoros International', 25.766667, -97.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMMZ', 'Mexico', 'Mazatlan / G. Buelna', 23.166667, -106.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMMD', 'Mexico', 'Merida / lic Manuel Crecencio', 20.933333, -89.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMML', 'Mexico', 'Mexicali International Airport', 32.633333, -117.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMMX', 'Mexico', 'Mexico City / Licenci', 19.433333, -99.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMMT', 'Mexico', 'Minatitlan', 18.100000, -94.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMMV', 'Mexico', 'Monclova, Coah.', 26.883333, -101.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMMY', 'Mexico', 'Monterrey / Gen Maria', 25.783333, -100.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMMM', 'Mexico', 'Morelia New', 19.850000, -101.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMNL', 'Mexico', 'Nuevo Laredo International', 27.433333, -99.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMOX', 'Mexico', 'Oaxaca / Xoxocotlan', 16.966667, -96.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMPG', 'Mexico', 'Piedras Negras, Coah.', 28.700000, -100.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMPA', 'Mexico', 'Poza Rica / Palizada', 20.516667, -97.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMPB', 'Mexico', 'Puebla, Pue.', 19.050000, -98.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMPS', 'Mexico', 'Puerto Escondido', 15.866667, -97.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMPR', 'Mexico', 'Puerto Vallarta / Lic', 20.683333, -105.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMQT', 'Mexico', 'Queretaro, Qro.', 20.600000, -100.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMRX', 'Mexico', 'Reynosa International Airport', 26.016667, -98.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMIO', 'Mexico', 'Saltillo, Coah.', 25.450000, -100.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMSD', 'Mexico', 'San Jose Del Cabo', 23.150000, -109.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMSP', 'Mexico', 'San Luis Potosi, S. L. P.', 22.150000, -100.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMTM', 'Mexico', 'Tampico / Gen Fj Mina', 22.283333, -97.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMTP', 'Mexico', 'Tapachula', 14.783333, -92.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMEP', 'Mexico', 'Tepic, Nay.', 21.516667, -104.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMTJ', 'Mexico', 'Tijuana International Airport', 32.550000, -116.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMTO', 'Mexico', 'Toluca / Jose Maria', 19.350000, -99.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMTC', 'Mexico', 'Torreon, Coah.', 25.533333, -103.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMTG', 'Mexico', 'Tuxtla Gutierrez, Chis.', 16.750000, -93.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMPN', 'Mexico', 'Uruapan / Gen Rayon', 19.400000, -102.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMVR', 'Mexico', 'Veracruz / Las Bajadas / General Heriberto Jara', 19.150000, -96.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMVA', 'Mexico', 'Villahermosa', 18.000000, -92.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MMZC', 'Mexico', 'Zacatecas Airport', 22.900000, -102.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PTSA', 'Micronesia, Federated States of', 'Kosrae Island, Kosrae Airport', 5.350000, 162.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PTPN', 'Micronesia, Federated States of', 'Pohnpei Island, Pohnpei Int. Airp.', 6.983333, 158.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PTTP', 'Micronesia, Federated States of', 'Pohnpei, NWS Office', 6.966667, 158.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PTKK', 'Micronesia, Federated States of', 'Weno Island, Chuuk Int. Airp.', 7.466667, 151.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PTYA', 'Micronesia, Federated States of', 'Yap Island, Yap Int. Airp.', 9.483333, 138.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LUKK', 'Moldova', 'Chisinau International Airport', 46.927778, 28.930833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ZMUB', 'Mongolia', 'Ulan-Bator', 47.850000, 106.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LYPG', 'Montenegro', 'Podgorica Titograd', 42.433333, 19.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LYTV', 'Montenegro', 'Tivat', 42.400000, 18.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GMAD', 'Morocco', 'Agadir Al Massira', 30.333333, -9.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GMTA', 'Morocco', 'Al Hoceima', 35.183333, -3.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GMMC', 'Morocco', 'Casablanca', 33.566667, -7.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GMFF', 'Morocco', 'Fes-Sais', 33.933333, -4.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GMML', 'Morocco', 'Laayoune / Hassan Isl', 27.166667, -13.216389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GMMX', 'Morocco', 'Marrakech', 31.616667, -8.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GMFM', 'Morocco', 'Meknes', 33.883333, -5.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GMMW', 'Morocco', 'Nador / Arwi', 34.988889, -3.028333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GMMN', 'Morocco', 'Nouasseur', 33.366667, -7.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GMMZ', 'Morocco', 'Ouarzazate', 30.933333, -6.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GMFO', 'Morocco', 'Oujda', 34.783333, -1.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GMME', 'Morocco', 'Rabat-Sale', 34.050000, -6.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GMTT', 'Morocco', 'Tanger Aerodrome', 35.733333, -5.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GMTN', 'Morocco', 'Tetuan / Sania Ramel', 35.583333, -5.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FQBR', 'Mozambique', 'Beira', -19.800000, 34.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FQCH', 'Mozambique', 'Chimoio', -19.116667, 33.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FQIN', 'Mozambique', 'Inhambane', -23.866667, 35.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FQLC', 'Mozambique', 'Lichinga', -13.300000, 35.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FQMA', 'Mozambique', 'Maputo / Mavalane', -25.916667, 32.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FQNP', 'Mozambique', 'Nampula', -15.100000, 39.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FQPB', 'Mozambique', 'Pemba', -12.983333, 40.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FQQL', 'Mozambique', 'Quelimane', -17.883333, 36.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FQVL', 'Mozambique', 'Vilanculos', -22.000000, 35.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VYYY', 'Myanmar', 'Yangon', 16.766667, 96.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FYOA', 'Namibia', 'Ondangwa', -17.878333, 15.952500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FYWB', 'Namibia', 'Walvis Bay', -22.983056, 14.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FYWW', 'Namibia', 'Windhoek, Town MET', -22.566667, 17.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VNKT', 'Nepal', 'Kathmandu', 27.696389, 85.358889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHAM', 'Netherlands', 'Amsterdam Airport Schiphol', 52.300000, 4.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHKD', 'Netherlands', 'De Kooy', 52.916667, 4.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHDL', 'Netherlands', 'Deelen', 52.066667, 5.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHEH', 'Netherlands', 'Eindhoven', 51.450000, 5.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHGR', 'Netherlands', 'Gilze-Rijen', 51.566667, 4.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHGG', 'Netherlands', 'Groningen Airport Eelde', 53.133333, 6.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHLW', 'Netherlands', 'Leeuwarden', 53.216667, 5.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHBK', 'Netherlands', 'Maastricht Airport Zuid Limburg', 50.916667, 5.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHRD', 'Netherlands', 'Rotterdam Airport Zestienhoven', 51.950000, 4.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHSB', 'Netherlands', 'Soesterberg', 52.133333, 5.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHTW', 'Netherlands', 'Twenthe', 52.266667, 6.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHVB', 'Netherlands', 'Valkenburg', 52.183333, 4.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHVL', 'Netherlands', 'Vlieland', 53.250000, 4.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHVK', 'Netherlands', 'Volkel', 51.650000, 5.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EHWO', 'Netherlands', 'Woensdrecht', 51.450000, 4.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TNCB', 'Netherlands Antilles', 'Flamingo Airport, Bonaire', 12.150000, -68.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TNCC', 'Netherlands Antilles', 'Hato Airport, Curacao', 12.200000, -68.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TNCM', 'Netherlands Antilles', 'Juliana Airport, Saint Maarten', 18.050000, -63.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TNCE', 'Netherlands Antilles', 'Roosevelt Airport Saint Eustatius', 17.483333, -62.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NWWW', 'New Caledonia', 'La Tontouta Nlle-Caledonie', -22.016667, 166.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NZAA', 'New Zealand', 'Auckland Airport', -37.016667, 174.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NZCH', 'New Zealand', 'Christchurch', -43.483333, 172.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PLCH', 'New Zealand', 'Christmas / Cassidy', 1.983333, -157.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NZOH', 'New Zealand', 'Ohakea', -40.200000, 175.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NZWN', 'New Zealand', 'Wellington Airport', -41.333333, 174.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MNBL', 'Nicaragua', 'Bluefields', 12.000000, -86.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MNCH', 'Nicaragua', 'Chinandega', 12.633333, -87.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MNJG', 'Nicaragua', 'Jinotega', 13.083333, -85.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MNJU', 'Nicaragua', 'Juigalpa', 12.100000, -85.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MNMG', 'Nicaragua', 'Managua A. C. Sandino', 12.150000, -86.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MNPC', 'Nicaragua', 'Puerto Cabezas', 14.050000, -83.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MNRS', 'Nicaragua', 'Rivas', 11.416667, -85.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DRZA', 'Niger', 'Agadez', 16.966667, 7.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DRRN', 'Niger', 'Niamey-Aero', 13.483333, 2.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DRZR', 'Niger', 'Zinder', 13.783333, 8.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DNAA', 'Nigeria', 'Abuja', 9.006792, 7.263172);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DNCA', 'Nigeria', 'Calabar', 4.966667, 8.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DNEN', 'Nigeria', 'Enugu', 6.466667, 7.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DNIL', 'Nigeria', 'Ilorin', 8.483333, 4.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DNKA', 'Nigeria', 'Kaduna', 10.600000, 7.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DNKN', 'Nigeria', 'Kano', 12.050000, 8.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DNMM', 'Nigeria', 'Lagos / Ikeja', 6.583333, 3.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DNMA', 'Nigeria', 'Maiduguri', 11.850000, 13.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DNPO', 'Nigeria', 'Port Harcourt', 4.850000, 7.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DNSO', 'Nigeria', 'Sokoto', 13.016667, 5.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENAL', 'Norway', 'Alesund / Vigra', 62.566667, 6.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENAT', 'Norway', 'Alta Lufthavn', 69.983333, 23.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENAN', 'Norway', 'Andoya', 69.300000, 16.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENNA', 'Norway', 'Banak', 70.066667, 24.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENDU', 'Norway', 'Bardufoss', 69.066667, 18.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENBS', 'Norway', 'Batsfjord', 70.633333, 29.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENBR', 'Norway', 'Bergen / Flesland', 60.283333, 5.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENBV', 'Norway', 'Berlevag', 70.866667, 29.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENBO', 'Norway', 'Bodo Vi', 67.266667, 14.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENBN', 'Norway', 'Bronnoysund / Bronnoy', 65.466667, 12.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENDR', 'Norway', 'Draugen', 64.355556, 7.791667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENEK', 'Norway', 'Ekofisk Oil Platform', 56.550000, 3.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENEV', 'Norway', 'Evenes', 68.516667, 16.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENFG', 'Norway', 'Fagernes Leirin', 61.000000, 9.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENFL', 'Norway', 'Floro', 61.583333, 5.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENBL', 'Norway', 'Forde / Bringeland', 61.450000, 5.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENFR', 'Norway', 'Frigg', 59.933333, 2.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENGC', 'Norway', 'Gullfax Platform', 61.033333, 2.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENHF', 'Norway', 'Hammerfest', 70.666667, 23.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENHK', 'Norway', 'Hasvik', 70.483333, 22.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENHD', 'Norway', 'Haugesund / Karmoy', 59.350000, 5.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENHE', 'Norway', 'Heidrun', 65.325000, 2.326667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENHV', 'Norway', 'Honningsvag / Valan', 71.016667, 25.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENKR', 'Norway', 'Kirkenes Lufthavn', 69.733333, 29.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENCN', 'Norway', 'Kristiansand / Kjevik', 58.200000, 8.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENKB', 'Norway', 'Kristiansund / Kvernberget', 63.116667, 7.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENLK', 'Norway', 'Leknes', 68.150000, 13.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENLI', 'Norway', 'Lista Flyplass', 58.100000, 6.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENMH', 'Norway', 'Mehamn', 71.033333, 27.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENRA', 'Norway', 'Mo I Rana / Rossvoll', 66.366667, 14.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENML', 'Norway', 'Molde / Aro', 62.750000, 7.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENMS', 'Norway', 'Mosjoen Kjaerstad', 65.800000, 13.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENNM', 'Norway', 'Namsos Lufthavn', 64.466667, 11.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENNK', 'Norway', 'Narvik Iii', 68.466667, 17.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENNO', 'Norway', 'Notodden', 59.566667, 9.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENOL', 'Norway', 'Orland Iii', 63.700000, 9.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENOV', 'Norway', 'Orsta-Volda / Hovden', 62.183333, 6.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENOA', 'Norway', 'Oseberg', 59.316667, 10.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENGM', 'Norway', 'Oslo / Gardermoen', 60.200000, 11.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENRO', 'Norway', 'Roros Lufthavn', 62.583333, 11.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENRM', 'Norway', 'Rorvik / Ryum', 64.833333, 11.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENRS', 'Norway', 'Rost Flyplass', 67.516667, 12.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENRY', 'Norway', 'Rygge', 59.383333, 10.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENSD', 'Norway', 'Sandane / Anda', 61.833333, 6.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENST', 'Norway', 'Sandnessjoen / Stokka', 65.966667, 12.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENSN', 'Norway', 'Skien-Geiteryggen', 59.183333, 9.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENSG', 'Norway', 'Sogndal / Haukasen', 61.150000, 7.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENSR', 'Norway', 'Sorkjosen', 69.783333, 20.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENZV', 'Norway', 'Stavanger / Sola', 58.883333, 5.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENSO', 'Norway', 'Stord / Soerstokken', 59.800000, 5.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENSK', 'Norway', 'Storkmarknes / Skagen', 68.583333, 15.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENSB', 'Norway', 'Svalbard Lufthavn', 78.250000, 15.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENSS', 'Norway', 'Svartnes', 70.350000, 31.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENSH', 'Norway', 'Svolvaer / Helle', 68.250000, 14.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENTO', 'Norway', 'Torp', 59.200000, 10.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENTC', 'Norway', 'Tromso / Langnes', 69.683333, 18.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENVA', 'Norway', 'Trondheim / Vaernes', 63.466667, 10.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ENVD', 'Norway', 'Vadso', 70.066667, 29.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OOSA', 'Oman', 'Salalah', 17.033333, 54.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OOMS', 'Oman', 'Seeb, International Airport', 23.583333, 58.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OPRN', 'Pakistan', 'Islamabad Airport', 33.616667, 73.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OPKC', 'Pakistan', 'Karachi Airport', 24.900000, 67.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OPLA', 'Pakistan', 'Lahore Airport', 31.516667, 74.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OPNH', 'Pakistan', 'Nawabshah', 26.250000, 68.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OPPS', 'Pakistan', 'Peshawar', 34.016667, 71.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PTRO', 'Palau', 'Babelthuap Island, Babelthuap / Koror Airport', 7.366667, 134.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PTKR', 'Palau', 'Koror, Palau, NWS Office', 7.333333, 134.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MPBO', 'Panama', 'Bocas Del Toro International', 9.350000, -82.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MPCH', 'Panama', 'Changuinola / Captain Manuel Nino', 9.466667, -82.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MPDA', 'Panama', 'David', 8.400000, -82.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MPMG', 'Panama', 'Marcos A. Gelabert', 8.983333, -79.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MPTO', 'Panama', 'Tocumen', 9.050000, -79.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'AYMO', 'Papua New Guinea', 'Manus Island / Momote', -2.061944, 147.424167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'AYPY', 'Papua New Guinea', 'Moresby', -9.433333, 147.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SGES', 'Paraguay', 'Aeropuerto Guarany', -25.450000, -54.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SGAS', 'Paraguay', 'Asuncion / Aeropuerto', -25.266667, -57.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SPHY', 'Peru', 'Andahuayla', -13.716667, -73.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SPQU', 'Peru', 'Arequipa', -16.316667, -71.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SPHI', 'Peru', 'Chiclayo', -6.783333, -79.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SPZO', 'Peru', 'Cuzco', -13.550000, -71.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SPQT', 'Peru', 'Iquitos', -3.750000, -73.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SPIM', 'Peru', 'Lima-Callao / Aerop. Internacional Jorgechavez', -12.000000, -77.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SPSO', 'Peru', 'Pisco', -13.750000, -76.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SPTN', 'Peru', 'Tacna', -18.066667, -70.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SPYL', 'Peru', 'Talara', -4.566667, -81.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SPRU', 'Peru', 'Trujillo', -8.100000, -79.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RPLC', 'Philippines', 'Clarkfield Pampanga International Airport', 15.183333, 120.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RPMD', 'Philippines', 'Davao Airport', 7.116667, 125.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RPLI', 'Philippines', 'Laoag', 18.183333, 120.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RPVM', 'Philippines', 'Masbate', 12.366667, 123.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RPLL', 'Philippines', 'Ninoy Aquino Inter-National Airport', 14.516667, 121.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RPLB', 'Philippines', 'Subic Bay Weather Station', 14.800000, 120.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RPMZ', 'Philippines', 'Zamboanga', 6.900000, 122.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EPGD', 'Poland', 'Gdańsk-Rębiechowo', 54.383333, 18.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EPKT', 'Poland', 'Katowice-Pyrzowice', 50.233333, 19.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EPKK', 'Poland', 'Kraków-Balice', 50.083333, 19.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EPLL', 'Poland', 'Łódź-Lublinek', 51.721944, 19.398056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EPPO', 'Poland', 'Poznań-Ławica', 52.416667, 16.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EPRZ', 'Poland', 'Rzeszów-Jasionka', 50.100000, 22.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EPSC', 'Poland', 'Szczecin-Goleniów', 53.400000, 14.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EPWA', 'Poland', 'Warszawa-Okęcie', 52.166667, 20.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EPWR', 'Poland', 'Wrocław-Strachowice', 51.100000, 16.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LPMA', 'Portugal', 'Aeroporto Da Madeira', 32.697778, -16.774444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LPFR', 'Portugal', 'Faro / Aeroporto', 37.016667, -7.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LPFL', 'Portugal', 'Flores Acores', 39.450000, -31.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LPHR', 'Portugal', 'Horta / Castelo Branco Acores', 38.516667, -28.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LPLA', 'Portugal', 'Lajes Acores', 38.766667, -27.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LPPT', 'Portugal', 'Lisboa / Portela', 38.766667, -9.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LPPD', 'Portugal', 'Ponta Delgada / Nordela Acores', 37.733333, -25.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LPPR', 'Portugal', 'Porto / Pedras Rubras', 41.233333, -8.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LPPS', 'Portugal', 'Porto Santo', 33.066667, -16.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LPAZ', 'Portugal', 'Santa Maria Acores', 36.966667, -25.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KQIR', 'Qatar', 'Al Udeid', 25.116667, 51.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OTBD', 'Qatar', 'Doha International Airport', 25.250000, 51.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FMEE', 'Reunion', 'Saint-Denis / Gillot', -20.883333, 55.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FMEP', 'Reunion', 'Saint-Pierre', -21.333333, 55.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRAR', 'Romania', 'Arad', 46.200000, 21.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRBC', 'Romania', 'Bacău', 46.521946, 26.910278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRBM', 'Romania', 'Baia Mare', 47.658389, 23.470022);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRBS', 'Romania', 'Bucureşti \'Aurel Vlaicu\' International Airport', 44.500000, 26.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LROP', 'Romania', 'Bucureşti \'Henri Coandǎ\' International Airport', 44.550000, 26.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRCS', 'Romania', 'Caransebeş Airport, Reşiţa', 45.420000, 22.253333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRCL', 'Romania', 'Cluj-Napoca', 46.766667, 23.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRCK', 'Romania', 'Constanţa', 44.333333, 28.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRCV', 'Romania', 'Craiova', 44.318139, 23.888611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRIA', 'Romania', 'Iaşi', 47.178492, 27.620631);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LROD', 'Romania', 'Oradea', 47.025278, 21.902500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRSM', 'Romania', 'Satu Mare', 47.703275, 22.885700);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRSB', 'Romania', 'Sibiu', 45.785597, 24.091342);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRSV', 'Romania', 'Suceava', 47.687500, 26.354056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRTR', 'Romania', 'Timişoara', 45.766667, 21.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRTM', 'Romania', 'Târgu Mureş', 46.533333, 24.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LRTC', 'Romania', 'Tulcea', 45.183333, 28.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UNAA', 'Russian Federation', 'Abakan', 53.750000, 91.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'URSS', 'Russian Federation', 'Adler', 43.433333, 39.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UHMA', 'Russian Federation', 'Anadyr', 64.783333, 177.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'URKA', 'Russian Federation', 'Anapa / Vitiazevo', 44.900000, 37.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ULAA', 'Russian Federation', 'Arhangel\'Sk', 64.500000, 40.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'URWA', 'Russian Federation', 'Astrakhan', 46.283333, 48.006389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UNBB', 'Russian Federation', 'Barnaul', 53.433333, 83.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UIBB', 'Russian Federation', 'Bratsk / Irkutsk', 56.370833, 101.698611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UUBP', 'Russian Federation', 'Brjansk', 53.250000, 34.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UHMD', 'Russian Federation', 'Buhta Providenja', 64.416667, -173.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'USCC', 'Russian Federation', 'Chelyabinsk-Balandino', 55.166667, 61.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UIAA', 'Russian Federation', 'Chita', 52.083333, 113.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UELL', 'Russian Federation', 'Cul\'Man', 56.833333, 124.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'USSS', 'Russian Federation', 'Ekaterinburg', 56.833333, 60.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'URWI', 'Russian Federation', 'Elista', 46.366667, 44.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UHHH', 'Russian Federation', 'Habarovsk', 48.516667, 135.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UIII', 'Russian Federation', 'Irkutsk', 52.266667, 104.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UEEE', 'Russian Federation', 'Jakutsk', 62.016667, 129.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UMKK', 'Russian Federation', 'Kaliningrad / Khrabrovo Airport', 54.720000, 20.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UWKD', 'Russian Federation', 'Kazan\'', 55.783333, 49.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UNEE', 'Russian Federation', 'Kemerovo', 55.330000, 86.080000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'URKK', 'Russian Federation', 'Krasnodar', 45.033333, 39.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'URMM', 'Russian Federation', 'Mineral\'Nye Vody', 44.233333, 43.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UERR', 'Russian Federation', 'Mirny', 62.530000, 114.030000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UUDD', 'Russian Federation', 'Moscow / Domodedovo', 55.400000, 37.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UUEE', 'Russian Federation', 'Moscow / Sheremet\'Ye', 55.983333, 37.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UUWW', 'Russian Federation', 'Moscow / Vnukovo', 55.650000, 37.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ULMM', 'Russian Federation', 'Murmansk', 68.966667, 33.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'URMN', 'Russian Federation', 'Nalchik', 43.512778, 43.636667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'USNN', 'Russian Federation', 'Nizhnevartovsk', 60.933333, 76.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UWGG', 'Russian Federation', 'Nizhny Novgorod / Strigino', 56.330000, 44.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UNWW', 'Russian Federation', 'Novokuznetsk', 53.733333, 87.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UNOO', 'Russian Federation', 'Omsk', 54.966667, 73.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UWOO', 'Russian Federation', 'Orenburg / Tsentralny', 51.780000, 55.120000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UWPP', 'Russian Federation', 'Penza', 53.116667, 45.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'USPP', 'Russian Federation', 'Perm\'/Bolshoe Savino', 58.000000, 56.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UHPP', 'Russian Federation', 'Petropavlovsk-Kamchatskij', 53.083333, 158.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UERP', 'Russian Federation', 'Polyarny', 66.400556, 112.030278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'URRR', 'Russian Federation', 'Rostov-Na-Donu', 47.266667, 39.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UWWW', 'Russian Federation', 'Samara', 53.200000, 50.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UWSS', 'Russian Federation', 'Saratov / Tsentralny', 51.570000, 46.070000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ULLI', 'Russian Federation', 'St. Peterburg', 59.966667, 30.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'URMT', 'Russian Federation', 'Stavropol / Shpakovskoye', 45.333333, 42.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'USRR', 'Russian Federation', 'Surgut', 61.250000, 73.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UUYY', 'Russian Federation', 'Syktyvkar', 61.716667, 50.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UEST', 'Russian Federation', 'Tiksi', 71.700000, 128.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UUEM', 'Russian Federation', 'Tver', 56.900000, 35.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UWUU', 'Russian Federation', 'Ufa', 54.730000, 55.930000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UIUU', 'Russian Federation', 'Ulan-Ude', 51.833333, 107.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UWLW', 'Russian Federation', 'Ulyanovsk', 54.350000, 48.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ULOL', 'Russian Federation', 'Velikie Luki', 56.350000, 30.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UHWW', 'Russian Federation', 'Vladivostok', 43.116667, 131.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'URWW', 'Russian Federation', 'Volgograd', 48.783333, 44.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ULWW', 'Russian Federation', 'Vologda', 59.316667, 39.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UUOO', 'Russian Federation', 'Voronez', 51.650000, 39.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UHSS', 'Russian Federation', 'Yuzhno-Sakhalinsk', 46.950000, 142.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FHAW', 'Saint Helena', 'Wide Awake Field Ascension Island', -7.966667, -14.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TKPK', 'Saint Kitts and Nevis', 'Golden Rock', 17.300000, -62.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TLPL', 'Saint Lucia', 'Hewanorra International Airport', 13.750000, -60.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TLPC', 'Saint Lucia', 'Vigie', 14.016667, -61.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LFVP', 'Saint Pierre and Miquelon', 'Saint-Pierre', 46.766667, -56.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TVSV', 'Saint Vincent and the Grenadines', 'Arnos Vale', 13.133333, -61.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NSFA', 'Samoa', 'Faleolo Intl / Apia', -13.816667, -172.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEAB', 'Saudi Arabia', 'Abha', 18.233333, 42.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEAH', 'Saudi Arabia', 'Al Ahsa', 25.300000, 49.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEBA', 'Saudi Arabia', 'Al Baha', 20.300000, 41.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEPA', 'Saudi Arabia', 'Al Qaysumah', 28.316667, 46.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OESK', 'Saudi Arabia', 'Al-Jouf', 29.783333, 40.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OERR', 'Saudi Arabia', 'Arar', 30.900000, 41.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEBH', 'Saudi Arabia', 'Bisha', 19.983333, 42.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEDF', 'Saudi Arabia', 'Dammam-King Fahd International Airport', 26.466667, 49.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEDR', 'Saudi Arabia', 'Dhahran', 26.266667, 50.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEGS', 'Saudi Arabia', 'Gassim', 26.300000, 43.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEGN', 'Saudi Arabia', 'Gizan', 16.900000, 42.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEGT', 'Saudi Arabia', 'Guriat', 31.400000, 37.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEKK', 'Saudi Arabia', 'Hafr Al-Batin', 27.900000, 45.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEHL', 'Saudi Arabia', 'Hail', 27.433333, 41.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEJN', 'Saudi Arabia', 'Jeddah King Abdul Aziz International Airport', 21.700000, 39.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEKM', 'Saudi Arabia', 'Khamis Mushait', 18.300000, 42.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OERK', 'Saudi Arabia', 'King Khaled International Airport', 24.933333, 46.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEMA', 'Saudi Arabia', 'Madinah', 24.550000, 39.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEMK', 'Saudi Arabia', 'Makkah', 21.433333, 39.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OENG', 'Saudi Arabia', 'Najran', 17.616667, 44.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OERF', 'Saudi Arabia', 'Rafha', 29.616667, 43.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OERY', 'Saudi Arabia', 'Riyadh', 24.716667, 46.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OESH', 'Saudi Arabia', 'Sharurah', 17.466667, 47.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OETB', 'Saudi Arabia', 'Tabuk', 28.366667, 36.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OETF', 'Saudi Arabia', 'Taif', 21.483333, 40.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OETR', 'Saudi Arabia', 'Turaif', 31.683333, 38.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEWD', 'Saudi Arabia', 'Wadi Al Dawasser Airport', 20.500000, 45.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEWJ', 'Saudi Arabia', 'Wejh', 26.200000, 36.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OEYN', 'Saudi Arabia', 'Yenbo', 24.150000, 38.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GOGS', 'Senegal', 'Cap-Skirring', 12.400000, -16.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GOOY', 'Senegal', 'Dakar / Yoff', 14.733333, -17.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GOSS', 'Senegal', 'Saint-Louis', 16.050000, -16.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GOTT', 'Senegal', 'Tambacounda', 13.766667, -13.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GOGG', 'Senegal', 'Ziguinchor', 12.550000, -16.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LYBE', 'Serbia', 'Beograd / Surcin', 44.816667, 20.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KQUK', 'Serbia', 'Camp Bondsteel', 42.583333, 21.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LYNI', 'Serbia', 'Nis', 43.333333, 21.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'BKPR', 'Serbia', 'Pristina', 42.400000, 21.130000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FSIA', 'Seychelles', 'Seychelles Inter-National Airport', -4.666667, 55.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GFLL', 'Sierra Leone', 'Lungi', 8.616667, -13.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WSSS', 'Singapore', 'Singapore / Changi Airport', 1.366667, 103.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'WSAP', 'Singapore', 'Singapore / Paya Lebar', 1.366667, 103.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LZIB', 'Slovakia', 'Bratislava Ivanka', 48.200000, 17.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LZZI', 'Slovakia', 'Dolny Hricov', 49.233333, 18.613611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LZKC', 'Slovakia', 'Kamenica Nad Cirochou', 48.933333, 22.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LZKZ', 'Slovakia', 'Kosice, Barca', 48.663056, 21.241111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LZLU', 'Slovakia', 'Lucenec', 48.333333, 19.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LZNI', 'Slovakia', 'Nitra', 48.279444, 18.132778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LZPP', 'Slovakia', 'Piestany', 48.625000, 17.828611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LZTT', 'Slovakia', 'Poprad / Tatry', 49.066667, 20.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LZPE', 'Slovakia', 'Prievidza', 48.766389, 18.588333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LZSL', 'Slovakia', 'Sliac', 48.638056, 19.134167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LJLJ', 'Slovenia', 'Ljubljana / Brnik', 46.216667, 14.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LJMB', 'Slovenia', 'Maribor / Slivnica', 46.483333, 15.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LJPZ', 'Slovenia', 'Portoroz', 45.516667, 13.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'AGGH', 'Solomon Islands', 'Honiara / Henderson', -9.416667, 160.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HCMI', 'Somalia', 'Berbera', 10.416667, 45.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HCMV', 'Somalia', 'Burao', 9.500000, 45.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HCMH', 'Somalia', 'Hargeisa', 9.500000, 44.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FAAB', 'South Africa', 'Alexander Bay', -28.566667, 16.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FABL', 'South Africa', 'Bloemfontein, Bloemfontein Airport', -29.100000, 26.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FACT', 'South Africa', 'Cape Town, Cape Town International Airport', -33.983333, 18.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FADN', 'South Africa', 'Durban, Durban International Airport', -29.966667, 30.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FAEL', 'South Africa', 'East London, East London Airport', -33.033333, 27.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FAGG', 'South Africa', 'George, George Airport', -34.000000, 22.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FAJS', 'South Africa', 'Johannesburg International Airport', -26.133333, 28.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FAKM', 'South Africa', 'Kimberley, Kim-Apt', -28.800000, 24.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FAKD', 'South Africa', 'Klerksdorp', -26.866667, 26.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FALA', 'South Africa', 'Lanseria', -25.933333, 27.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FAMM', 'South Africa', 'Mafikeng Intl. Ad', -25.783333, 25.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FANS', 'South Africa', 'Nelspruit', -25.433333, 30.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FAPE', 'South Africa', 'Port Elizabeth, Port E Apt', -33.983333, 25.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FAPS', 'South Africa', 'Potchefstroom', -26.671111, 27.081944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FAGM', 'South Africa', 'Rand', -26.250000, 28.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FARG', 'South Africa', 'Rustenburg', -25.644167, 27.271111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FASR', 'South Africa', 'Standerton', -26.933333, 29.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FAUP', 'South Africa', 'Upington, Up-Apt', -28.400000, 21.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FAVV', 'South Africa', 'Vereeniging', -26.574722, 27.962500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FAWK', 'South Africa', 'Waterkloof (SAAF)', -25.833333, 28.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGYP', 'South Georgia and the Islands', 'Mount Pleasant Airport', -51.816667, -58.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEAB', 'Spain', 'Albacete / Los Llanos', 38.950000, -1.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEAL', 'Spain', 'Alicante / El Altet', 38.283333, -0.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEAM', 'Spain', 'Almeria / Aeropuerto', 36.850000, -2.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEAS', 'Spain', 'Asturias / Aviles', 43.550000, -6.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEBZ', 'Spain', 'Badajoz / Talavera La Real', 38.883333, -6.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEBL', 'Spain', 'Barcelona / Aeropuerto', 41.283333, 2.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEBB', 'Spain', 'Bilbao / Sondica', 43.300000, -2.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEBA', 'Spain', 'Cordoba / Aeropuerto', 37.850000, -4.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GCFV', 'Spain', 'Fuerteventura / Aeropuerto', 28.450000, -13.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEGE', 'Spain', 'Gerona / Costa Brava', 41.900000, 2.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GCLP', 'Spain', 'Gran Canaria - Canary Islands', 27.933333, -15.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEGR', 'Spain', 'Granada / Aeropuerto', 37.183333, -3.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEGA', 'Spain', 'Granada / Armilla', 37.133333, -3.635556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GCHI', 'Spain', 'Hierro / Aeropuerto', 27.816667, -17.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEIB', 'Spain', 'Ibiza / Es Codola', 38.866667, 1.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEJR', 'Spain', 'Jerez De La Fronteraaeropuerto', 36.750000, -6.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LECO', 'Spain', 'La Coruna / Alvedro', 43.300000, -8.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GCLA', 'Spain', 'La Palma / Aeropuerto', 28.616667, -17.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GCRR', 'Spain', 'Lanzarote / Aeropuerto', 28.950000, -13.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LELN', 'Spain', 'Leon / Virgen Del Camino', 42.583333, -5.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEMD', 'Spain', 'Madrid / Barajas', 40.450000, -3.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEVS', 'Spain', 'Madrid / Cuatro Vientos', 40.383333, -3.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEGT', 'Spain', 'Madrid / Getafe', 40.300000, -3.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LETO', 'Spain', 'Madrid / Torrejon', 40.483333, -3.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEMG', 'Spain', 'Malaga / Aeropuerto', 36.666667, -4.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GEML', 'Spain', 'Melilla', 35.283333, -2.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEMH', 'Spain', 'Menorca / Mahon', 39.866667, 4.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEMO', 'Spain', 'Moron De La Frontera', 37.150000, -5.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LERI', 'Spain', 'Murcia / Alcantarilla', 37.950000, -1.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LELC', 'Spain', 'Murcia / San Javier', 37.783333, -0.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEPA', 'Spain', 'Palma De Mallorca / Son San Juan', 39.550000, 2.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEPP', 'Spain', 'Pamplona / Noain', 42.766667, -1.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LERS', 'Spain', 'Reus / Aeropuerto', 41.150000, 1.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LERT', 'Spain', 'Rota', 36.650000, -6.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LESA', 'Spain', 'Salamanca / Matacan', 40.950000, -5.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LESO', 'Spain', 'San Sebastian / Fuenterrabia', 43.350000, -1.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEXJ', 'Spain', 'Santander / Parayas', 43.433333, -3.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEST', 'Spain', 'Santiago / Labacolla', 42.900000, -8.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEZL', 'Spain', 'Sevilla / San Pablo', 37.416667, -5.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GCXO', 'Spain', 'Tenerife / Los Rodeos', 28.466667, -16.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'GCTS', 'Spain', 'Tenerife Sur', 28.050000, -16.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEVC', 'Spain', 'Valencia / Aeropuerto', 39.500000, -0.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEVD', 'Spain', 'Valladolid / Villanubla', 41.716667, -4.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEVX', 'Spain', 'Vigo / Peinador', 42.216667, -8.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEVT', 'Spain', 'Vitoria', 42.883333, -2.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LEZG', 'Spain', 'Zaragoza / Aeropuerto', 41.666667, -1.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VCBI', 'Sri Lanka', 'Katunayake', 7.166667, 79.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SMJP', 'Suriname', 'Johan A. Pengel', 5.450000, -55.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FDMS', 'Swaziland', 'Manzini / Matsapa Airport', -26.533333, 31.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESSD', 'Sweden', 'Borlange', 60.433333, 15.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESNG', 'Sweden', 'Gallivare', 67.150000, 20.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESGG', 'Sweden', 'Goteborg / Landvetter', 57.666667, 12.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESGP', 'Sweden', 'Goteborg / Save', 57.783333, 11.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESMT', 'Sweden', 'Halmstad Swedish Air Force Base', 56.683333, 12.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESSF', 'Sweden', 'Hultsfred Swedish Air Force Base', 57.516667, 15.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESGJ', 'Sweden', 'Jonkoping Flygplats', 57.766667, 14.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESMQ', 'Sweden', 'Kalmar', 56.733333, 16.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESOK', 'Sweden', 'Karlstad', 59.444722, 13.337500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESNQ', 'Sweden', 'Kiruna Airport', 67.816667, 20.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESNK', 'Sweden', 'Kramfors Flygplats', 63.050000, 17.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESMK', 'Sweden', 'Kristianstad / Everod', 55.916667, 14.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESSL', 'Sweden', 'Linkoping / Saab', 58.400000, 15.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESTL', 'Sweden', 'Ljungbyhed', 56.066667, 13.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESPA', 'Sweden', 'Lulea / Kallax', 65.550000, 22.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESNL', 'Sweden', 'Lycksele', 64.547500, 18.717500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESMS', 'Sweden', 'Malmo / Sturup', 55.550000, 13.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESSP', 'Sweden', 'Norrkoping', 58.583333, 16.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESOE', 'Sweden', 'Orebro Private', 59.233333, 15.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESPC', 'Sweden', 'Ostersund / Froson', 63.183333, 14.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESDF', 'Sweden', 'Ronneby', 56.266667, 15.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESNS', 'Sweden', 'Skelleftea Airport', 64.633333, 21.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESGR', 'Sweden', 'Skovde Flygplats', 58.450000, 13.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESNY', 'Sweden', 'Soderhamn', 61.261389, 17.099167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESSA', 'Sweden', 'Stockholm / Arlanda', 59.650000, 17.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESSB', 'Sweden', 'Stockholm / Bromma', 59.350000, 17.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESKN', 'Sweden', 'Stockholm / Skavsta', 58.783333, 16.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESNN', 'Sweden', 'Sundsvall-Harnosand Flygplats', 62.533333, 17.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESGT', 'Sweden', 'Trollhattan Private', 58.316667, 12.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESNU', 'Sweden', 'Umea Flygplats', 63.800000, 20.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESOW', 'Sweden', 'Vasteras / Hasslo', 59.583333, 16.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESMX', 'Sweden', 'Vaxjo', 56.850000, 14.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'ESSV', 'Sweden', 'Visby Flygplats', 57.666667, 18.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LSZB', 'Switzerland', 'Bern / Belp', 46.916667, 7.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LSGG', 'Switzerland', 'Geneve-Cointrin', 46.250000, 6.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LSZA', 'Switzerland', 'Lugano', 46.000000, 8.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LSZH', 'Switzerland', 'Zürich-Kloten', 47.483333, 8.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OSAP', 'Syria', 'Aleppo International Airport', 36.183333, 37.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OSDI', 'Syria', 'Damascus Int. Airport', 33.416667, 36.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OSDZ', 'Syria', 'Deir Ezzor', 35.316667, 40.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OSKL', 'Syria', 'Kamishli', 37.050000, 41.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OSLK', 'Syria', 'Lattakia', 35.533333, 35.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RCTP', 'Taiwan', 'Chiang Kai Shek', 25.083333, 121.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RCKH', 'Taiwan', 'Kaohsiung International Airport', 22.583333, 120.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'RCSS', 'Taiwan', 'Sungshan / Taipei', 25.066667, 121.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UTDD', 'Tajikistan', 'Dushanbe', 38.550000, 68.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HTAR', 'Tanzania', 'Arusha', -3.367794, 36.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HTDA', 'Tanzania', 'Dar es Salaam', -6.878111, 39.202625);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTCC', 'Thailand', 'Chiang Mai', 18.783333, 98.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTBD', 'Thailand', 'Don Muang', 13.916667, 100.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTSS', 'Thailand', 'Hat Yai', 6.916667, 100.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTPH', 'Thailand', 'Hua Hin', 12.583333, 99.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTUK', 'Thailand', 'Khon Kaen', 16.433333, 102.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTCL', 'Thailand', 'Lampang', 18.283333, 99.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTUL', 'Thailand', 'Loei', 17.450000, 101.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTCH', 'Thailand', 'Mae Hong Son', 19.300000, 97.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTPM', 'Thailand', 'Mae Sot', 16.666667, 98.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTCN', 'Thailand', 'Nan', 18.766667, 100.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTCP', 'Thailand', 'Phrae', 18.166667, 100.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTSP', 'Thailand', 'Phuket Airport', 8.116667, 98.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTSR', 'Thailand', 'Ranong', 9.983333, 98.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTBU', 'Thailand', 'Rayong', 12.633333, 101.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTSB', 'Thailand', 'Surat Thani', 9.116667, 99.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTST', 'Thailand', 'Trang', 7.516667, 99.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTUU', 'Thailand', 'Ubon Ratchathani', 15.250000, 104.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VTUD', 'Thailand', 'Udon Thani', 17.383333, 102.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DXXX', 'Togo', 'Lome', 6.166667, 1.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DXNG', 'Togo', 'Niamtougou', 9.766667, 1.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NFTF', 'Tonga', 'Fua\'Amotu', -21.233333, -175.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TTCP', 'Trinidad and Tobago', 'Crown Pt./ Scarborou', 11.150000, -60.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TTPP', 'Trinidad and Tobago', 'Piarco International Airport, Trinidad', 10.616667, -61.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DTTB', 'Tunisia', 'Bizerte', 37.250000, 9.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DTTJ', 'Tunisia', 'Djerba Mellita', 33.866667, 10.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DTTR', 'Tunisia', 'El Borma', 31.683333, 9.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DTTG', 'Tunisia', 'Gabes', 33.883333, 10.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DTTF', 'Tunisia', 'Gafsa', 34.416667, 8.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DTMB', 'Tunisia', 'Habib Bourguiba', 35.766667, 10.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DTTN', 'Tunisia', 'Jendouba', 36.483333, 8.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DTTK', 'Tunisia', 'Kairouan', 35.666667, 10.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DTTL', 'Tunisia', 'Kelibia', 36.850000, 11.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DTTD', 'Tunisia', 'Remada', 32.316667, 10.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DTTX', 'Tunisia', 'Sfax El-Maou', 34.716667, 10.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DTKA', 'Tunisia', 'Tabarka', 36.950000, 8.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DTTZ', 'Tunisia', 'Tozeur', 33.916667, 8.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'DTTA', 'Tunisia', 'Tunis-Carthage', 36.833333, 10.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTAG', 'Turkey', 'Adana / Incirlik', 37.000000, 35.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTAF', 'Turkey', 'Adana / Sakirpasa', 36.983333, 35.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTAC', 'Turkey', 'Ankara / Esenboga', 40.116667, 32.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTAD', 'Turkey', 'Ankara / Etimesgut', 39.950000, 32.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTAB', 'Turkey', 'Ankara / Guvercin Lik', 39.933333, 32.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTAI', 'Turkey', 'Antalya', 36.700000, 30.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTBF', 'Turkey', 'Balikesir', 39.616667, 27.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTBG', 'Turkey', 'Bandirma', 40.316667, 27.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTCJ', 'Turkey', 'Batman', 37.866667, 41.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTFE', 'Turkey', 'Bodrum Milas Airport', 37.248056, 27.681944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTBR', 'Turkey', 'Bursa / Yenisehir, Mil-Civ', 40.255278, 29.562500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTBU', 'Turkey', 'Corlu', 41.133333, 27.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTBS', 'Turkey', 'Dalaman', 36.700000, 28.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTCC', 'Turkey', 'Diyarbakir', 37.883333, 40.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTCA', 'Turkey', 'Elazig', 38.600000, 39.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTCD', 'Turkey', 'Erzincan', 39.733333, 39.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTCE', 'Turkey', 'Erzurum', 39.916667, 41.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTBI', 'Turkey', 'Eskisehir', 39.783333, 30.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTAJ', 'Turkey', 'Gaziantep', 37.083333, 37.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTBA', 'Turkey', 'Istanbul / Ataturk', 40.966667, 28.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTFJ', 'Turkey', 'Istanbul / Sabiha Gokcen', 40.898611, 29.309167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTBJ', 'Turkey', 'Izmir / Adnan Menderes', 38.266667, 27.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTBL', 'Turkey', 'Izmir / Cigli', 38.500000, 27.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTCF', 'Turkey', 'Kars', 40.600000, 43.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTAU', 'Turkey', 'Kayseri / Erkilet', 38.783333, 35.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTAN', 'Turkey', 'Konya', 37.966667, 32.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTAT', 'Turkey', 'Malatya / Erhac', 38.433333, 38.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTAP', 'Turkey', 'Merzifon', 40.850000, 35.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTAE', 'Turkey', 'Murted Tur-Afb', 40.083333, 32.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTAZ', 'Turkey', 'Nevsehir', 38.770000, 34.541667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTFH', 'Turkey', 'Samsun / Carsamba', 41.254167, 36.567500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTFC', 'Turkey', 'Suleyman Demirel', 37.850000, 30.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTBQ', 'Turkey', 'Topel Tur-Afb', 40.733333, 30.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTCG', 'Turkey', 'Trabzon', 41.000000, 39.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'LTCI', 'Turkey', 'Van', 38.450000, 43.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UTAA', 'Turkmenistan', 'Ashgabat', 37.983333, 58.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'MBPV', 'Turks and Caicos Islands', 'Providenciales', 21.773611, -72.265833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NGFU', 'Tuvalu', 'Funafuti', -8.516667, 179.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HUAR', 'Uganda', 'Arua', 3.050000, 30.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HUEN', 'Uganda', 'Entebbe Airport', 0.050000, 32.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HUGU', 'Uganda', 'Gulu', 2.750000, 32.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HUJI', 'Uganda', 'Jinja', 0.450000, 33.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HUKB', 'Uganda', 'Kabale', -1.250000, 29.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HUKS', 'Uganda', 'Kasese', 0.183333, 30.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HULI', 'Uganda', 'Lira', 2.250000, 32.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HUMI', 'Uganda', 'Masindi', 1.683333, 31.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HUMA', 'Uganda', 'Mbarara', -0.616667, 30.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HUSO', 'Uganda', 'Soroti', 1.716667, 33.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'HUTO', 'Uganda', 'Tororo', 0.683333, 34.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKBB', 'Ukraine', 'Boryspil', 50.333333, 30.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKLN', 'Ukraine', 'Chernovsty', 48.260000, 25.981667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKDD', 'Ukraine', 'Dnipropetrovs\'k', 48.533333, 34.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKCC', 'Ukraine', 'Donetsk', 48.083333, 37.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKKM', 'Ukraine', 'Hostomel', 50.600278, 30.193611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKLI', 'Ukraine', 'Ivano-Frankivsk', 48.884167, 24.686111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKHH', 'Ukraine', 'Kharkiv', 49.966667, 36.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKDR', 'Ukraine', 'Krivyy Rih / Dnipropetrovs\'k', 48.050000, 33.220000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKKK', 'Ukraine', 'Kyiv', 50.400000, 30.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKLL', 'Ukraine', 'L\'Viv', 49.816667, 23.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKON', 'Ukraine', 'Mykolaiv', 47.058056, 31.920833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKOO', 'Ukraine', 'Odesa', 46.433333, 30.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKLR', 'Ukraine', 'Rivne', 50.583333, 26.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKFF', 'Ukraine', 'Simferopol', 44.683333, 34.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKLU', 'Ukraine', 'Uzhhorod', 48.634722, 22.264722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UKDE', 'Ukraine', 'Zaporizhzhia / Mokraya', 47.867222, 35.316389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OMAA', 'United Arab Emirates', 'Abu Dhabi International Airport', 24.433333, 54.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OMAL', 'United Arab Emirates', 'Al Ain International Airport', 24.266667, 55.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OMDB', 'United Arab Emirates', 'Dubai International Airport', 25.250000, 55.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OMFJ', 'United Arab Emirates', 'Fujairah', 25.100000, 56.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OMRK', 'United Arab Emirates', 'Ras Al Khaimah International Airport', 25.616667, 55.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OMSJ', 'United Arab Emirates', 'Sharjah International Airport', 25.333333, 55.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGPD', 'United Kingdom', 'Aberdeen / Dyce', 57.200000, -2.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGJA', 'United Kingdom', 'Alderney / Channel Island', 49.716667, -2.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGYE', 'United Kingdom', 'Barkston Heath Royal Air Force Base', 52.966667, -0.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGAA', 'United Kingdom', 'Belfast / Aldergrove Airport', 54.650000, -6.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGAC', 'United Kingdom', 'Belfast / Harbour', 54.600000, -5.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGPL', 'United Kingdom', 'Benbecula', 57.466667, -7.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGUB', 'United Kingdom', 'Benson', 51.616667, -1.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGKB', 'United Kingdom', 'Biggin Hill', 51.316667, 0.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGBB', 'United Kingdom', 'Birmingham / Airport', 52.450000, -1.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGNH', 'United Kingdom', 'Blackpool Airport', 53.766667, -3.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGDM', 'United Kingdom', 'Boscombe Down', 51.166667, -1.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGHH', 'United Kingdom', 'Bournemouth Airport', 50.783333, -1.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGGD', 'United Kingdom', 'Bristol / Lulsgate', 51.383333, -2.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGVN', 'United Kingdom', 'Brize Norton', 51.750000, -1.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGSC', 'United Kingdom', 'Cambridge', 52.200000, 0.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGEC', 'United Kingdom', 'Campbeltown', 55.437222, -5.686389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGFF', 'United Kingdom', 'Cardiff-Wales Airport', 51.400000, -3.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGNC', 'United Kingdom', 'Carlisle', 54.933333, -2.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGXG', 'United Kingdom', 'Church Fenton', 53.833333, -1.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGXC', 'United Kingdom', 'Coningsby Royal Air Force Base', 53.083333, -0.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGWC', 'United Kingdom', 'Cosford Royal Air Force Base', 52.633333, -2.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGXJ', 'United Kingdom', 'Cottesmore', 52.733333, -0.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGBE', 'United Kingdom', 'Coventry Airport', 52.366667, -1.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGTC', 'United Kingdom', 'Cranfield', 52.066667, -0.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGYD', 'United Kingdom', 'Cranwell', 53.033333, -0.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGDR', 'United Kingdom', 'Culdrose', 50.083333, -5.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGXD', 'United Kingdom', 'Disforth', 54.133333, -1.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGPN', 'United Kingdom', 'Dundee / Riverside', 56.450000, -3.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGNX', 'United Kingdom', 'East Midlands', 52.833333, -1.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGPH', 'United Kingdom', 'Edinburgh Airport', 55.950000, -3.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGAE', 'United Kingdom', 'Eglinton / Londonderr', 55.050000, -7.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGTE', 'United Kingdom', 'Exeter Airport', 50.733333, -3.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGLF', 'United Kingdom', 'Farnborough', 51.283333, -0.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGTG', 'United Kingdom', 'Filton Private', 51.516667, -2.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGPF', 'United Kingdom', 'Glasgow Airport', 55.866667, -4.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGJB', 'United Kingdom', 'Guernsey Airport', 49.433333, -2.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGNR', 'United Kingdom', 'Hawarden', 53.166667, -2.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGYH', 'United Kingdom', 'Holbeach', 52.866667, 0.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGNJ', 'United Kingdom', 'Humberside', 53.583333, -0.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGPE', 'United Kingdom', 'Inverness / Dalcross', 57.533333, -4.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGPI', 'United Kingdom', 'Islay', 55.681944, -6.256667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGNS', 'United Kingdom', 'Isle Of Man / Ronaldsway Airport', 54.083333, -4.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGJJ', 'United Kingdom', 'Jersey Airport', 49.216667, -2.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGQK', 'United Kingdom', 'Kinloss', 57.650000, -3.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGPA', 'United Kingdom', 'Kirkwall Airport', 58.950000, -2.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGUL', 'United Kingdom', 'Lakenheath Royal Air Force Base', 52.416667, 0.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGNM', 'United Kingdom', 'Leeds And Bradford', 53.866667, -1.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGXE', 'United Kingdom', 'Leeming', 54.300000, -1.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGQL', 'United Kingdom', 'Leuchars', 56.383333, -2.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGXU', 'United Kingdom', 'Linton-On-Ouse', 54.050000, -1.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGGP', 'United Kingdom', 'Liverpool Airport', 53.333333, -2.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGKK', 'United Kingdom', 'London / Gatwick Airport', 51.150000, -0.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGLL', 'United Kingdom', 'London / Heathrow Airport', 51.483333, -0.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGLC', 'United Kingdom', 'London City Airport', 51.500000, -0.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGQS', 'United Kingdom', 'Lossiemouth', 57.716667, -3.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGGW', 'United Kingdom', 'Luton Airport', 51.866667, -0.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGMD', 'United Kingdom', 'Lydd Airport', 50.950000, 0.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGDL', 'United Kingdom', 'Lyneham', 51.500000, -1.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGCC', 'United Kingdom', 'Manchester Airport', 53.350000, -2.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGMH', 'United Kingdom', 'Manston, South East', 51.341944, 1.346111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGYM', 'United Kingdom', 'Marham', 52.650000, 0.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGVP', 'United Kingdom', 'Middle Wallop', 51.150000, -1.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGUN', 'United Kingdom', 'Mildenhall Royal Air Force Base', 52.366667, 0.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGNT', 'United Kingdom', 'Newcastle', 55.033333, -1.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGWU', 'United Kingdom', 'Northolt', 51.550000, -0.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGSH', 'United Kingdom', 'Norwich Weather Centre', 52.633333, 1.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGVO', 'United Kingdom', 'Odiham', 51.233333, -0.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGOP', 'United Kingdom', 'Pembrey Sands', 51.716667, -4.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGHD', 'United Kingdom', 'Plymouth / Roborough', 50.416667, -4.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGPK', 'United Kingdom', 'Prestwick Airport', 55.500000, -4.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGDG', 'United Kingdom', 'Saint Mawgan', 50.433333, -5.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGPM', 'United Kingdom', 'Scatsa / Shetland Island', 60.433333, -1.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGHE', 'United Kingdom', 'Scilly, Saint Mary\'S', 49.916667, -6.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGOS', 'United Kingdom', 'Shawbury', 52.800000, -2.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGKA', 'United Kingdom', 'Shoreham Airport', 50.833333, -0.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGHI', 'United Kingdom', 'Southampton / Weather Centre', 50.900000, -1.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGMC', 'United Kingdom', 'Southend-On-Sea', 51.566667, 0.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGOM', 'United Kingdom', 'Spadeadam', 55.050000, -2.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGDX', 'United Kingdom', 'St Athan Royal Air Force Base', 51.400000, -3.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGSS', 'United Kingdom', 'Stansted Airport', 51.883333, 0.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGBJ', 'United Kingdom', 'Staverton Private', 51.900000, -2.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGPO', 'United Kingdom', 'Stornoway', 58.216667, -6.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGPB', 'United Kingdom', 'Sumburgh Cape', 59.883333, -1.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGQA', 'United Kingdom', 'Tain Range', 57.816667, -3.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGNV', 'United Kingdom', 'Tees-Side', 54.516667, -1.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGXZ', 'United Kingdom', 'Topcliffe Royal Air Force Base', 54.200000, -1.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGOV', 'United Kingdom', 'Valley', 53.250000, -4.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGXW', 'United Kingdom', 'Waddington', 53.166667, -0.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGYW', 'United Kingdom', 'Wainfleet', 53.083333, 0.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGUW', 'United Kingdom', 'Wattisham', 52.116667, 0.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGPC', 'United Kingdom', 'Wick', 58.450000, -3.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGXT', 'United Kingdom', 'Wittering', 52.616667, -0.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGUY', 'United Kingdom', 'Wyton Royal Air Force Base', 52.350000, -0.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'EGDY', 'United Kingdom', 'Yeovilton', 51.000000, -2.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PADK', 'United States of America', 'AK - Adak Island, Adak Airport', 51.877778, -176.645833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAFM', 'United States of America', 'AK - Ambler, Ambler Airport', 67.100000, -157.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAKP', 'United States of America', 'AK - Anaktuvuk Pass, Anaktuvuk Pass Airport', 68.133611, -151.743333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAED', 'United States of America', 'AK - Anchorage, Elmendorf Air Force Base', 61.253056, -149.793889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PALH', 'United States of America', 'AK - Anchorage, Lake Hood Seaplane Base', 61.183333, -149.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAMR', 'United States of America', 'AK - Anchorage, Merrill Field Airport', 61.216667, -149.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PANC', 'United States of America', 'AK - Anchorage, Ted Stevens Anchorage International Airport', 61.174444, -149.996111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAGN', 'United States of America', 'AK - Angoon', 57.500000, -134.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PANI', 'United States of America', 'AK - Aniak, Aniak Airport', 61.581389, -159.542778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PANT', 'United States of America', 'AK - Annette, Annette Island Airport', 55.042222, -131.572222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PANV', 'United States of America', 'AK - Anvik, Anvik Airport', 62.648333, -160.189722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PARC', 'United States of America', 'AK - Arctic Village, Arctic Village Airport', 68.114444, -145.579167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAAK', 'United States of America', 'AK - Atka, Atka Airport', 52.220278, -174.206389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PABR', 'United States of America', 'AK - Barrow, Wiley Post-Will Rogers Memorial Airport', 71.285278, -156.765833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PABA', 'United States of America', 'AK - Barter Island, Barter Island LRRS Airport', 70.133889, -143.576944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PABE', 'United States of America', 'AK - Bethel, Bethel Airport', 60.779722, -161.837778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PABT', 'United States of America', 'AK - Bettles, Bettles Airport', 66.916667, -151.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PALV', 'United States of America', 'AK - Big River Lake', 60.816667, -152.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PABV', 'United States of America', 'AK - Birchwood, Birchwood Airport', 61.416667, -149.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PABL', 'United States of America', 'AK - Buckland, Buckland Airport', 65.982222, -161.151944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PATW', 'United States of America', 'AK - Cantwell, Cantwell Airport', 63.400000, -148.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PALU', 'United States of America', 'AK - Cape Lisburne, Cape Lisburne LRRS Airport', 68.883333, -166.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAEH', 'United States of America', 'AK - Cape Newenham, Cape Newenham LRRS Airport', 58.650000, -162.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PACZ', 'United States of America', 'AK - Cape Romanzof, Cape Romanzof LRRS Airport', 61.783333, -166.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PARL', 'United States of America', 'AK - Central, Central Airport', 65.573889, -144.783056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PALR', 'United States of America', 'AK - Chandalar Lake, Chandalar Lake Airport', 67.500000, -148.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAJC', 'United States of America', 'AK - Chignik, Chignik Airport', 56.311389, -158.373333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAEC', 'United States of America', 'AK - Chulitna, Chulitna Airport', 62.883333, -149.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PACD', 'United States of America', 'AK - Cold Bay, Cold Bay Airport', 55.220833, -162.727778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PACV', 'United States of America', 'AK - Cordova, Merle K (Mudhole) Smith Airport', 60.491667, -145.477778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PALP', 'United States of America', 'AK - Deadhorse, Alpine Airstrip', 70.333333, -150.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASC', 'United States of America', 'AK - Deadhorse, Deadhorse Airport', 70.200000, -148.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PADE', 'United States of America', 'AK - Deering, Deering / New Airport', 66.083333, -162.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PABI', 'United States of America', 'AK - Delta Junction / Ft Greely, Allen Army Airfield', 64.000000, -145.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PADL', 'United States of America', 'AK - Dillingham, Dillingham Airport', 59.050000, -158.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAEG', 'United States of America', 'AK - Eagle, Eagle Airport', 64.776389, -141.150833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAII', 'United States of America', 'AK - Egegik, Egegik Airport', 58.185278, -157.385556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAEL', 'United States of America', 'AK - Elfin Cove, Elfin Cove Seaplane Base', 58.200000, -136.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAEM', 'United States of America', 'AK - Emmonak, Emmonak Airport', 62.783333, -164.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAZK', 'United States of America', 'AK - Eureka, Skelton Airport', 61.933333, -147.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAEI', 'United States of America', 'AK - Fairbanks, Eielson Air Force Base', 64.650000, -147.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAFA', 'United States of America', 'AK - Fairbanks, Fairbanks International Airport', 64.803889, -147.876111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAFK', 'United States of America', 'AK - Farewell Lake, Farewell Lake Seaplane Base', 62.542500, -153.622500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAFB', 'United States of America', 'AK - Fort Wainwright AAF', 64.836667, -147.595556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PFYU', 'United States of America', 'AK - Fort Yukon, Fort Yukon Airport', 66.566667, -145.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAGB', 'United States of America', 'AK - Galbraith Lake, Galbraith Lake Airport', 68.483333, -149.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAGA', 'United States of America', 'AK - Galena, Edward G. Pitka Sr. Airport', 64.733333, -156.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAGM', 'United States of America', 'AK - Gambell, Gambell Airport', 63.766667, -171.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAGL', 'United States of America', 'AK - Golovin, Golovin Airport', 64.543333, -163.039444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAGK', 'United States of America', 'AK - Gulkana, Gulkana Airport', 62.150000, -145.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAGS', 'United States of America', 'AK - Gustavus, Gustavus Airport', 58.416667, -135.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAHN', 'United States of America', 'AK - Haines, Haines Airport', 59.250000, -135.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAHZ', 'United States of America', 'AK - Hayes River, Hayes River Airport', 61.983333, -152.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAHV', 'United States of America', 'AK - Healy, Healy River Airport', 63.866667, -148.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAHO', 'United States of America', 'AK - Homer, Homer Airport', 59.650000, -151.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAOH', 'United States of America', 'AK - Hoonah, Hoonah Seaplane Base', 58.116667, -135.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAHP', 'United States of America', 'AK - Hooper Bay, Hooper Bay Airport', 61.516667, -166.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAHY', 'United States of America', 'AK - Hydaburg, Hydaburg Seaplane Base', 55.200000, -132.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAIL', 'United States of America', 'AK - Iliamna, Iliamna Airport', 59.750000, -154.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAJN', 'United States of America', 'AK - Juneau, Juneau International Airport', 58.354722, -134.576111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAFE', 'United States of America', 'AK - Kake, Kake Airport', 56.950000, -133.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAKV', 'United States of America', 'AK - Kaltag, Kaltag Airport', 64.316667, -158.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAEN', 'United States of America', 'AK - Kenai, Kenai Municipal Airport', 60.573056, -151.245000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAKT', 'United States of America', 'AK - Ketchikan, Ketchikan International Airport', 55.355556, -131.713611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAKN', 'United States of America', 'AK - King Salmon, King Salmon Airport', 58.676667, -156.649167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAKI', 'United States of America', 'AK - Kipnuk, Kipnuk Airport', 59.932778, -164.030278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAVL', 'United States of America', 'AK - Kivalina, Kivalina Airport', 67.733333, -164.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAKW', 'United States of America', 'AK - Klawock, Klawock Airport', 55.583333, -133.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PADQ', 'United States of America', 'AK - Kodiak, Kodiak Airport', 57.750000, -152.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAOT', 'United States of America', 'AK - Kotzebue, Ralph Wien Memorial Airport', 66.884444, -162.598333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAKK', 'United States of America', 'AK - Koyuk, Koyuk Airport', 64.933889, -161.158056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAKU', 'United States of America', 'AK - Kuparuk, Ugnu-Kuparuk Airport', 70.316667, -149.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAML', 'United States of America', 'AK - Manley Hot Springs, Manly Hot Springs Airport', 64.983333, -150.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAMX', 'United States of America', 'AK - McCarthy', 61.433333, -142.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAMC', 'United States of America', 'AK - McGrath, McGrath Airport', 62.966667, -155.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAIN', 'United States of America', 'AK - McKinley Park, McKinley National Park Airport', 63.733333, -148.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAMY', 'United States of America', 'AK - Mekoryuk, Mekoryuk Airport', 60.366667, -166.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAER', 'United States of America', 'AK - Merrill Pass West', 61.250000, -153.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAMM', 'United States of America', 'AK - Metlakatla, Metlakatla Seaplane Base', 55.131111, -131.578056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAMD', 'United States of America', 'AK - Middleton Island, Middleton Island Airport', 59.433333, -146.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAMH', 'United States of America', 'AK - Minchumina, Minchumina Airport', 63.880556, -152.300556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PABN', 'United States of America', 'AK - Nabesna, Devil Mountain Lodge Airport', 62.400000, -143.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PANN', 'United States of America', 'AK - Nenana, Nenana Municipal Airport', 64.550000, -149.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAWN', 'United States of America', 'AK - Noatak, Noatak Airport', 67.566667, -162.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAOM', 'United States of America', 'AK - Nome, Nome Airport', 64.511944, -165.445000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAOR', 'United States of America', 'AK - Northway, Northway Airport', 62.961111, -141.928889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAQT', 'United States of America', 'AK - Nuiqsut, Nuiqsut Airport', 70.210000, -151.005556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAAQ', 'United States of America', 'AK - Palmer, Palmer Municipal Airport', 61.600000, -149.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAXK', 'United States of America', 'AK - Paxson', 63.033333, -145.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAPG', 'United States of America', 'AK - Petersburg', 56.816667, -132.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAPM', 'United States of America', 'AK - Platinum', 59.016667, -161.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAPO', 'United States of America', 'AK - Point Hope, Point Hope Airport', 68.350000, -166.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PPIZ', 'United States of America', 'AK - Point Lay, Point Lay LRRS Airport', 69.716667, -163.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAAP', 'United States of America', 'AK - Port Alexander, Port Alexander Seaplane Base', 56.250000, -134.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PALJ', 'United States of America', 'AK - Port Alsworth, Port Alsworth Airport', 60.200000, -154.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAPC', 'United States of America', 'AK - Port Clarence, Port Clarence Coast Guard Station', 65.250000, -166.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAPH', 'United States of America', 'AK - Port Heiden, Port Heiden Airport', 56.950000, -158.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PATO', 'United States of America', 'AK - Portage, Portage Glacier', 60.783333, -148.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAPR', 'United States of America', 'AK - Prospect Creek, Prospect Creek Airport', 66.812778, -150.643889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAPT', 'United States of America', 'AK - Puntilla', 62.100000, -152.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PARD', 'United States of America', 'AK - Red Dog, Red Dog Airport', 68.031389, -162.903056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASD', 'United States of America', 'AK - Sand Point', 55.316667, -160.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASA', 'United States of America', 'AK - Savoonga Airport', 63.683333, -170.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASK', 'United States of America', 'AK - Selawik', 66.616667, -160.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASO', 'United States of America', 'AK - Seldovia, Seldovia Airport', 59.450000, -151.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAWD', 'United States of America', 'AK - Seward', 60.116667, -149.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASP', 'United States of America', 'AK - Sheep Mountain, Sheep Mountain Airport', 61.811944, -147.506944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASY', 'United States of America', 'AK - Shemya, Eareckson AFB', 52.716667, 174.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASH', 'United States of America', 'AK - Shishmaref, Shishmaref Airport', 66.266667, -166.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASI', 'United States of America', 'AK - Sitka, Sitka Airport', 57.048056, -135.364722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAGY', 'United States of America', 'AK - Skagway', 59.466667, -135.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASW', 'United States of America', 'AK - Skwentna', 61.966667, -151.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PADT', 'United States of America', 'AK - Slana Airport', 62.700000, -143.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASL', 'United States of America', 'AK - Sleetmute', 61.716667, -157.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PALK', 'United States of America', 'AK - Snowshoe Lake', 62.033333, -142.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASX', 'United States of America', 'AK - Soldotna', 60.483333, -151.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASV', 'United States of America', 'AK - Sparrevohn Airways Facilities Sector', 61.100000, -155.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAPB', 'United States of America', 'AK - St. George, St. George Airport', 56.578611, -169.661389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASM', 'United States of America', 'AK - St. Mary\'s, St. Mary\'s Airport', 62.050000, -163.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PASN', 'United States of America', 'AK - St. Paul Island, St. Paul Island Airport', 57.166667, -170.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAJV', 'United States of America', 'AK - Sutton', 61.716667, -148.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PATL', 'United States of America', 'AK - Takotna, Tatalina LRRS Airport', 62.900000, -155.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PATK', 'United States of America', 'AK - Talkeetna, Talkeetna Airport', 62.320556, -150.093611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PATA', 'United States of America', 'AK - Tanana, Calhoun Memorial Airport', 65.166667, -152.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PATC', 'United States of America', 'AK - Tin City Airways Facilities Sector', 65.566667, -167.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PATG', 'United States of America', 'AK - Togiac Village, Togiak Airport', 59.050000, -160.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAUN', 'United States of America', 'AK - Unalakleet', 63.883333, -160.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PADU', 'United States of America', 'AK - Unalaska, Unalaska Airport', 53.900000, -166.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAIM', 'United States of America', 'AK - Utopia Creek, Indian Mountain LRRS Airport', 66.983333, -153.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAVD', 'United States of America', 'AK - Valdez 2', 61.133333, -146.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAWI', 'United States of America', 'AK - Wainwright, Wainwright Airport', 70.633333, -159.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAWS', 'United States of America', 'AK - Wasilla, Wasilla Airport', 61.571944, -149.540556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAWR', 'United States of America', 'AK - Whittier', 60.766667, -148.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAUO', 'United States of America', 'AK - Willow Airport', 61.750000, -150.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAWG', 'United States of America', 'AK - Wrangell', 56.483333, -132.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PAYA', 'United States of America', 'AK - Yakutat', 59.516667, -139.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEET', 'United States of America', 'AL - Alabaster, Shelby County Airport', 33.178333, -86.781667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K8A0', 'United States of America', 'AL - Albertville, Albertville Municipal Airport', 34.228889, -86.255556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KALX', 'United States of America', 'AL - Alexander City, Thomas C Russell Field Airport', 32.914722, -85.962778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K79J', 'United States of America', 'AL - Andalusia, Andalusia-Opp Municipal Airport', 31.300000, -86.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KANB', 'United States of America', 'AL - Anniston, Anniston Metropolitan Airport', 33.590556, -85.847500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAUO', 'United States of America', 'AL - Auburn-Opelika Airport', 32.616667, -85.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBHM', 'United States of America', 'AL - Birmingham, Birmingham International Airport', 33.565556, -86.745000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOZR', 'United States of America', 'AL - Cairns Army Air Field / Ozark', 31.283333, -85.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K3A1', 'United States of America', 'AL - Cullman, Folsom Field Airport', 34.268611, -86.858333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDCU', 'United States of America', 'AL - Decatur, Pryor Field', 34.658056, -86.943333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDHN', 'United States of America', 'AL - Dothan, Dothan Regional Airport', 31.321389, -85.449722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGZH', 'United States of America', 'AL - Evergreen, Middleton Field', 31.418889, -87.048056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K0J4', 'United States of America', 'AL - Florala, Florala Municipal Airport', 31.042500, -86.311667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K4A9', 'United States of America', 'AL - Fort Payne, Isbell Field Airport', 34.473611, -85.721389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGAD', 'United States of America', 'AL - Gadsden, Gadsden Municipal Airport', 33.966667, -86.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHSV', 'United States of America', 'AL - Huntsville, Huntsville International / Jones Field', 34.643611, -86.785556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMDQ', 'United States of America', 'AL - Huntsville, Madison County Executive Airport', 34.861389, -86.557222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMXF', 'United States of America', 'AL - Maxwell Air Force Base / Montgomery', 32.383333, -86.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBFM', 'United States of America', 'AL - Mobile, Mobile Downtown Airport', 30.613889, -88.063333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMOB', 'United States of America', 'AL - Mobile, Mobile Regional Airport', 30.688333, -88.245556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMGM', 'United States of America', 'AL - Montgomery, Dannelly Field', 32.300278, -86.406111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMSL', 'United States of America', 'AL - Muscle Shoals, North West Alabama Regional Airport', 34.743889, -87.599444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTOI', 'United States of America', 'AL - Troy, Troy Municipal Airport', 31.860556, -86.012222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTCL', 'United States of America', 'AL - Tuscaloosa, Tuscaloosa Regional Airport', 33.220556, -87.611389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBVX', 'United States of America', 'AR - Batesville, Batesville Regional Airport', 35.733333, -91.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVBT', 'United States of America', 'AR - Bentonville, Bentonville Municipal Airport / Louise M Thaden Field', 36.350000, -94.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHKA', 'United States of America', 'AR - Blytheville, Blytheville Municipal Airport', 35.938889, -89.832500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDEQ', 'United States of America', 'AR - De Queen, J Lynn Helms Sevier County Airport', 34.046944, -94.399444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBYH', 'United States of America', 'AR - Eaker Air Force Base', 35.966667, -89.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KELD', 'United States of America', 'AR - El Dorado, South Arkansas Regional at Goodwin Field Airport', 33.220833, -92.813333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFYV', 'United States of America', 'AR - Fayetteville, Drake Field', 36.010278, -94.167778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KXNA', 'United States of America', 'AR - Fayetteville / Springdale, Northwest Arkansas Regional Airport', 36.281944, -94.306944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFLP', 'United States of America', 'AR - Flippin, Marion County Regional Airport', 36.300000, -92.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFSM', 'United States of America', 'AR - Fort Smith, Fort Smith Regional Airport', 35.333611, -94.365000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHRO', 'United States of America', 'AR - Harrison, Boone County Airport', 36.261667, -93.154722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHOT', 'United States of America', 'AR - Hot Springs, Memorial Field Airport', 34.478056, -93.096111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJBR', 'United States of America', 'AR - Jonesboro, Jonesboro Municipal Airport', 35.837222, -90.643056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLRF', 'United States of America', 'AR - Little Rock Air Force Base', 34.916667, -92.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLIT', 'United States of America', 'AR - Little Rock, Adams Field', 34.726667, -92.236111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMEZ', 'United States of America', 'AR - Mena, Mena Intermountain Municipal Airport', 34.545278, -94.202500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLLQ', 'United States of America', 'AR - Monticello, Monticello Municipal Airport / Ellis Field', 33.638333, -91.751111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMWT', 'United States of America', 'AR - Mount Ida', 34.550000, -93.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBPK', 'United States of America', 'AR - Mountain Home, Ozark Regional Airport', 36.370556, -92.471944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KM19', 'United States of America', 'AR - Newport, Newport Municipal Airport', 35.637500, -91.176111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPBF', 'United States of America', 'AR - Pine Bluff, Grider Field Airport', 34.175000, -91.934722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KROG', 'United States of America', 'AR - Rogers, Rogers Municipal Airport-Carter Field', 36.366667, -94.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRUE', 'United States of America', 'AR - Russellville, Russellville Regional Airport', 35.258889, -93.093333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSRC', 'United States of America', 'AR - Searcy, Searcy Municipal Airport', 35.211944, -91.737222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSLG', 'United States of America', 'AR - Siloam Springs, Smith Field Airport', 36.200000, -94.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KASG', 'United States of America', 'AR - Springdale Municipal', 36.183333, -94.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSGT', 'United States of America', 'AR - Stuttgart, Stuttgart Municipal Airport', 34.600000, -91.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTXK', 'United States of America', 'AR - Texarkana, Texarkana Regional-Webb Field', 33.456111, -93.987500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KARG', 'United States of America', 'AR - Walnut Ridge, Walnut Ridge Regional Airport', 36.133333, -90.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAWM', 'United States of America', 'AR - West Memphis, West Memphis Municipal Airport', 35.133333, -90.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIFP', 'United States of America', 'AZ - Bullhead City, Laughlin / Bullhead International Airport', 35.157500, -114.559444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCGZ', 'United States of America', 'AZ - Casa Grande, Casa Grande Municipal Airport', 32.950000, -111.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCHD', 'United States of America', 'AZ - Chandler, Chandler Municipal Airport', 33.269167, -111.811111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDMA', 'United States of America', 'AZ - Davis-Monthan Air Force Base', 32.166667, -110.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDUG', 'United States of America', 'AZ - Douglas Bisbee, Bisbee Douglas International Airport', 31.469167, -109.603611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFLG', 'United States of America', 'AZ - Flagstaff, Flagstaff Pulliam Airport', 35.140278, -111.672222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFHU', 'United States of America', 'AZ - Fort Huachuca, Libby AAF Ft Huachuca', 47.633333, -110.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGBN', 'United States of America', 'AZ - Gila Bend U. S. Army Airfield', 32.433333, -112.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGEU', 'United States of America', 'AZ - Glendale, Glendale Municipal Airport', 33.527222, -112.295278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGYR', 'United States of America', 'AZ - Goodyear Municipal', 33.416667, -112.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGCN', 'United States of America', 'AZ - Grand Canyon, Grand Canyon National Park Airport', 35.946111, -112.154722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIGM', 'United States of America', 'AZ - Kingman, Kingman Airport', 35.257778, -113.933056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLUF', 'United States of America', 'AZ - Luke Air Force Base / Phoenix', 33.533333, -112.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFFZ', 'United States of America', 'AZ - Mesa / Falcon Field', 33.466667, -111.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIWA', 'United States of America', 'AZ - Mesa, Williams Gateway Airport', 33.316667, -111.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOLS', 'United States of America', 'AZ - Nogales, Nogales International Airport', 31.420833, -110.845833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPGA', 'United States of America', 'AZ - Page, Page Municipal Airport', 36.920556, -111.448056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPHX', 'United States of America', 'AZ - Phoenix, Phoenix Sky Harbor International Airport', 33.434167, -112.051111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDVT', 'United States of America', 'AZ - Phoenix, Phoenix-Deer Valley Municipal Airport', 33.690278, -112.065556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPRC', 'United States of America', 'AZ - Prescott, Love Field', 34.649167, -112.422222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSAD', 'United States of America', 'AZ - Safford, Safford Municipal Airport', 32.857222, -109.635556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSDL', 'United States of America', 'AZ - Scottsdale, Scottsdale Airport', 33.622778, -111.910556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSOW', 'United States of America', 'AZ - Show Low, Show Low Regional Airport', 34.265278, -110.005556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSJN', 'United States of America', 'AZ - St. Johns, St. Johns Industrial Airpark', 34.518333, -109.379167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTUS', 'United States of America', 'AZ - Tucson, Tucson International Airport', 32.131389, -110.955278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRQE', 'United States of America', 'AZ - Window Rock, Window Rock Airport', 35.650000, -109.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KINW', 'United States of America', 'AZ - Winslow, Winslow Municipal Airport', 35.028056, -110.720833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KYUM', 'United States of America', 'AZ - Yuma / Yuma International', 32.650000, -114.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNYL', 'United States of America', 'AZ - Yuma, Marine Corps Air Station', 32.623611, -113.763889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAAT', 'United States of America', 'CA - Alturas', 41.491389, -120.564444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KACV', 'United States of America', 'CA - Arcata / Eureka, Arcata Airport', 40.978056, -124.108611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAUN', 'United States of America', 'CA - Auburn, Auburn Municipal Airport', 38.950000, -121.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAVX', 'United States of America', 'CA - Avalon, Catalina Airport', 33.405000, -118.415833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBFL', 'United States of America', 'CA - Bakersfield, Meadows Field Airport', 35.433611, -119.056667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBIH', 'United States of America', 'CA - Bishop, Bishop Airport', 37.371111, -118.358056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBLH', 'United States of America', 'CA - Blythe, Blythe Airport', 33.619167, -114.716944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBUR', 'United States of America', 'CA - Burbank, Burbank-Glendale-Pasadena Airport', 34.199722, -118.364722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCMA', 'United States of America', 'CA - Camarillo, Camarillo Airport', 34.216667, -119.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCZZ', 'United States of America', 'CA - Campo', 32.626111, -116.468333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCRQ', 'United States of America', 'CA - Carlsbad, McClellan-Palomar Airport', 33.130000, -117.275833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCIC', 'United States of America', 'CA - Chico Municipal', 39.800000, -121.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNID', 'United States of America', 'CA - China Lake, Naval Air Facility', 35.686389, -117.690000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCNO', 'United States of America', 'CA - Chino, Chino Airport', 33.975556, -117.623611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCCR', 'United States of America', 'CA - Concord, Buchanan Field', 37.991667, -122.051944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCEC', 'United States of America', 'CA - Crescent City, Jack McNamara Field Airport', 41.780278, -124.236667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDAG', 'United States of America', 'CA - Daggett, Barstow-Daggett Airport', 34.853611, -116.786667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEDW', 'United States of America', 'CA - Edwards Air Force Base', 34.916667, -117.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K9L2', 'United States of America', 'CA - Edwards, Edwards Air Force Auxiliary North Base', 34.983333, -117.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNJK', 'United States of America', 'CA - El Centro, Naval Air Facility', 32.825000, -115.660556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEMT', 'United States of America', 'CA - El Monte', 34.083333, -118.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBLU', 'United States of America', 'CA - Emigrant Gap, Blue Canyon Nyack Airport', 39.276111, -120.708056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEKA', 'United States of America', 'CA - Eureka', 40.800000, -124.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSUU', 'United States of America', 'CA - Fairfield / Travis Air Force Base', 38.266667, -121.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFAT', 'United States of America', 'CA - Fresno, Fresno Air Terminal', 36.780000, -119.719444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFUL', 'United States of America', 'CA - Fullerton, Fullerton Municipal Airport', 33.871944, -117.984722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHHR', 'United States of America', 'CA - Hawthorne, Hawthorne Municipal Airport', 33.923611, -118.331944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHWD', 'United States of America', 'CA - Hayward, Hayward Air Terminal', 37.660833, -122.118333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNRS', 'United States of America', 'CA - Imperial Beach, Naval Auxiliary Landing Field', 32.563056, -117.110000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIPL', 'United States of America', 'CA - Imperial, Imperial County Airport', 32.834167, -115.578611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIYK', 'United States of America', 'CA - Inyokern', 35.666667, -117.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPOC', 'United States of America', 'CA - La Verne / Brackett', 34.100000, -117.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWJF', 'United States of America', 'CA - Lancaster, General William J. Fox Airfield Airport', 34.740833, -118.218889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNLC', 'United States of America', 'CA - Lemoore, Naval Air Station', 36.303611, -119.938056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLVK', 'United States of America', 'CA - Livermore, Livermore Municipal Airport', 37.692778, -121.814444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLPC', 'United States of America', 'CA - Lompoc, Lompoc Airport', 34.666667, -120.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVBG', 'United States of America', 'CA - Lompoc, Vandenberg Air Force Base', 34.729444, -120.576667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLGB', 'United States of America', 'CA - Long Beach, Long Beach Airport', 33.811667, -118.146389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSLI', 'United States of America', 'CA - Los Alamitos U. S. Army Airfield', 33.783333, -118.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCQT', 'United States of America', 'CA - Los Angeles / USC Campus Downtown', 34.016667, -118.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLAX', 'United States of America', 'CA - Los Angeles, Los Angeles International Airport', 33.938056, -118.388889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWHP', 'United States of America', 'CA - Los Angeles, Whiteman Airport', 34.250000, -118.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMAE', 'United States of America', 'CA - Madera, Madera Municipal Airport', 36.986667, -120.110833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMMH', 'United States of America', 'CA - Mammoth / June Lakes', 37.616667, -118.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBAB', 'United States of America', 'CA - Marysville, Beale Air Force Base', 39.133333, -121.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMYV', 'United States of America', 'CA - Marysville, Yuba County Airport', 39.097778, -121.569722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMCE', 'United States of America', 'CA - Merced, Merced Municipal Airport', 37.283056, -120.507778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMOD', 'United States of America', 'CA - Modesto, Modesto City-County-Sham Field', 37.624167, -120.950556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMHV', 'United States of America', 'CA - Mojave', 35.066667, -118.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSIY', 'United States of America', 'CA - Montague, Siskiyou County Airport', 41.781389, -122.468056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMRY', 'United States of America', 'CA - Monterey, Monterey Peninsula Airport', 36.590556, -121.847500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMHS', 'United States of America', 'CA - Mount Shasta', 41.315833, -122.316111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMWS', 'United States of America', 'CA - Mount Wilson', 34.233333, -118.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNUQ', 'United States of America', 'CA - Mountain View, Moffett Field', 37.405833, -122.048056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAPC', 'United States of America', 'CA - Napa, Napa County Airport', 38.207500, -122.279444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEED', 'United States of America', 'CA - Needles, Needles Airport', 34.766111, -114.623333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K3A6', 'United States of America', 'CA - Newhall', 34.366667, -118.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOAK', 'United States of America', 'CA - Oakland, Metro Oakland International Airport', 37.719444, -122.235278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNFG', 'United States of America', 'CA - Oceanside, Camp Pendleton, Marine Corps Air Station', 33.304722, -117.353889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KONT', 'United States of America', 'CA - Ontario, Ontario International Airport', 34.053333, -117.575833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOVE', 'United States of America', 'CA - Oroville, Oroville Municipal Airport', 39.494722, -121.620278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOXR', 'United States of America', 'CA - Oxnard, Oxnard Airport', 34.200556, -119.203056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTRM', 'United States of America', 'CA - Palm Springs, Jacqueline Cochran Regional Airport', 33.626667, -116.159444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPSP', 'United States of America', 'CA - Palm Springs, Palm Springs Regional Airport', 33.822222, -116.503611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPMD', 'United States of America', 'CA - Palmdale, Palmdale Production Flight Plant', 34.629722, -118.081389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPAO', 'United States of America', 'CA - Palo Alto Airport', 37.466667, -122.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPRB', 'United States of America', 'CA - Paso Robles, Paso Robles Municipal Airport', 35.672778, -120.626944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNTD', 'United States of America', 'CA - Point Mugu, Naval Air Warfare Center', 34.123889, -119.121667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPTV', 'United States of America', 'CA - Porterville, Porterville Municipal Airport', 36.033333, -119.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRNM', 'United States of America', 'CA - Ramona, Ramona Airport', 33.037500, -116.915833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRBL', 'United States of America', 'CA - Red Bluff, Red Bluff Municipal Airport', 40.150556, -122.252222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRDD', 'United States of America', 'CA - Redding, Redding Municipal Airport', 40.515000, -122.296667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRIV', 'United States of America', 'CA - Riverside / March Air Force Base', 33.900000, -117.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRAL', 'United States of America', 'CA - Riverside, Riverside Municipal Airport', 33.951389, -117.450556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSAC', 'United States of America', 'CA - Sacramento, Sacramento Executive Airport', 38.506944, -121.495000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSMF', 'United States of America', 'CA - Sacramento, Sacramento International Airport', 38.701389, -121.593889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMHR', 'United States of America', 'CA - Sacramento, Sacramento Mather Airport', 38.550000, -121.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSNS', 'United States of America', 'CA - Salinas, Salinas Municipal Airport', 36.663611, -121.608056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSQL', 'United States of America', 'CA - San Carlos Airport', 37.516667, -122.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNUC', 'United States of America', 'CA - San Clemente Island, San Clemente Island NALF', 33.023333, -118.586944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSDM', 'United States of America', 'CA - San Diego, Brown Field Municipal Airport', 32.575278, -116.993056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNKX', 'United States of America', 'CA - San Diego, Miramar MCAS / Mitscher Field Airport', 32.868333, -117.142500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMYF', 'United States of America', 'CA - San Diego, Montgomery Field', 32.814444, -117.136389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNZY', 'United States of America', 'CA - San Diego, North Island, Naval Air Station', 32.690833, -117.208889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSAN', 'United States of America', 'CA - San Diego, San Diego International-Lindbergh Field', 32.733611, -117.183056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSEE', 'United States of America', 'CA - San Diego / El Cajon, Gillespie Field Airport', 32.826111, -116.972222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSFO', 'United States of America', 'CA - San Francisco, San Francisco International Airport', 37.619722, -122.364722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRHV', 'United States of America', 'CA - San Jose / Reid / Hillv', 37.333333, -121.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSJC', 'United States of America', 'CA - San Jose, San Jose International Airport', 37.359167, -121.924167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSBP', 'United States of America', 'CA - San Luis Obispo, San Luis Obispo County-Mc Chesney Field', 35.236111, -120.636111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNSI', 'United States of America', 'CA - San Nicholas Island', 33.234722, -119.452778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSDB', 'United States of America', 'CA - Sandberg', 34.743611, -118.724444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSNA', 'United States of America', 'CA - Santa Ana, John Wayne Airport-Orange County Airport', 33.680000, -117.866389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSBA', 'United States of America', 'CA - Santa Barbara, Santa Barbara Municipal Airport', 34.426111, -119.843611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSMX', 'United States of America', 'CA - Santa Maria, Santa Maria Public Airport', 34.899444, -120.448611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSMO', 'United States of America', 'CA - Santa Monica, Santa Monica Municipal Airport', 34.015833, -118.451389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSTS', 'United States of America', 'CA - Santa Rosa, Santa Rosa Sonoma County Airport', 38.500000, -122.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIZA', 'United States of America', 'CA - Santa Ynez, Santa Ynez Airport', 34.606944, -120.075556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KO87', 'United States of America', 'CA - Shelter Cove', 40.016667, -124.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTVL', 'United States of America', 'CA - South Lake Tahoe, Lake Tahoe Airport', 38.893889, -119.995278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSCK', 'United States of America', 'CA - Stockton, Stockton Metropolitan Airport', 37.889722, -121.223611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTOA', 'United States of America', 'CA - Torrance, Zamperini Field Airport', 33.800000, -118.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTRK', 'United States of America', 'CA - Truckee-Tahoe', 39.316667, -120.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNXP', 'United States of America', 'CA - Twenty-Nine Palms, Marine Corps Air-Ground Combat Center', 34.294444, -116.145000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUKI', 'United States of America', 'CA - Ukiah, Ukiah Municipal Airport', 39.125833, -123.200833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVCB', 'United States of America', 'CA - Vacaville, Nut Tree Airport', 38.377778, -121.957500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVNY', 'United States of America', 'CA - Van Nuys, Van Nuys Airport', 34.212500, -118.490833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVCV', 'United States of America', 'CA - Victorville, Southern California Logistics Airport', 34.597222, -117.382778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVIS', 'United States of America', 'CA - Visalia, Visalia Municipal Airport', 36.316667, -119.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWVI', 'United States of America', 'CA - Watsonville, Watsonville Municipal Airport', 36.939444, -121.788889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAFF', 'United States of America', 'CO - Air Force Academy', 38.966667, -104.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAKO', 'United States of America', 'CO - Akron, Akron-Washington County Airport', 40.174444, -103.214444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KALS', 'United States of America', 'CO - Alamosa, San Luis Valley Regional Airport', 37.438889, -105.861389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KASE', 'United States of America', 'CO - Aspen, Aspen-Pitkin County Airport', 39.228889, -106.869444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBKF', 'United States of America', 'CO - Aurora, Buckley Air Force Base Airport', 39.710000, -104.758056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBJC', 'United States of America', 'CO - Broomfield / Jeffco', 39.916667, -105.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KITR', 'United States of America', 'CO - Burlington, Carson County Airport', 39.242222, -102.282778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCOS', 'United States of America', 'CO - Colorado Springs, City Of Colorado Springs Municipal Airport', 38.815833, -104.710833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCCU', 'United States of America', 'CO - Copper Mountain, Red Cliff Pass', 39.467222, -106.150278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCEZ', 'United States of America', 'CO - Cortez, Cortez-Montezuma County Airport', 37.306389, -108.625556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K7BM', 'United States of America', 'CO - Cottonwood Pass', 38.782500, -106.218056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCAG', 'United States of America', 'CO - Craig, Craig-Moffat Airport', 40.493333, -107.523611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFTG', 'United States of America', 'CO - Denver Nexrad', 39.783333, -104.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAPA', 'United States of America', 'CO - Denver, Centennial Airport', 39.563889, -104.848333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDEN', 'United States of America', 'CO - Denver, Denver International Airport', 39.832778, -104.657500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDRO', 'United States of America', 'CO - Durango, Durango-La Plata County Airport', 37.143056, -107.759722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEGE', 'United States of America', 'CO - Eagle County Regional', 39.650000, -106.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMNH', 'United States of America', 'CO - Elbert Mountain, Monument Pass', 39.216667, -104.633889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFCS', 'United States of America', 'CO - Fort Carson', 38.700000, -104.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFNL', 'United States of America', 'CO - Fort Collins / Loveland, Fort Collins-Loveland Municipal Airport', 40.450000, -105.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGJT', 'United States of America', 'CO - Grand Junction, Walker Field', 39.133889, -108.538611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGXY', 'United States of America', 'CO - Greeley, Greeley-Weld County Airport', 40.433333, -104.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGUC', 'United States of America', 'CO - Gunnison, Gunnison-Crested Butte Regional Airport', 38.533333, -106.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHDN', 'United States of America', 'CO - Hayden, Yampa Valley Airport', 40.483333, -107.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K20V', 'United States of America', 'CO - Kremmling, Mc Elroy Airfield', 40.053611, -106.368889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLHX', 'United States of America', 'CO - La Junta, La Junta Municipal Airport', 38.049444, -103.512222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVTP', 'United States of America', 'CO - La Veta Mountain, La Veta Pass', 37.501111, -105.166944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLAA', 'United States of America', 'CO - Lamar, Lamar Municipal Airport', 38.072500, -102.686667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLXV', 'United States of America', 'CO - Leadville, Lake County Airport', 39.228056, -106.316111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLIC', 'United States of America', 'CO - Limon, Limon Municipal Airport', 39.273333, -103.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEEO', 'United States of America', 'CO - Meeker, Meeker Airport', 40.042222, -107.889722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMTJ', 'United States of America', 'CO - Montrose, Montrose Regional Airport', 38.505000, -107.897500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K3MW', 'United States of America', 'CO - Mount Werner', 40.459444, -106.759722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCPW', 'United States of America', 'CO - Pagosa Springs, Wolf Creek Pass', 37.451389, -106.800278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPUB', 'United States of America', 'CO - Pueblo, Pueblo Memorial Airport', 38.290000, -104.498333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRIL', 'United States of America', 'CO - Rifle, Garfield County Regional Airport', 39.525000, -107.727222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K04V', 'United States of America', 'CO - Saguache, Saguache Municipal Airport', 38.097222, -106.168611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMYP', 'United States of America', 'CO - Salida Mountain, Monarch Pass', 38.484444, -106.316944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSPD', 'United States of America', 'CO - Springfield, Comanche National Grassland', 37.283333, -102.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K5SM', 'United States of America', 'CO - Sunlight', 39.425556, -107.379167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTEX', 'United States of America', 'CO - Telluride, Telluride Regional Airport', 37.953889, -107.908611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTAD', 'United States of America', 'CO - Trinidad, Perry Stokes Airport', 37.266667, -104.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K4BM', 'United States of America', 'CO - Wilkerson Pass', 39.050278, -105.514444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBDR', 'United States of America', 'CT - Bridgeport, Sikorsky Memorial Airport', 41.158333, -73.128889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSNC', 'United States of America', 'CT - Chester, Chester Airport', 41.383889, -72.505833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDXR', 'United States of America', 'CT - Danbury, Danbury Municipal Airport', 41.371667, -73.484444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGON', 'United States of America', 'CT - Groton / New London, Groton / New London Airport', 41.327500, -72.049444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHFD', 'United States of America', 'CT - Hartford, Hartford-Brainard Airport', 41.735000, -72.651667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMMK', 'United States of America', 'CT - Meriden, Meriden Markham Municipal Airport', 41.509722, -72.827778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHVN', 'United States of America', 'CT - New Haven, Tweed-New Haven Airport', 41.263889, -72.887222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOXC', 'United States of America', 'CT - Oxford, Waterbury-Oxford Airport', 41.483333, -73.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIJD', 'United States of America', 'CT - Willimantic, Windham Airport', 41.741944, -72.183611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBDL', 'United States of America', 'CT - Windsor Locks, Bradley International Airport', 41.938056, -72.682500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDOV', 'United States of America', 'DE - Dover Air Force Base', 39.133333, -75.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGED', 'United States of America', 'DE - Georgetown, Sussex County Airport', 38.690000, -75.362500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KILG', 'United States of America', 'DE - Wilmington, New Castle County Airport', 39.672778, -75.600833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAQR', 'United States of America', 'FL - Atoka, Atoka Municipal Airport', 34.398333, -96.148056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBOW', 'United States of America', 'FL - Bartow Municipal', 27.950000, -81.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBCT', 'United States of America', 'FL - Boca Raton, Boca Raton Airport', 26.378611, -80.107778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBKV', 'United States of America', 'FL - Brooksville, Hernando County Airport', 28.473611, -82.454444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCOF', 'United States of America', 'FL - Cocoa / Patrick Air Force Base', 28.233333, -80.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCEW', 'United States of America', 'FL - Crestview, Sikes Airport', 30.772222, -86.520000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCTY', 'United States of America', 'FL - Cross City, Cross City Airport', 29.550000, -83.105278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDAB', 'United States of America', 'FL - Daytona Beach, Daytona Beach Regional Airport', 29.177222, -81.060000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDTS', 'United States of America', 'FL - Destin, Destin-Ft. Walton Beach Airport', 30.393333, -86.467500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEGI', 'United States of America', 'FL - Duke Field / Eglin Auxiliary', 30.650000, -86.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFLL', 'United States of America', 'FL - Fort Lauderdale, Fort Lauderdale / Hollywood International Airport', 26.068056, -80.152500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFXE', 'United States of America', 'FL - Fort Lauderdale, Fort Lauderdale Executive Airport', 26.200000, -80.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFMY', 'United States of America', 'FL - Fort Myers, Page Field', 26.584167, -81.862500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRSW', 'United States of America', 'FL - Fort Myers, Southwest Florida International Airport', 26.526944, -81.766389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFPR', 'United States of America', 'FL - Fort Pierce, St. Lucie County International Airport', 27.498056, -80.376667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGNV', 'United States of America', 'FL - Gainesville, Gainesville Regional Airport', 29.691944, -82.275556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHWO', 'United States of America', 'FL - Hollywood, North Perry Airport', 25.998889, -80.241111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHST', 'United States of America', 'FL - Homestead Air Force Base', 25.483333, -80.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHRT', 'United States of America', 'FL - Hurlburt Field', 30.416667, -86.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVQQ', 'United States of America', 'FL - Jacksonville, Cecil Field Airport', 30.218611, -81.876667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCRG', 'United States of America', 'FL - Jacksonville, Craig Municipal Airport', 30.336111, -81.514722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJAX', 'United States of America', 'FL - Jacksonville, Jacksonville International Airport', 30.494444, -81.693333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNIP', 'United States of America', 'FL - Jacksonville, Naval Air Station', 30.234167, -81.674722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEYW', 'United States of America', 'FL - Key West, Key West International Airport', 24.553611, -81.753611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNQX', 'United States of America', 'FL - Key West, Naval Air Station', 24.579444, -81.683889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLAL', 'United States of America', 'FL - Lakeland Regional', 27.983333, -82.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLEE', 'United States of America', 'FL - Leesburg, Leesburg Regional Airport', 28.822500, -81.808889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMCF', 'United States of America', 'FL - Macdill Air Force Base, Fl.', 27.850000, -82.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMTH', 'United States of America', 'FL - Marathon, Marathon Airport', 24.725833, -81.047778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMAI', 'United States of America', 'FL - Marianna, Marianna Municipal Airport', 30.836667, -85.183611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNRB', 'United States of America', 'FL - Mayport, Mayport Naval Station, Adm David L. McDonald Field', 30.395833, -81.422500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMLB', 'United States of America', 'FL - Melbourne, Melbourne International Airport', 28.102778, -80.645833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTMB', 'United States of America', 'FL - Miami, Kendall-Tamiami Executive Airport', 25.641944, -80.434722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMIA', 'United States of America', 'FL - Miami, Miami International Airport', 25.790556, -80.316389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOPF', 'United States of America', 'FL - Miami, Opa Locka Airport', 25.910000, -80.283056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNSE', 'United States of America', 'FL - Milton, Whiting Field Naval Air Station North', 30.724167, -87.021944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAPF', 'United States of America', 'FL - Naples, Naples Municipal Airport', 26.150000, -81.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEVB', 'United States of America', 'FL - New Smyrna Beach, New Smyrna Beach Municipal Airport', 29.055556, -80.948333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOCF', 'United States of America', 'FL - Ocala, Ocala International Airport-Jim Taylor Field', 29.166667, -82.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSFB', 'United States of America', 'FL - Orlando / Sanford Airport', 28.783333, -81.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KISM', 'United States of America', 'FL - Orlando, Kissimmee Municipal Airport', 28.289722, -81.437222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KORL', 'United States of America', 'FL - Orlando, Orlando Executive Airport', 28.546389, -81.335833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMCO', 'United States of America', 'FL - Orlando, Orlando International Airport', 28.417222, -81.325000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOMN', 'United States of America', 'FL - Ormond Beach, Ormond Beach Municipal Airport', 29.301111, -81.113611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPFN', 'United States of America', 'FL - Panama City, Panama City-Bay County International Airport', 30.207500, -85.685000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNPA', 'United States of America', 'FL - Pensacola, Naval Air Station', 30.356111, -87.323333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPNS', 'United States of America', 'FL - Pensacola, Pensacola Regional Airport', 30.478056, -87.186944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K40J', 'United States of America', 'FL - Perry-Foley, Perry-Foley Airport', 30.071944, -83.573611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPCM', 'United States of America', 'FL - Plant City, Plant City Municipal Airport', 28.000000, -82.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPMP', 'United States of America', 'FL - Pompano Beach, Pompano Beach Airpark', 26.245556, -80.111389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPGD', 'United States of America', 'FL - Punta Gorda, Charlotte County Airport', 26.917778, -81.993611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSRQ', 'United States of America', 'FL - Sarasota / Bradenton, Sarasota-Bradenton International Airport', 27.401389, -82.558611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSGJ', 'United States of America', 'FL - St. Augustine, St. Augustine Airport', 29.959167, -81.339722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPIE', 'United States of America', 'FL - St. Petersburg / Clearwater, St. Petersburg / Clearwater International Airport', 27.912222, -82.685556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSPG', 'United States of America', 'FL - St. Petersburg, Whitted Airport', 27.767778, -82.626111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSUA', 'United States of America', 'FL - Stuart, Witham Field Airport', 27.181667, -80.221111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTLH', 'United States of America', 'FL - Tallahassee, Tallahassee Regional Airport', 30.393056, -84.353333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTPF', 'United States of America', 'FL - Tampa, Peter O Knight Airport', 27.915556, -82.449167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTPA', 'United States of America', 'FL - Tampa, Tampa International Airport', 27.961389, -82.540278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVDF', 'United States of America', 'FL - Tampa, Vandenberg Airport', 28.013889, -82.345278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVVG', 'United States of America', 'FL - The Villages', 28.966667, -81.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTIX', 'United States of America', 'FL - Titusville', 28.516667, -80.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPAM', 'United States of America', 'FL - Tyndall Air Force Base', 30.066667, -85.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVPS', 'United States of America', 'FL - Valparaiso / Eglin Air Force Base', 30.483333, -86.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVRB', 'United States of America', 'FL - Vero Beach, Vero Beach Municipal Airport', 27.655556, -80.418056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPBI', 'United States of America', 'FL - West Palm Beach, Palm Beach International Airport', 26.684722, -80.099444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGIF', 'United States of America', 'FL - Winter Haven, Winter Haven\'s Gilbert Airport', 28.060556, -81.757500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KABY', 'United States of America', 'GA - Albany, Southwest Georgia Regional Airport', 31.535556, -84.194444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAMG', 'United States of America', 'GA - Alma, Bacon County Airport', 31.536111, -82.506667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAHN', 'United States of America', 'GA - Athens, Athens Airport', 33.950833, -83.328056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPDK', 'United States of America', 'GA - Atlanta, De Kalb-Peachtree Airport', 33.878333, -84.298056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFTY', 'United States of America', 'GA - Atlanta, Fulton County Airport-Brown Field', 33.777500, -84.524444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KATL', 'United States of America', 'GA - Atlanta, Hartsfield - Jackson Atlanta International Airport', 33.640278, -84.426944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFFC', 'United States of America', 'GA - Atlanta, Peachtree City-Falcon Field', 33.355278, -84.566944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAGS', 'United States of America', 'GA - Augusta, Bush Field', 33.364444, -81.963333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDNL', 'United States of America', 'GA - Augusta, Daniel Field', 33.466944, -82.038611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBGE', 'United States of America', 'GA - Bainbridge, Decatur County Industrial Air Park Airport', 30.966667, -84.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBIJ', 'United States of America', 'GA - Blakely, Early County Airport', 31.396944, -84.895000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBQK', 'United States of America', 'GA - Brunswick / Glynco', 31.250000, -81.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSSI', 'United States of America', 'GA - Brunswick, Malcolm McKinnon Airport', 31.151667, -81.391389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K47A', 'United States of America', 'GA - Canton, Cherokee County Airport', 34.310556, -84.423889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVPC', 'United States of America', 'GA - Cartersville, Cartersville Airport', 34.128333, -84.847222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCSG', 'United States of America', 'GA - Columbus, Columbus Metropolitan Airport', 32.516111, -84.942222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDNN', 'United States of America', 'GA - Dalton, Dalton Municipal Airport', 34.721667, -84.869167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDQH', 'United States of America', 'GA - Douglas, Douglas Municipal Airport', 31.476667, -82.860278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDBN', 'United States of America', 'GA - Dublin, W H \'Bud\' Barron Airport', 32.564444, -82.985000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLSF', 'United States of America', 'GA - Fort Benning', 32.333333, -84.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLHW', 'United States of America', 'GA - Ft. Stewart', 31.883333, -81.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGVL', 'United States of America', 'GA - Gainesville, Gilmer Memorial Airport', 34.271944, -83.830278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K3J7', 'United States of America', 'GA - Greensboro, Greene County Regional Airport', 33.597500, -83.138889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSVN', 'United States of America', 'GA - Hunter U. S. Army Airfield', 32.016667, -81.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLGC', 'United States of America', 'GA - La Grange, Callaway Airport', 33.008889, -85.072500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLZU', 'United States of America', 'GA - Lawrenceville, Gwinnett County-Briscoe Field Airport', 33.978056, -83.962500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMCN', 'United States of America', 'GA - Macon, Middle Georgia Regional Airport', 32.687778, -83.654444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMGE', 'United States of America', 'GA - Marietta / Dobbins Air Force Base', 33.916667, -84.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRYY', 'United States of America', 'GA - Marietta, Cobb County-McCollum Field Airport', 34.013056, -84.598611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMLJ', 'United States of America', 'GA - Milledgeville, Baldwin County Airport', 33.154167, -83.240556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVAD', 'United States of America', 'GA - Moody Air Force Base', 30.966667, -83.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMGR', 'United States of America', 'GA - Moultrie, Moultrie Municipal Airport', 31.084722, -83.803056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCCO', 'United States of America', 'GA - Newnan, Newnan Coweta County Airport', 33.312222, -84.770278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRMG', 'United States of America', 'GA - Rome, R. B. Russell Airport', 34.347778, -85.161111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSAV', 'United States of America', 'GA - Savannah, Savannah International Airport', 32.118889, -81.202222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTBR', 'United States of America', 'GA - Statesboro, Statesboro-Bulloch County Airport', 32.483056, -81.737222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJYL', 'United States of America', 'GA - Sylvania, Plantation Airpark', 32.645278, -81.596389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOPN', 'United States of America', 'GA - Thomaston, Thomaston-Upson County Airport', 32.955000, -84.264444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHQU', 'United States of America', 'GA - Thomson, Thomson-McDuffie County Airport', 33.529444, -82.516389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVLD', 'United States of America', 'GA - Valdosta, Valdosta Regional Airport', 30.783333, -83.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVDI', 'United States of America', 'GA - Vidalia, Vidalia Municipal Airport', 32.192500, -82.371944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWRB', 'United States of America', 'GA - Warner Robins Air Force Base', 32.633333, -83.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIIY', 'United States of America', 'GA - Washington, Washington-Wilkes County Airport', 33.779722, -82.816389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAYS', 'United States of America', 'GA - Waycross / Ware County, Ga', 31.250000, -82.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWDR', 'United States of America', 'GA - Winder, Winder-Barrow Airport', 33.982222, -83.668056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHSF', 'United States of America', 'HI - Bradshaw Army Air Field / Hawaii', 19.783333, -155.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHHN', 'United States of America', 'HI - Hana, Hana Airport', 20.795556, -156.014444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHIK', 'United States of America', 'HI - Hickam Air Force Base / Oahu', 21.316667, -157.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHTO', 'United States of America', 'HI - Hilo, Hilo International Airport', 19.722222, -155.055833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHNL', 'United States of America', 'HI - Honolulu, Honolulu International Airport', 21.327500, -157.943056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHOG', 'United States of America', 'HI - Kahului, Kahului Airport', 20.892500, -156.436944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHKO', 'United States of America', 'HI - Kailua / Kona, Keahole Airport', 19.740833, -156.050556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHNG', 'United States of America', 'HI - Kaneohe, Marine Corps Air Station', 21.453889, -157.765556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHMK', 'United States of America', 'HI - Kaunakakai, Molokai Airport', 21.150000, -157.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHBK', 'United States of America', 'HI - Kekaha, Pacific Missile Test Facility Barking Sands', 22.036389, -159.786389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHJH', 'United States of America', 'HI - Lahaina / West Maui', 21.016667, -156.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHNY', 'United States of America', 'HI - Lanai City, Lanai Airport', 20.785556, -156.951389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHLI', 'United States of America', 'HI - Lihue, Lihue Airport', 21.983889, -159.341111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHJR', 'United States of America', 'HI - Oahu, Kalaeloa Airport', 21.308333, -158.068056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PMDY', 'United States of America', 'HI - Sand Island, Henderson Field Airport', 28.216667, -177.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'PHHI', 'United States of America', 'HI - Wheeler Air Force Base / Oahu', 21.483333, -158.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAXA', 'United States of America', 'IA - Algona', 43.083333, -94.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAMW', 'United States of America', 'IA - Ames, Ames Municipal Airport', 41.990556, -93.618889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIKV', 'United States of America', 'IA - Ankeny, Ankeny Regional Airport', 41.690000, -93.565833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAIO', 'United States of America', 'IA - Atlantic', 41.400000, -95.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KADU', 'United States of America', 'IA - Audubon, Audubon County Airport', 41.701111, -94.920278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBNW', 'United States of America', 'IA - Boone Municipal', 42.050000, -93.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBRL', 'United States of America', 'IA - Burlington, Burlington Regional Airport', 40.772778, -91.125278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCIN', 'United States of America', 'IA - Carroll', 42.050000, -94.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCID', 'United States of America', 'IA - Cedar Rapids, The Eastern Iowa Airport', 41.884444, -91.710556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCNC', 'United States of America', 'IA - Chariton', 41.033333, -93.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCCY', 'United States of America', 'IA - Charles City', 43.066667, -92.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCKP', 'United States of America', 'IA - Cherokee, Cherokee Municipal Airport', 42.731667, -95.555833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KICL', 'United States of America', 'IA - Clarinda', 40.716667, -95.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCAV', 'United States of America', 'IA - Clarion', 42.750000, -93.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCWI', 'United States of America', 'IA - Clinton, Clinton Municipal Airport', 41.833333, -90.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCBF', 'United States of America', 'IA - Council Bluffs', 41.266667, -95.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCSQ', 'United States of America', 'IA - Creston', 41.016667, -94.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDVN', 'United States of America', 'IA - Davenport, Davenport Municipal Airport', 41.613889, -90.591389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDEH', 'United States of America', 'IA - Decorah', 43.283333, -91.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDNS', 'United States of America', 'IA - Denison', 41.983333, -95.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDSM', 'United States of America', 'IA - Des Moines, Des Moines International Airport', 41.537778, -93.666111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDBQ', 'United States of America', 'IA - Dubuque, Dubuque Regional Airport', 42.397778, -90.703611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEST', 'United States of America', 'IA - Estherville, Estherville Municipal Airport', 43.401111, -94.747222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFFL', 'United States of America', 'IA - Fair Field', 41.050000, -91.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFOD', 'United States of America', 'IA - Fort Dodge', 42.550000, -94.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFSW', 'United States of America', 'IA - Fort Madison', 40.666667, -91.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHNR', 'United States of America', 'IA - Harlan, Harlan Municipal Airport', 41.584444, -95.339722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIIB', 'United States of America', 'IA - Independence, Independence Municipal Airport', 42.450000, -91.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIOW', 'United States of America', 'IA - Iowa City, Iowa City Municipal Airport', 41.632778, -91.543056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEOK', 'United States of America', 'IA - Keokuk Municipal', 40.466667, -91.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOXV', 'United States of America', 'IA - Knoxville', 41.300000, -93.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLWD', 'United States of America', 'IA - Lamoni, Lamoni Municipal Airport', 40.630556, -93.900833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLRJ', 'United States of America', 'IA - Le Mars, Le Mars Municipal Airport', 42.778056, -96.193611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMIW', 'United States of America', 'IA - Marshalltown, Marshalltown Municipal Airport', 42.110556, -92.916111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMCW', 'United States of America', 'IA - Mason City, Mason City Municipal Airport', 43.157778, -93.331389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMXO', 'United States of America', 'IA - Monticello Municipal', 42.233333, -91.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMPZ', 'United States of America', 'IA - Mount Pleasant, Mount Pleasant Municipal Airport', 40.946667, -91.511111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMUT', 'United States of America', 'IA - Muscatine', 41.366667, -91.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTNU', 'United States of America', 'IA - Newton Municipal', 41.683333, -93.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOLZ', 'United States of America', 'IA - Oelwein, Oelwein Municipal Airport', 42.680833, -91.974444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KORC', 'United States of America', 'IA - Orange City', 42.983333, -96.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOOA', 'United States of America', 'IA - Oskaloosa, Oskaloosa Municipal Airport', 41.226111, -92.493611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOTM', 'United States of America', 'IA - Ottumwa, Ottumwa Industrial Airport', 41.106667, -92.448056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPEA', 'United States of America', 'IA - Pella, Pella Municipal Airport', 41.400000, -92.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRDK', 'United States of America', 'IA - Red Oak', 41.016667, -95.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSHL', 'United States of America', 'IA - Sheldon', 43.216667, -95.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSDA', 'United States of America', 'IA - Shenandoah Municipal', 40.750000, -95.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSUX', 'United States of America', 'IA - Sioux City, Sioux Gateway Airport', 42.402500, -96.384444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSPW', 'United States of America', 'IA - Spencer, Spencer Municipal Airport', 43.165556, -95.202778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSLB', 'United States of America', 'IA - Storm Lake', 42.600000, -95.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVTI', 'United States of America', 'IA - Vinton, Vinton Veterans Memorial Airpark Airport', 42.218611, -92.025833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAWG', 'United States of America', 'IA - Washington', 41.283333, -91.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KALO', 'United States of America', 'IA - Waterloo, Waterloo Municipal Airport', 42.554444, -92.401111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEBS', 'United States of America', 'IA - Webster City', 42.433333, -93.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBOI', 'United States of America', 'ID - Boise, Boise Air Terminal', 43.566667, -116.240556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBYI', 'United States of America', 'ID - Burley, Burley Municipal Airport', 42.542500, -113.771389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEUL', 'United States of America', 'ID - Caldwell, Caldwell Industrial Airport', 43.633333, -116.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCOE', 'United States of America', 'ID - Coeur d\'Alene, Coeur d\'Alene Air Terminal', 47.766667, -116.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KU59', 'United States of America', 'ID - Driggs, Driggs-Reed Memorial Airport', 43.741667, -111.097778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSUN', 'United States of America', 'ID - Hailey, Friedman Memorial Airport', 43.500000, -114.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIDA', 'United States of America', 'ID - Idaho Falls, Fanning Field', 43.520833, -112.066111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLWS', 'United States of America', 'ID - Lewiston, Lewiston-Nez Perce County Airport', 46.374722, -117.014444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KP69', 'United States of America', 'ID - Lowell', 46.144167, -115.596389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K77M', 'United States of America', 'ID - Malta', 42.316667, -113.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMYL', 'United States of America', 'ID - McCall, McCall Airport', 44.883333, -116.099444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMUO', 'United States of America', 'ID - Mountain Home Air Force Base', 43.050000, -115.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMLP', 'United States of America', 'ID - Mullan Pass, Mullan Pass Vor', 47.454167, -115.669722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPIH', 'United States of America', 'ID - Pocatello, Pocatello Regional Airport', 42.920278, -112.571111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRXE', 'United States of America', 'ID - Rexburg, Rexburg-Madison County Airport', 43.831667, -111.806111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSMN', 'United States of America', 'ID - Salmon, Lemhi County Airport', 45.116667, -113.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSZT', 'United States of America', 'ID - Sandpoint, Sandpoint Airport', 48.299444, -116.560000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KU78', 'United States of America', 'ID - Soda Springs / Tigert', 42.650000, -111.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSNT', 'United States of America', 'ID - Stanley, Stanley Ranger Station', 44.208611, -114.934444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTWF', 'United States of America', 'ID - Twin Falls, Joslin Field-Magic Valley Regional Airport', 42.478611, -114.476111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KALN', 'United States of America', 'IL - Alton / St. Louis, St. Louis Regional Airport', 38.900000, -90.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KARR', 'United States of America', 'IL - Aurora, Aurora Municipal Airport', 41.770000, -88.481389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBLV', 'United States of America', 'IL - Belleville, Scott AFB / MidAmerica Airport', 38.550000, -89.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBMI', 'United States of America', 'IL - Bloomington / Normal, Central Illinois Regional Airport at Bloomington-Normal', 40.476944, -88.915833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCPS', 'United States of America', 'IL - Cahokia / St. Louis, St. Louis Downtown Airport', 38.570833, -90.156111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCIR', 'United States of America', 'IL - Cairo, Cairo Regional Airport', 37.064444, -89.219444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMDH', 'United States of America', 'IL - Carbondale / Murphysboro, Southern Illinois Airport', 37.783056, -89.245000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCUL', 'United States of America', 'IL - Carmi, Carmi Municipal Airport', 38.089444, -88.123056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KENL', 'United States of America', 'IL - Centralia, Centralia Municipal Airport', 38.514722, -89.092222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCMI', 'United States of America', 'IL - Champaign / Urbana, University Of Illinois-Willard Airport', 40.032222, -88.273333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUGN', 'United States of America', 'IL - Chicago / Waukegan, Waukegan Regional Airport', 42.416667, -87.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDPA', 'United States of America', 'IL - Chicago / West Chicago, Dupage Airport', 41.896389, -88.251111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPWK', 'United States of America', 'IL - Chicago / Wheeling, Pal-Waukee Airport', 42.120833, -87.904722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMDW', 'United States of America', 'IL - Chicago, Chicago Midway Airport', 41.784167, -87.755278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KORD', 'United States of America', 'IL - Chicago, Chicago-O\'Hare International Airport', 41.979722, -87.904444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIGQ', 'United States of America', 'IL - Chicago, Lansing Municipal Airport', 41.540000, -87.532222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLOT', 'United States of America', 'IL - Chicago / Romeoville, Lewis University Airport', 41.608333, -88.094167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDNV', 'United States of America', 'IL - Danville, Vermilion County Airport', 40.199444, -87.595556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDKB', 'United States of America', 'IL - De Kalb, De Kalb Taylor Municipal Airport', 41.931944, -88.708333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDEC', 'United States of America', 'IL - Decatur, Decatur Airport', 39.834444, -88.865556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K1H2', 'United States of America', 'IL - Effingham, Effingham County Memorial Airport', 39.070556, -88.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFWC', 'United States of America', 'IL - Fairfield, Fairfield Municipal Airport', 38.378611, -88.412778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFOA', 'United States of America', 'IL - Flora, Flora Municipal Airport', 38.665000, -88.453056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFEP', 'United States of America', 'IL - Freeport, Albertus Airport', 42.246389, -89.582222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGBG', 'United States of America', 'IL - Galesburg, Galesburg Municipal Airport', 40.938056, -90.431111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHSB', 'United States of America', 'IL - Harrisburg, Harrisburg-Raleigh Airport', 37.811389, -88.549167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIJX', 'United States of America', 'IL - Jacksonville, Jacksonville Municipal Airport', 39.774167, -90.238611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJOT', 'United States of America', 'IL - Joliet, Joliet Regional Airport', 41.518056, -88.175278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIKK', 'United States of America', 'IL - Kankakee, Greater Kankakee Airport', 41.071389, -87.846389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KC75', 'United States of America', 'IL - Lacon, Marshall County Airport', 41.019167, -89.386389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLWV', 'United States of America', 'IL - Lawrenceville, Lawrenceville-Vincennes International Airport', 38.760556, -87.598889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAAA', 'United States of America', 'IL - Lincoln, Logan County Airport', 40.158611, -89.335000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K3LF', 'United States of America', 'IL - Litchfield, Litchfield Municipal Airport', 39.162222, -89.674444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMQB', 'United States of America', 'IL - Macomb, Macomb Municipal Airport', 40.520278, -90.652500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMWA', 'United States of America', 'IL - Marion, Williamson County Regional Airport', 37.750278, -89.001111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMTO', 'United States of America', 'IL - Mattoon / Charleston, Coles County Memorial Airport', 39.478056, -88.279167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KM30', 'United States of America', 'IL - Metropolis, Metropolis Municipal Airport', 37.185833, -88.750556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMLI', 'United States of America', 'IL - Moline, Quad-City Airport', 41.451389, -90.514722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KC09', 'United States of America', 'IL - Morris, Morris Municipal-James R Washburn Field Airport', 41.425278, -88.418611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAJG', 'United States of America', 'IL - Mount Carmel, Mount Carmel Municipal Airport', 38.606389, -87.726667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMVN', 'United States of America', 'IL - Mount Vernon, Mount Vernon Airport', 38.316667, -88.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOLY', 'United States of America', 'IL - Olney-Noble, Olney-Noble Airport', 38.721944, -88.176389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPRG', 'United States of America', 'IL - Paris, Edgar County Airport', 39.700278, -87.669722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPIA', 'United States of America', 'IL - Peoria, Greater Peoria Regional Airport', 40.667500, -89.683889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVYS', 'United States of America', 'IL - Peru, Illinois Valley Regional-Walter A Duncan Field Airport', 41.351944, -89.153056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPPQ', 'United States of America', 'IL - Pittsfield, Pittsfield Penstone Municipal Airport', 39.638889, -90.778333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPNT', 'United States of America', 'IL - Pontiac, Pontiac Municipal Airport', 40.923611, -88.625278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUIN', 'United States of America', 'IL - Quincy, Quincy Regional-Baldwin Field Airport', 39.942500, -91.194444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTIP', 'United States of America', 'IL - Rantoul, Rantoul National Aviation Center Airport-Frank Elliott Field', 40.293611, -88.142500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRSV', 'United States of America', 'IL - Robinson, Robinson Municipal Airport', 39.015833, -87.649722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRPJ', 'United States of America', 'IL - Rochelle, Rochelle Municipal-Koritz Field Airport', 41.893056, -89.078333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRFD', 'United States of America', 'IL - Rockford, Greater Rockford Airport', 42.192778, -89.093333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSLO', 'United States of America', 'IL - Salem, Salem-Leckrone Airport', 38.642778, -88.964167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSFY', 'United States of America', 'IL - Savanna, Tri-Township Airport', 42.045833, -90.107778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSAR', 'United States of America', 'IL - Sparta, Sparta Community-Hunter Field Airport', 38.148889, -89.698611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSPI', 'United States of America', 'IL - Springfield, Abraham Lincoln Capital Airport', 39.845278, -89.683889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSQI', 'United States of America', 'IL - Sterling Rockfalls', 41.750000, -89.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTAZ', 'United States of America', 'IL - Taylorville, Taylorville Municipal Airport', 39.534167, -89.327778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAID', 'United States of America', 'IN - Anderson Municipal', 40.116667, -85.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBMG', 'United States of America', 'IN - Bloomington, Monroe County Airport', 39.143056, -86.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBAK', 'United States of America', 'IN - Columbus / Bakalar', 39.266667, -85.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEKM', 'United States of America', 'IN - Elkhart Municipal', 41.716667, -86.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEVV', 'United States of America', 'IN - Evansville, Evansville Regional Airport', 38.043056, -87.520278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFWA', 'United States of America', 'IN - Fort Wayne, Fort Wayne International Airport', 40.978333, -85.195278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGYY', 'United States of America', 'IN - Gary Regional', 41.616667, -87.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGSH', 'United States of America', 'IN - Goshen, Goshen Municipal Airport', 41.526111, -85.786667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGUS', 'United States of America', 'IN - Grissom Air Force Base / Peru', 40.650000, -86.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHNB', 'United States of America', 'IN - Huntingburg', 38.250000, -86.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEYE', 'United States of America', 'IN - Indianapolis, Eagle Creek Airpark', 39.825000, -86.295833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIND', 'United States of America', 'IN - Indianapolis, Indianapolis International Airport', 39.725000, -86.281944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOKK', 'United States of America', 'IN - Kokomo, Kokomo Municipal Airport', 40.533333, -86.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLAF', 'United States of America', 'IN - Lafayette, Purdue University Airport', 40.412500, -86.947500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMIE', 'United States of America', 'IN - Muncie, Delaware County-Johnson Field', 40.234167, -85.393611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGEZ', 'United States of America', 'IN - Shelbyville, Shelbyville Municipal Airport', 39.585556, -85.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSBN', 'United States of America', 'IN - South Bend, South Bend Regional Airport', 41.708889, -86.318611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHUF', 'United States of America', 'IN - Terre Haute, Terre Haute International Airport - Hulman Field', 39.441667, -87.325278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVPZ', 'United States of America', 'IN - Valparaiso, Porter County Municipal Airport', 41.453056, -86.998056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KASW', 'United States of America', 'IN - Warsaw, Warsaw Municipal Airport', 41.274444, -85.840000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCNU', 'United States of America', 'KS - Chanute, Chanute Martin Johnson Airport', 37.670278, -95.484167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCFV', 'United States of America', 'KS - Coffeyville, Coffeyville Municipal Airport', 37.091111, -95.566389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCNK', 'United States of America', 'KS - Concordia, Blosser Municipal Airport', 39.551389, -97.650556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDDC', 'United States of America', 'KS - Dodge City, Dodge City Regional Airport', 37.772778, -99.969722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEHA', 'United States of America', 'KS - Elkhart, Elkhart-Morton County Airport', 37.000000, -101.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEMP', 'United States of America', 'KS - Emporia, Emporia Municipal Airport', 38.328889, -96.193889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGCK', 'United States of America', 'KS - Garden City, Garden City Regional Airport', 37.927500, -100.724444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGLD', 'United States of America', 'KS - Goodland, Renner Field', 39.367500, -101.693056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGBD', 'United States of America', 'KS - Great Bend, Great Bend Municipal Airport', 38.350000, -98.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHYS', 'United States of America', 'KS - Hays, Hays Regional Airport', 38.850000, -99.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHLC', 'United States of America', 'KS - Hill City, Hill City Municipal Airport', 39.374722, -99.829722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHUT', 'United States of America', 'KS - Hutchinson, Hutchinson Municipal Airport', 38.068056, -97.860556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLWC', 'United States of America', 'KS - Lawrence, Lawrence Municipal Airport', 39.008333, -95.211667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLBL', 'United States of America', 'KS - Liberal, Liberal Municipal Airport', 37.050000, -100.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMHK', 'United States of America', 'KS - Manhattan, Manhattan Municipal Airport', 39.135278, -96.677778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIAB', 'United States of America', 'KS - McConnell Air Force Base', 37.616667, -97.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KP28', 'United States of America', 'KS - Medicine Lodge, Medicine Lodge', 37.283889, -98.552778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEWK', 'United States of America', 'KS - Newton, Newton City / County Airport', 38.050000, -97.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOJC', 'United States of America', 'KS - Olathe, Johnson County Executive Airport', 38.850000, -94.739167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIXD', 'United States of America', 'KS - Olathe, New Century Aircenter', 38.824444, -94.886944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPPF', 'United States of America', 'KS - Parsons, Tri-City Airport', 37.327778, -95.504167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPTT', 'United States of America', 'KS - Pratt Municipal', 37.700000, -98.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRSL', 'United States of America', 'KS - Russell, Russell Municipal Airport', 38.872778, -98.813056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSLN', 'United States of America', 'KS - Salina, Salina Municipal Airport', 38.780000, -97.644167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFOE', 'United States of America', 'KS - Topeka, Forbes Field', 38.941389, -95.650556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTOP', 'United States of America', 'KS - Topeka, Philip Billard Municipal Airport', 39.072500, -95.625833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAAO', 'United States of America', 'KS - Wichita, Colonel James Jabara Airport', 37.749722, -97.218889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KICT', 'United States of America', 'KS - Wichita, Wichita Mid-Continent Airport', 37.647222, -97.429444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWLD', 'United States of America', 'KS - Winfield / Arkansas City, Strother Field', 37.168056, -97.036944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBWG', 'United States of America', 'KY - Bowling Green, Bowling Green-Warren County Regional Airport', 36.964444, -86.419444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCVG', 'United States of America', 'KY - Covington / Cincinnati, Cincinnati / Northern Kentucky International Airport', 39.043056, -84.671667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHOP', 'United States of America', 'KY - Fort Campbell U. S. Army Airfield', 36.666667, -87.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFTK', 'United States of America', 'KY - Fort Knox', 37.900000, -85.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFFT', 'United States of America', 'KY - Frankfort, Capital City Airport', 38.184722, -84.903333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGLW', 'United States of America', 'KY - Glasgow, Glasgow Municipal Airport', 37.031667, -85.953611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEHR', 'United States of America', 'KY - Henderson City', 37.816667, -87.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJKL', 'United States of America', 'KY - Jackson, Carroll Airport', 37.591389, -83.314444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLEX', 'United States of America', 'KY - Lexington, Blue Grass Airport', 38.040833, -84.605833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLOZ', 'United States of America', 'KY - London, London-Corbin Airport-Magee Field', 37.089444, -84.068611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLOU', 'United States of America', 'KY - Louisville, Bowman Field Airport', 38.227778, -85.663611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSDF', 'United States of America', 'KY - Louisville, Standiford Field', 38.177222, -85.729722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K1A6', 'United States of America', 'KY - Middlesboro, Middlesboro-Bell County Airport', 36.610556, -83.737222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEKQ', 'United States of America', 'KY - Monticello, Wayne County Airport', 36.855278, -84.856111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOWB', 'United States of America', 'KY - Owensboro, Owensboro-Daviess County Airport', 37.740000, -87.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPAH', 'United States of America', 'KY - Paducah, Barkley Regional Airport', 37.056389, -88.773889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSME', 'United States of America', 'KY - Somerset, Somerset-Pulaski County - J.T. Wilson Field Airport', 37.054167, -84.615000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KESF', 'United States of America', 'LA - Alexandria, Alexandria Esler Regional Airport', 31.395000, -92.290278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAEX', 'United States of America', 'LA - Alexandria, Alexandria International Airport', 31.334722, -92.558611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K7R3', 'United States of America', 'LA - Amelia / Lake Palourd', 29.700000, -91.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAUD', 'United States of America', 'LA - Audubon Park', 29.933333, -90.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBAD', 'United States of America', 'LA - Barksdale Air Force Base', 32.500000, -93.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K2F8', 'United States of America', 'LA - Bastrop, Morehouse Memorial Airport', 32.755833, -91.880556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBTR', 'United States of America', 'LA - Baton Rouge, Baton Rouge Metropolitan, Ryan Field', 30.537222, -91.146944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBVE', 'United States of America', 'LA - Boothville', 29.333333, -89.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K1B7', 'United States of America', 'LA - Boothville Heliport', 29.350000, -89.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCWF', 'United States of America', 'LA - Chenault Airpark', 30.216667, -93.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDRI', 'United States of America', 'LA - De Ridder, Beauregard Parish Airport', 30.831667, -93.339722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K3B6', 'United States of America', 'LA - Eugene Island 330', 28.083333, -92.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPOE', 'United States of America', 'LA - Fort Polk, Polk AAF Ft Polk', 31.050000, -93.193889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K9F2', 'United States of America', 'LA - Fourchon Supplementary Aviation Weather Reporting Station', 29.100000, -90.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBKB', 'United States of America', 'LA - Ft. Polk, Fullerton Landing Strip', 31.000000, -93.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAQV', 'United States of America', 'LA - Ft. Polk, Peason Ridge', 31.666667, -93.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDNK', 'United States of America', 'LA - Ft. Polk, Self Strip', 31.166667, -93.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K2GL', 'United States of America', 'LA - Galliano, Galliano Heliport', 29.413333, -90.298889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAXO', 'United States of America', 'LA - Grand Isle Supplementary Aviation Weather Reporting Station', 29.250000, -89.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KXCN', 'United States of America', 'LA - Green Canyon 184', 27.766667, -91.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHDC', 'United States of America', 'LA - Hammond, Hammond Municipal Airport', 30.520833, -90.417500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KH08', 'United States of America', 'LA - High Island 264C', 28.466667, -93.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHUM', 'United States of America', 'LA - Houma-Terrebonne', 29.566667, -90.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K7R4', 'United States of America', 'LA - Intracoastal City', 29.783333, -92.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLFT', 'United States of America', 'LA - Lafayette, Lafayette Regional Airport', 30.202222, -91.993056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLCH', 'United States of America', 'LA - Lake Charles, Lake Charles Regional Airport', 30.126111, -93.223333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMLU', 'United States of America', 'LA - Monroe, Monroe Regional Airport', 32.511667, -92.031389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIER', 'United States of America', 'LA - Natchitoches, Natchitoches Regional Airport', 31.735833, -93.099167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KARA', 'United States of America', 'LA - New Iberia, Acadiana Regional Airport', 30.028889, -91.884444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNBG', 'United States of America', 'LA - New Orleans, Naval Air Station - Alvin Callender Field', 29.825278, -90.035000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMSY', 'United States of America', 'LA - New Orleans, New Orleans International Airport', 29.992778, -90.250833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNEW', 'United States of America', 'LA - New Orleans, New Orleans Lakefront Airport', 30.049444, -90.028889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPTN', 'United States of America', 'LA - Patterson Memorial', 29.716667, -91.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRSN', 'United States of America', 'LA - Ruston, Ruston Regional Airport', 32.514444, -92.588333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KP92', 'United States of America', 'LA - Salt Point', 29.562222, -91.525556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGSM', 'United States of America', 'LA - Ship Shoal 207A', 28.533333, -90.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDTN', 'United States of America', 'LA - Shreveport, Shreveport Downtown Airport', 32.542500, -93.744722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSHV', 'United States of America', 'LA - Shreveport, Shreveport Regional Airport', 32.446944, -93.824167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KASD', 'United States of America', 'LA - Slidell, Slidell Airport', 30.343056, -89.821944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSRN', 'United States of America', 'LA - South Marsh 268A', 29.116667, -91.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KS58', 'United States of America', 'LA - South Timbalier', 28.533333, -90.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTVR', 'United States of America', 'LA - Vicksburg, Vicksburg / Tallulah Regional Airport', 32.348056, -91.030000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBED', 'United States of America', 'MA - Bedford, Hanscom Field', 42.468333, -71.294444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBVY', 'United States of America', 'MA - Beverly, Beverly Municipal Airport', 42.583611, -70.916389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBOS', 'United States of America', 'MA - Boston, Logan International Airport', 42.360556, -71.010556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCQX', 'United States of America', 'MA - Chatham, Chatham Municipal Airport', 41.687500, -69.993333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCEF', 'United States of America', 'MA - Chicopee Falls / Westover Air Force Base', 42.200000, -72.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMQE', 'United States of America', 'MA - East Milton', 42.212222, -71.114722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFIT', 'United States of America', 'MA - Fitchburg, Fitchburg Municipal Airport', 42.551944, -71.755833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHYA', 'United States of America', 'MA - Hyannis, Barnstable Municipal-Boardman Airport', 41.671944, -70.269722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLWM', 'United States of America', 'MA - Lawrence, Lawrence Municipal Airport', 42.713056, -71.125833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K3B2', 'United States of America', 'MA - Marshfield Airport', 42.100000, -70.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KACK', 'United States of America', 'MA - Nantucket, Nantucket Memorial Airport', 41.253889, -70.059722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEWB', 'United States of America', 'MA - New Bedford, New Bedford Regional Airport', 41.675278, -70.956944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAQW', 'United States of America', 'MA - North Adams, Harriman-And-West Airport', 42.697222, -73.170278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOWD', 'United States of America', 'MA - Norwood, Norwood Memorial Airport', 42.190833, -71.173889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KORE', 'United States of America', 'MA - Orange, Orange Municipal Airport', 42.571667, -72.277500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFMH', 'United States of America', 'MA - Otis Air National Guard Base', 41.650000, -70.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPSF', 'United States of America', 'MA - Pittsfield, Pittsfield Municipal Airport', 42.427222, -73.289167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPYM', 'United States of America', 'MA - Plymouth, Plymouth Municipal Airport', 41.908611, -70.728056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPVC', 'United States of America', 'MA - Provincetown, Provincetown Municipal Airport', 42.066667, -70.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTAN', 'United States of America', 'MA - Taunton, Taunton Municipal Airport', 41.875556, -71.021111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMVY', 'United States of America', 'MA - Vineyard Haven, Marthas Vineyard Airport', 41.392222, -70.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBAF', 'United States of America', 'MA - Westfield, Barnes Municipal Airport', 42.159722, -72.712778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KORH', 'United States of America', 'MA - Worcester, Worcester Regional Airport', 42.270556, -71.873056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNAK', 'United States of America', 'MD - Annapolis, United States Naval Academy', 38.991389, -76.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMTN', 'United States of America', 'MD - Baltimore / Martin', 39.333333, -76.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBWI', 'United States of America', 'MD - Baltimore, Baltimore-Washington International Airport', 39.166667, -76.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDMH', 'United States of America', 'MD - Baltimore, Inner Harbor', 39.283333, -76.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KADW', 'United States of America', 'MD - Camp Springs / Andrews Air Force Base', 38.816667, -76.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCBE', 'United States of America', 'MD - Cumberland, Greater Cumberland Regional Airport', 39.615278, -78.760833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KESN', 'United States of America', 'MD - Easton / Newman Field', 38.800000, -76.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFME', 'United States of America', 'MD - Fort Meade / Tipton', 39.083333, -76.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFDK', 'United States of America', 'MD - Frederick, Frederick Municipal Airport', 39.417500, -77.374444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHGR', 'United States of America', 'MD - Hagerstown, Washington County Regional Airport', 39.705833, -77.730000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOXB', 'United States of America', 'MD - Ocean City, Ocean City Municipal Airport', 38.310556, -75.123889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNHK', 'United States of America', 'MD - Patuxent River, Naval Air Station', 38.278611, -76.413889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAPG', 'United States of America', 'MD - Phillips Army Air Field / Aberdeen', 39.466667, -76.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSBY', 'United States of America', 'MD - Salisbury, Salisbury-Ocean City Wicomico County Regional Airport', 38.340556, -75.510278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNUI', 'United States of America', 'MD - St. Inigoes, Webster Field, Naval Electronic Systems Engineering Activity', 38.148889, -76.420000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLEW', 'United States of America', 'ME - Auburn-Lewiston', 44.050000, -70.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAUG', 'United States of America', 'ME - Augusta, Augusta State Airport', 44.320556, -69.797222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBGR', 'United States of America', 'ME - Bangor, Bangor International Airport', 44.797222, -68.818611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBHB', 'United States of America', 'ME - Bar Harbor, Hancock County-Bar Harbor Airport', 44.450000, -68.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNHZ', 'United States of America', 'ME - Brunswick, Naval Air Station', 43.900278, -69.935000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCAR', 'United States of America', 'ME - Caribou, Caribou Municipal Airport', 46.867222, -68.013333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K40B', 'United States of America', 'ME - Clayton Lake', 46.616667, -69.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFVE', 'United States of America', 'ME - Frenchville, Northern Aroostook Regional Airport', 47.285000, -68.307222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIZG', 'United States of America', 'ME - Fryeburg, Eastern Slopes Regional Airport', 43.989167, -70.950278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGNR', 'United States of America', 'ME - Greenville', 45.466667, -69.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHUL', 'United States of America', 'ME - Houlton, Houlton International Airport', 46.123056, -67.791944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMLT', 'United States of America', 'ME - Millinocket, Millinocket Municipal Airport', 45.647778, -68.691944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPWM', 'United States of America', 'ME - Portland, Portland International Jetport', 43.642222, -70.304444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPQI', 'United States of America', 'ME - Presque Isle', 46.683333, -68.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRKD', 'United States of America', 'ME - Rockland, Knox County Regional Airport', 44.066667, -69.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSFM', 'United States of America', 'ME - Sanford, Sanford Regional Airport', 43.400000, -70.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWVL', 'United States of America', 'ME - Waterville, Waterville Robert LaFleur Airport', 44.533333, -69.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIWI', 'United States of America', 'ME - Wiscasset, Wiscasset Airport', 43.963611, -69.711667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KADG', 'United States of America', 'MI - Adrian, Lenawee County Airport', 41.867778, -84.079444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAMN', 'United States of America', 'MI - Alma, Gratiot Community Airport', 43.321944, -84.687778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAPN', 'United States of America', 'MI - Alpena, Alpena County Regional Airport', 45.071667, -83.564444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KARB', 'United States of America', 'MI - Ann Arbor, Ann Arbor Municipal Airport', 42.223889, -83.740000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBAX', 'United States of America', 'MI - Bad Axe, Huron County Memorial Airport', 43.780833, -82.985556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBTL', 'United States of America', 'MI - Battle Creek, Kellogg Airport', 42.312500, -85.240833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSJX', 'United States of America', 'MI - Beaver Island, Beaver Island Airport', 45.692222, -85.566389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KACB', 'United States of America', 'MI - Bellaire, Antrim County Airport', 44.988333, -85.198333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBEH', 'United States of America', 'MI - Benton Harbor, Southwest Michigan Regional Airport', 42.128611, -86.428333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRQB', 'United States of America', 'MI - Big Rapids, Roben-Hood Airport', 43.722500, -85.504167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCAD', 'United States of America', 'MI - Cadillac / Wexford County', 44.283333, -85.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCFS', 'United States of America', 'MI - Caro, Tuscola Area Airport', 43.458611, -83.445278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCVX', 'United States of America', 'MI - Charlevoix, Charlevoix Municipal Airport', 45.304722, -85.274722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFPK', 'United States of America', 'MI - Charlotte, Fitch H Beach Airport', 42.574444, -84.811389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOEB', 'United States of America', 'MI - Coldwater, Branch County Memorial Airport', 41.933333, -85.052500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KP59', 'United States of America', 'MI - Copper Harbor', 47.466944, -87.875000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDET', 'United States of America', 'MI - Detroit, Detroit City Airport', 42.409167, -83.010000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDTW', 'United States of America', 'MI - Detroit, Detroit Metropolitan Wayne County Airport', 42.231389, -83.330833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KYIP', 'United States of America', 'MI - Detroit, Willow Run Airport', 42.236667, -83.526111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KONZ', 'United States of America', 'MI - Detroit / Grosse Ile, Grosse Ile Airport', 42.098611, -83.161111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KESC', 'United States of America', 'MI - Escanaba', 45.750000, -87.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFNT', 'United States of America', 'MI - Flint, Bishop International Airport', 42.966667, -83.749444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFKS', 'United States of America', 'MI - Frankfort, Frankfort Dow Memorial Field Airport', 44.625000, -86.200556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGLR', 'United States of America', 'MI - Gaylord, Otsego County Airport', 45.016389, -84.688889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGRR', 'United States of America', 'MI - Grand Rapids, Gerald R. Ford International Airport', 42.880833, -85.522778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGOV', 'United States of America', 'MI - Grayling, Grayling Army Airfield', 44.680278, -84.728889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCMX', 'United States of America', 'MI - Hancock, Houghton County Memorial Airport', 47.168333, -88.488889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMGN', 'United States of America', 'MI - Harbor Springs, Harbor Springs Airport', 45.425556, -84.913333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJYM', 'United States of America', 'MI - Hillsdale, Hillsdale Municipal Airport', 41.921389, -84.585833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBIV', 'United States of America', 'MI - Holland, Tulip City Airport', 42.746111, -86.096667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHTL', 'United States of America', 'MI - Houghton Lake, Roscommon County Airport', 44.351111, -84.674167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOZW', 'United States of America', 'MI - Howell, Livingston County Airport', 42.629444, -83.984167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIMT', 'United States of America', 'MI - Iron Mountain / Kingsford, Ford Airport', 45.814167, -88.108889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIWD', 'United States of America', 'MI - Ironwood, Gogebic-Iron County Airport', 46.533333, -90.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJXN', 'United States of America', 'MI - Jackson, Jackson County-Reynolds Field Airport', 42.259722, -84.459444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAZO', 'United States of America', 'MI - Kalamazoo, Kalamazoo / Battle Creek International Airport', 42.229167, -85.546389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDUH', 'United States of America', 'MI - Lambertville, Toledo Suburban Airport', 41.735833, -83.655278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLAN', 'United States of America', 'MI - Lansing, Capital City Airport', 42.780278, -84.578889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLDM', 'United States of America', 'MI - Ludington, Mason County Airport', 43.966667, -86.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMCD', 'United States of America', 'MI - Macinac Island, Mackinac Island Airport', 45.865000, -84.637222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMBL', 'United States of America', 'MI - Manistee, Manistee County-Blacker Airport', 44.266667, -86.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KISQ', 'United States of America', 'MI - Manistique, Schoolcraft County Airport', 45.974722, -86.171944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSAW', 'United States of America', 'MI - Marquette, Sawyer International Airport', 46.353611, -87.395278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRMY', 'United States of America', 'MI - Marshall, Brooks Field Airport', 42.251111, -84.955556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTEW', 'United States of America', 'MI - Mason, Mason Jewett Field Airport', 42.565833, -84.423333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMNM', 'United States of America', 'MI - Menominee, Menominee-Marinette Twin County Airport', 45.133333, -87.633333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTTF', 'United States of America', 'MI - Monroe, Custer Airport', 41.940000, -83.434722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMOP', 'United States of America', 'MI - Mount Pleasant, Mount Pleasant Municipal Airport', 43.616667, -84.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KP53', 'United States of America', 'MI - Munising, Munising Lakeshore Observation', 46.411667, -86.650833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMKG', 'United States of America', 'MI - Muskegon, Muskegon County Airport', 43.171111, -86.236667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KERY', 'United States of America', 'MI - Newberry, Luce County Airport', 46.311111, -85.457222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOSC', 'United States of America', 'MI - Oscoda, Oscoda-Wurtsmith Airport', 44.450000, -83.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRNP', 'United States of America', 'MI - Owosso, Owosso Community Airport', 42.992778, -84.138889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPLN', 'United States of America', 'MI - Pellston, Pellston Regional Airport of Emmet County Airport', 45.570833, -84.796667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPTK', 'United States of America', 'MI - Pontiac, Oakland County International Airport', 42.663056, -83.410000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KP58', 'United States of America', 'MI - Port Hope', 44.021944, -82.793056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPZQ', 'United States of America', 'MI - Rogers City, Presque Isle County Airport', 45.406944, -83.812778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMBS', 'United States of America', 'MI - Saginaw, MBS International Airport', 43.532778, -84.079444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHYX', 'United States of America', 'MI - Saginaw, Saginaw County H.W. Browne Airport', 43.433333, -83.862500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCIU', 'United States of America', 'MI - Sault Ste Marie, Chippewa County International Airport', 46.250000, -84.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KANJ', 'United States of America', 'MI - Sault Ste. Marie', 46.479444, -84.357222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMTC', 'United States of America', 'MI - Selfridge Air National Guard Base', 42.616667, -82.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLWA', 'United States of America', 'MI - South Haven, South Haven Area Regional Airport', 42.350833, -86.256111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPHN', 'United States of America', 'MI - St. Clair County International', 42.916667, -82.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIRS', 'United States of America', 'MI - Sturgis, Kirsch Municipal Airport', 41.812778, -85.439167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTVC', 'United States of America', 'MI - Traverse City, Cherry Capital Airport', 44.736667, -85.570000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVLL', 'United States of America', 'MI - Troy, Oakland / Troy Airport', 42.542778, -83.177778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAIT', 'United States of America', 'MN - Aitkin, Aitkin Municipal Airport-Steve Kurtz Field', 46.550000, -93.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAEL', 'United States of America', 'MN - Albert Lea, Albert Lea Municipal Airport', 43.683333, -93.366667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAXN', 'United States of America', 'MN - Alexandria, Chandler Field', 45.868611, -95.394167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAQP', 'United States of America', 'MN - Appleton, Appleton Municipal Airport', 45.227500, -96.004167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAUM', 'United States of America', 'MN - Austin Municipal', 43.666667, -92.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBDE', 'United States of America', 'MN - Baudette, Baudette International Airport', 48.726667, -94.612222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBJI', 'United States of America', 'MN - Bemidji', 47.500000, -94.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBBB', 'United States of America', 'MN - Benson Municipal', 45.316667, -95.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFOZ', 'United States of America', 'MN - Bigfork, Bigfork Municipal Airport', 47.782778, -93.650278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBRD', 'United States of America', 'MN - Brainerd, Brainerd-Crow Wing County Regional Airport', 46.404722, -94.130833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCFE', 'United States of America', 'MN - Buffalo, Buffalo Municipal Airport', 45.158889, -93.843056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCBG', 'United States of America', 'MN - Cambridge Municipal', 45.566667, -93.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCOQ', 'United States of America', 'MN - Cloquet, Cloquet Carlton County Airport', 46.700000, -92.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCQM', 'United States of America', 'MN - Cook, Cook Municipal Airport', 47.821944, -92.689444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCDD', 'United States of America', 'MN - Crane Lake, Scotts Seaplane Base', 48.266389, -92.483611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCKN', 'United States of America', 'MN - Crookston Municipal Field', 47.850000, -96.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDTL', 'United States of America', 'MN - Detroit Lakes, Detroit Lakes Airport-Wething Field', 46.833333, -95.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTOB', 'United States of America', 'MN - Dodge Center, Dodge Center Airport', 44.018056, -92.831389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDLH', 'United States of America', 'MN - Duluth, Duluth International Airport', 46.842778, -92.226111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDYT', 'United States of America', 'MN - Duluth, Sky Harbor Airport', 46.721944, -92.043333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KELO', 'United States of America', 'MN - Ely, Ely Municipal Airport', 47.816667, -91.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEVM', 'United States of America', 'MN - Eveleth, Eveleth-Virginia Municipal Airport', 47.416667, -92.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFRM', 'United States of America', 'MN - Fairmont, Fairmont Municipal Airport', 43.650000, -94.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFBL', 'United States of America', 'MN - Faribault, Faribault Municipal Airport', 44.333333, -93.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFFM', 'United States of America', 'MN - Fergus Falls, Fergus Falls Municipal Airport-Einar Mickelson Field', 46.283333, -96.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFGN', 'United States of America', 'MN - Flag Island', 49.316667, -94.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFSE', 'United States of America', 'MN - Fosston, Fosston Municipal Airport', 47.592778, -95.773333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGYL', 'United States of America', 'MN - Glencoe, Glencoe Municipal Airport', 44.756111, -94.081111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGHW', 'United States of America', 'MN - Glenwood, Glenwood Municipal Airport', 45.650000, -95.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCKC', 'United States of America', 'MN - Grand Marais, Grand Marais / Cook County Airport', 47.838333, -90.383056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGNA', 'United States of America', 'MN - Grand Marais, The Bay of Grand Marais', 47.833333, -90.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGPZ', 'United States of America', 'MN - Grand Rapids, Grand Rapids / Itasca County Airport-Gordon Newstrom Field', 47.216667, -93.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGDB', 'United States of America', 'MN - Granite Falls, Granite Falls Municipal Airport / Lenzen-Roe Memorial Field', 44.753056, -95.555833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHCO', 'United States of America', 'MN - Hallock, Hallock Municipal Airport', 48.752778, -96.943056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHIB', 'United States of America', 'MN - Hibbing, Chisholm-Hibbing Airport', 47.386667, -92.838889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHCD', 'United States of America', 'MN - Hutchinson, Hutchinson Municipal Airport-Butler Field', 44.866667, -94.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KINL', 'United States of America', 'MN - International Falls, Falls International Airport', 48.561944, -93.397778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMJQ', 'United States of America', 'MN - Jackson, Jackson Municipal Airport', 43.650000, -94.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLJF', 'United States of America', 'MN - Litchfield, Litchfield Municipal Airport', 45.097222, -94.507222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLXL', 'United States of America', 'MN - Little Falls, Little Falls / Morrison County Airport-Lindbergh Field', 45.950000, -94.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KXVG', 'United States of America', 'MN - Longville, Longville Municipal Airport', 46.990278, -94.203889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLYV', 'United States of America', 'MN - Luverne, Quentin Aanenson Field Airport', 43.621111, -96.215556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDXX', 'United States of America', 'MN - Madison, Madison-Lac Qui Parle County Airport', 44.986111, -96.177778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMKT', 'United States of America', 'MN - Mankato, Mankato Regional Airport', 44.216667, -93.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMGG', 'United States of America', 'MN - Maple Lake, Maple Lake Municipal Airport', 45.236111, -93.985556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMML', 'United States of America', 'MN - Marshall, Southwest Minnesota Regional Airport - Marshall / Ryan Field', 44.450000, -95.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHZX', 'United States of America', 'MN - Mc Gregor, Isedor Iverson Airport', 46.618611, -93.309722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KANE', 'United States of America', 'MN - Minneapolis / Blaine', 45.150000, -93.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLVN', 'United States of America', 'MN - Minneapolis, Airlake Airport', 44.627778, -93.228056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMIC', 'United States of America', 'MN - Minneapolis, Crystal Airport', 45.062500, -93.350833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFCM', 'United States of America', 'MN - Minneapolis, Flying Cloud Airport', 44.832222, -93.470278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMSP', 'United States of America', 'MN - Minneapolis, Minneapolis-St. Paul International Airport', 44.883056, -93.228889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMVE', 'United States of America', 'MN - Montevideo, Montevideo-Chippewa County Airport', 44.966667, -95.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJKJ', 'United States of America', 'MN - Moorhead, Moorhead Municipal Airport', 46.839167, -96.663056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMZH', 'United States of America', 'MN - Moose Lake, Moose Lake Carlton County Airport', 46.416667, -92.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJMR', 'United States of America', 'MN - Mora, Mora Municipal Airport', 45.886111, -93.271667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMOX', 'United States of America', 'MN - Morris, Morris Municipal Airport', 45.566667, -95.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KULM', 'United States of America', 'MN - New Ulm, New Ulm Municipal Airport', 44.316667, -94.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KORB', 'United States of America', 'MN - Orr', 48.016667, -92.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVVV', 'United States of America', 'MN - Ortonville, Ortonville Muncipal-Martinson Field Airport', 45.305556, -96.424444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOWA', 'United States of America', 'MN - Owatonna, Owatonna Degner Regional Airport', 44.116667, -93.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPKD', 'United States of America', 'MN - Park Rapids, Park Rapids Municipal Airport', 46.900556, -95.067778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPEX', 'United States of America', 'MN - Paynesville, Paynesville Municipal Airport', 45.372222, -94.746389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPWC', 'United States of America', 'MN - Pine River, Pine River Regional Airport', 46.725000, -94.383611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPQN', 'United States of America', 'MN - Pipestone, Pipestone Municipal Airport', 43.983333, -96.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFKA', 'United States of America', 'MN - Preston, Fillmore County Airport', 43.676667, -92.179722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPNM', 'United States of America', 'MN - Princeton', 45.550000, -93.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRGK', 'United States of America', 'MN - Red Wing, Red Wing Municipal Airport', 44.590278, -92.486111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRWF', 'United States of America', 'MN - Redwood Falls, Redwood Falls Municipal Airport', 44.547222, -95.082222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRST', 'United States of America', 'MN - Rochester, Rochester International Airport', 43.904167, -92.491667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KROX', 'United States of America', 'MN - Roseau, Roseau Municipal Airport / Rudy Billberg Field', 48.850000, -95.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KROS', 'United States of America', 'MN - Rush City, Rush City Regional Airport', 45.698056, -92.953056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBFW', 'United States of America', 'MN - Silver Bay', 47.200000, -91.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDVP', 'United States of America', 'MN - Slayton, Slayton Municipal Airport', 43.986667, -95.782500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSGS', 'United States of America', 'MN - South St. Paul, South St. Paul Municipal-Richard E. Fleming Field Airport', 44.857222, -93.032778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSTC', 'United States of America', 'MN - St Cloud, St Cloud Regional Airport', 45.546389, -94.059722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJYG', 'United States of America', 'MN - St. James, St. James Municipal Airport', 43.986389, -94.558056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSTP', 'United States of America', 'MN - St. Paul, St. Paul Downtown Holman Field', 44.930278, -93.048056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSYN', 'United States of America', 'MN - Stanton, Stanton Airfield', 44.475278, -93.016111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSAZ', 'United States of America', 'MN - Staples, Staples Municipal Airport', 46.380833, -94.806667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTVF', 'United States of America', 'MN - Thief River Falls, Thief River Falls Regional Airport', 48.066667, -96.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTWM', 'United States of America', 'MN - Two Harbors', 47.050000, -91.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KADC', 'United States of America', 'MN - Wadena, Wadena Municipal Airport', 46.450278, -95.210833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRRT', 'United States of America', 'MN - Warroad, Warroad International Airport-Swede Carlson Field', 48.941389, -95.348333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KACQ', 'United States of America', 'MN - Waseca, Waseca Municipal Airport', 44.073333, -93.553056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVWU', 'United States of America', 'MN - Waskish, Waskish Municipal Airport', 48.154167, -94.516944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KETH', 'United States of America', 'MN - Wheaton, Wheaton Municipal Airport', 45.766667, -96.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KILL', 'United States of America', 'MN - Willmar, Willmar Municipal Airport-John L Rice Field', 45.116667, -95.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMWM', 'United States of America', 'MN - Windom, Windom Municipal Airport', 43.913333, -95.109444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KONA', 'United States of America', 'MN - Winona, Winona Municipal Airport-Max Conrad Field', 44.083333, -91.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOTG', 'United States of America', 'MN - Worthington, Worthington Municipal Airport', 43.650000, -95.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCGI', 'United States of America', 'MO - Cape Girardeau, Cape Girardeau Regional Airport', 37.225556, -89.578333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCDJ', 'United States of America', 'MO - Chillicothe, Chillicothe Agri-Science Center', 39.816667, -93.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCOU', 'United States of America', 'MO - Columbia, Columbia Regional Airport', 38.816944, -92.218333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFAM', 'United States of America', 'MO - Farmington Airport', 37.766667, -90.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTBN', 'United States of America', 'MO - Fort Leonard Wood', 37.733333, -92.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJEF', 'United States of America', 'MO - Jefferson City, Jefferson City Memorial Airport', 38.594444, -92.155833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJLN', 'United States of America', 'MO - Joplin, Joplin Regional Airport', 37.156111, -94.500556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAIZ', 'United States of America', 'MO - Kaiser Lake Ozark, Lee C Fine Memorial Airport', 38.100000, -92.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMKC', 'United States of America', 'MO - Kansas City, Kansas City Downtown Airport', 39.120833, -94.596944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMCI', 'United States of America', 'MO - Kansas City, Kansas City International Airport', 39.297222, -94.730556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIRK', 'United States of America', 'MO - Kirksville, Kirksville Regional Airport', 40.097222, -92.543333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLXT', 'United States of America', 'MO - Lee\'s Summit, Lee\'s Summit Municipal Airport', 38.959722, -94.371667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPOF', 'United States of America', 'MO - Poplar Bluff, Poplar Bluff Municipal Airport', 36.770556, -90.322222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVIH', 'United States of America', 'MO - Rolla / Vichy, Rolla National Airport', 38.131944, -91.765278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDMO', 'United States of America', 'MO - Sedalia, Sedalia Memorial Airport', 38.712222, -93.174444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSGF', 'United States of America', 'MO - Springfield, Springfield Regional Airport', 37.239722, -93.389722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSET', 'United States of America', 'MO - St. Charles, St. Charles County Smartt Airport', 38.930556, -90.432500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSTJ', 'United States of America', 'MO - St. Joseph, Rosecrans Memorial Airport', 39.768056, -94.909167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSTL', 'United States of America', 'MO - St. Louis, Lambert-St. Louis International Airport', 38.752500, -90.373611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSUS', 'United States of America', 'MO - St. Louis, Spirit Of St. Louis Airport', 38.657222, -90.655833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUNO', 'United States of America', 'MO - West Plains, West Plains Municipal Airport', 36.879167, -91.905000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSZL', 'United States of America', 'MO - Whiteman Air Force Base', 38.733333, -93.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCBM', 'United States of America', 'MS - Columbus Air Force Base', 33.650000, -88.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGTR', 'United States of America', 'MS - Columbus / West Point / Starkville, Golden Triangle Regional Airport', 33.450000, -88.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGLH', 'United States of America', 'MS - Greenville, Mid Delta Regional Airport', 33.482778, -90.985556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGWO', 'United States of America', 'MS - Greenwood, Greenwood-LeFlore Airport', 33.492500, -90.083611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGPT', 'United States of America', 'MS - Gulfport, Gulfport-Biloxi Regional Airport', 30.411944, -89.080833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHBG', 'United States of America', 'MS - Hattiesburg, Bobby L Chain Municipal Airport', 31.265000, -89.253056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPIB', 'United States of America', 'MS - Hattiesburg / Laurel, Hattiesburg-Laurel Regional Airport', 31.466667, -89.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHKS', 'United States of America', 'MS - Jackson, Hawkins Field Airport', 32.334722, -90.222500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJAN', 'United States of America', 'MS - Jackson, Jackson International Airport', 32.319722, -90.077500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBIX', 'United States of America', 'MS - Keesler Air Force Base / Biloxi', 30.416667, -88.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMCB', 'United States of America', 'MS - McComb, McComb / Pike County / John E Lewis Field Airport', 31.178333, -90.471944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMEI', 'United States of America', 'MS - Meridian, Key Field', 32.338056, -88.747778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNMM', 'United States of America', 'MS - Meridian, Meridian Naval Air Station - McCain Field', 32.551944, -88.555278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHEZ', 'United States of America', 'MS - Natchez, Hardy-Anders Field Natchez-Adams County Airport', 31.616667, -91.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOLV', 'United States of America', 'MS - Olive Branch, Olive Branch Airport', 34.978889, -89.786944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPQL', 'United States of America', 'MS - Pascagoula, Lott International Airport', 30.463611, -88.531944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUTA', 'United States of America', 'MS - Tunica, Tunica Municipal Airport', 34.680833, -90.346389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTUP', 'United States of America', 'MS - Tupelo, Tupelo Regional Airport', 34.268056, -88.770000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBHK', 'United States of America', 'MT - Baker, Baker Municipal Airport', 46.347778, -104.257500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBIL', 'United States of America', 'MT - Billings, Billings Logan International Airport', 45.806944, -108.542222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBZN', 'United States of America', 'MT - Bozeman, Gallatin Field', 45.788056, -111.160833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K8S0', 'United States of America', 'MT - Browning, Starr-Browning Airstrip', 48.601111, -113.114722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBTM', 'United States of America', 'MT - Butte, Bert Mooney Airport', 45.954722, -112.497500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCTB', 'United States of America', 'MT - Cut Bank, Cut Bank Municipal Airport', 48.608333, -112.376111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDLN', 'United States of America', 'MT - Dillon, Dillon Airport', 45.257500, -112.554444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K3DU', 'United States of America', 'MT - Drummond', 46.666667, -113.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGGW', 'United States of America', 'MT - Glasgow, Glasgow International Airport', 48.213889, -106.621389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGDV', 'United States of America', 'MT - Glendive, Dawson Community Airport', 47.133333, -104.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGTF', 'United States of America', 'MT - Great Falls, Great Falls International Airport', 47.473333, -111.382222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHVR', 'United States of America', 'MT - Havre, Havre City-County Airport', 48.542778, -109.763333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHLN', 'United States of America', 'MT - Helena, Helena Regional Airport', 46.605556, -111.963611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJDN', 'United States of America', 'MT - Jordan, Jordan Airport', 47.325833, -106.947500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGPI', 'United States of America', 'MT - Kalispell, Glacier Park International Airport', 48.304167, -114.263611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLWT', 'United States of America', 'MT - Lewistown, Lewistown Municipal Airport', 47.049167, -109.466389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLVM', 'United States of America', 'MT - Livingston, Mission Field Airport', 45.699444, -110.448333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGFA', 'United States of America', 'MT - Malmstrom Air Force Base', 47.500000, -111.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMLS', 'United States of America', 'MT - Miles City, Frank Wiley Field Airport', 46.428056, -105.886389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMSO', 'United States of America', 'MT - Missoula, Missoula International Airport', 46.920833, -114.092500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSDY', 'United States of America', 'MT - Sidney-Richland', 47.700000, -104.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWYS', 'United States of America', 'MT - West Yellowstone', 44.683333, -111.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOLF', 'United States of America', 'MT - Wolf Point, Clayton Airport', 48.094444, -105.577222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KASJ', 'United States of America', 'NC - Ahoskie, Tri-County Airport', 36.297500, -77.170833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVUJ', 'United States of America', 'NC - Albemarle, Stanly County Airport', 35.416667, -80.150833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRHP', 'United States of America', 'NC - Andrews, Andrews-Murphy Airport', 35.195000, -83.863611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAVL', 'United States of America', 'NC - Asheville, Asheville Regional Airport', 35.431944, -82.537500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMRH', 'United States of America', 'NC - Beaufort, Michael J Smith Field Airport', 34.733611, -76.660556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTNB', 'United States of America', 'NC - Boone, Watauga County Hospital Heliport', 36.200000, -81.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBUY', 'United States of America', 'NC - Burlington, Burlington Alamance Regional Airport', 36.047778, -79.473889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIGX', 'United States of America', 'NC - Chapel Hill, Williams Airport', 35.766667, -79.064167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCLT', 'United States of America', 'NC - Charlotte, Charlotte / Douglas International Airport', 35.213333, -80.948611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNKT', 'United States of America', 'NC - Cherry Point, Marine Corps Air Station', 34.897778, -76.880833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCTZ', 'United States of America', 'NC - Clinton, Sampson County Airport', 34.975556, -78.364722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJQF', 'United States of America', 'NC - Concord, Concord Regional Airport', 35.385278, -80.709722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KONX', 'United States of America', 'NC - Currituck, Currituck County Airport', 36.398889, -76.016111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEDE', 'United States of America', 'NC - Edenton, Northeastern Regional Airport', 36.027778, -76.567222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KECG', 'United States of America', 'NC - Elizabeth City, Elizabeth City Coast Guard Air Station', 36.263056, -76.182778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEYF', 'United States of America', 'NC - Elizabethtown, Curtis L Brown Jr. Field Airport', 34.600000, -78.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHRJ', 'United States of America', 'NC - Erwin, Harnett County Airport', 35.378611, -78.733611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFAY', 'United States of America', 'NC - Fayetteville, Fayetteville Regional Airport', 34.989444, -78.880000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFBG', 'United States of America', 'NC - Fort Bragg / Simmons Army Airfield', 35.133333, -78.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K1A5', 'United States of America', 'NC - Franklin, Macon County Airport', 35.216667, -83.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAKH', 'United States of America', 'NC - Gastonia, Gastonia Municipal Airport', 35.196667, -81.155833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGWW', 'United States of America', 'NC - Goldsboro, Goldsboro-Wayne Municipal Airport', 35.460556, -77.965000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGSO', 'United States of America', 'NC - Greensboro, Piedmont Triad International Airport', 36.097500, -79.943611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHSE', 'United States of America', 'NC - Hatteras, Mitchell Field', 35.232222, -75.622500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHKY', 'United States of America', 'NC - Hickory, Hickory Regional Airport', 35.742222, -81.382222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOAJ', 'United States of America', 'NC - Jacksonville, Albert J Ellis Airport', 34.833333, -77.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNCA', 'United States of America', 'NC - Jacksonville, New River, Marine Corps Air Station', 34.705833, -77.440833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGEV', 'United States of America', 'NC - Jefferson, Ashe County Airport', 36.433333, -81.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDPL', 'United States of America', 'NC - Kenansville, Duplin County Airport', 35.000000, -77.981667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFFA', 'United States of America', 'NC - Kill Devil Hills, First Flight Airport', 36.016667, -75.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KISO', 'United States of America', 'NC - Kinston, Kinston Regional Jetport at Stallings Field', 35.333333, -77.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEXX', 'United States of America', 'NC - Lexington, Davidson County Airport', 35.781111, -80.303889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIPJ', 'United States of America', 'NC - Lincolnton, Lincolnton-Lincoln County Regional Airport', 35.483056, -81.161389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLHZ', 'United States of America', 'NC - Louisburg, Franklin County Airport', 36.023333, -78.330278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLBT', 'United States of America', 'NC - Lumberton, Lumberton Municipal Airport', 34.607222, -79.060000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHFF', 'United States of America', 'NC - Mackall U. S. Army Airfield', 35.033333, -79.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMQI', 'United States of America', 'NC - Manteo / Dare County Regional', 35.916667, -75.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMEB', 'United States of America', 'NC - Maxton, Laurinburg-Maxton Airport', 34.791389, -79.368056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEQY', 'United States of America', 'NC - Monroe, Monroe Airport', 35.016944, -80.620556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMRN', 'United States of America', 'NC - Morganton, Morganton-Lenoir Airport', 35.821389, -81.610833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMWK', 'United States of America', 'NC - Mount Airy, Mount Airy / Surry County Airport', 36.459722, -80.553056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEWN', 'United States of America', 'NC - New Bern, Craven County Regional Airport', 35.067500, -77.047222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUKF', 'United States of America', 'NC - North Wilkesboro, Wilkes County Airport', 36.216667, -81.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHNZ', 'United States of America', 'NC - Oxford, Henderson-Oxford Airport', 36.361667, -78.529167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSOP', 'United States of America', 'NC - Pinehurst / Southern Pines, Moore County Airport', 35.233333, -79.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPGV', 'United States of America', 'NC - Pitt-Greenville Airport', 35.633333, -77.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPOB', 'United States of America', 'NC - Pope Air Force Base', 35.166667, -79.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRDU', 'United States of America', 'NC - Raleigh / Durham, Raleigh-Durham International Airport', 35.870556, -78.786389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K78N', 'United States of America', 'NC - Reidsville, Rockingham County NC Shiloh Airport', 36.437222, -79.850833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRZZ', 'United States of America', 'NC - Roanoke Rapids, Halifax County Airport', 36.439444, -77.709722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K45J', 'United States of America', 'NC - Rockingham, Rockingham-Hamlet Airport', 34.890833, -79.758889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRWI', 'United States of America', 'NC - Rocky Mount, Rocky Mount-Wilson Regional Airport', 35.855000, -77.893056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTDF', 'United States of America', 'NC - Roxboro, Person County Airport', 36.285000, -78.984167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFQD', 'United States of America', 'NC - Rutherfordton, Rutherford County-Marchman Field Airport', 35.428333, -81.935000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRUQ', 'United States of America', 'NC - Salisbury, Rowan County Airport', 35.650000, -80.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTTA', 'United States of America', 'NC - Sanford, Sanford-Lee County Regional Airport', 35.582500, -79.101389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGSB', 'United States of America', 'NC - Seymour-Johnson Air Force Base', 35.333333, -77.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEHO', 'United States of America', 'NC - Shelby, Shelby Municipal Airport', 35.250000, -81.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJNX', 'United States of America', 'NC - Smithfield, Johnston County Airport', 35.540833, -78.390278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSUT', 'United States of America', 'NC - Southport', 33.929167, -78.074722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSVH', 'United States of America', 'NC - Statesville, Statesville Municipal Airport', 35.765278, -80.956667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOCW', 'United States of America', 'NC - Washington, Warren Field Airport', 35.570556, -77.049722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCPC', 'United States of America', 'NC - Whiteville, Columbus County Municipal Airport', 34.272778, -78.715000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KILM', 'United States of America', 'NC - Wilmington, Wilmington International Airport', 34.270556, -77.902500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KINT', 'United States of America', 'NC - Winston Salem, Smith Reynolds Airport', 36.133333, -80.224722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBIS', 'United States of America', 'ND - Bismarck, Bismarck Municipal Airport', 46.782500, -100.757222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDVL', 'United States of America', 'ND - Devils Lake, Devils Lake Municipal Airport', 48.116667, -98.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDIK', 'United States of America', 'ND - Dickinson, Dickinson Municipal Airport', 46.797222, -102.801944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFAR', 'United States of America', 'ND - Fargo, Hector International Airport', 46.925278, -96.811111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KN60', 'United States of America', 'ND - Garrison', 47.645833, -101.439444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRDR', 'United States of America', 'ND - Grand Forks Air Force Base', 47.966667, -97.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGFK', 'United States of America', 'ND - Grand Forks, Grand Forks International Airport', 47.948056, -97.182500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHEI', 'United States of America', 'ND - Hettinger, Hettinger Municipal Airport', 46.010556, -102.649722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJMS', 'United States of America', 'ND - Jamestown, Jamestown Municipal Airport', 46.929722, -98.678333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMIB', 'United States of America', 'ND - Minot Air Force Base', 48.416667, -101.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMOT', 'United States of America', 'ND - Minot, Minot International Airport', 48.259444, -101.280278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBWP', 'United States of America', 'ND - Wahpeton, Harry Stern Airport', 46.243889, -96.607222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KISN', 'United States of America', 'ND - Williston, Sloulin Field International Airport', 48.173889, -103.636667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KANW', 'United States of America', 'NE - Ainsworth Municipal', 42.583333, -100.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBVN', 'United States of America', 'NE - Albion, Albion Municipal Airport', 41.728333, -98.055556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAIA', 'United States of America', 'NE - Alliance, Alliance Municipal Airport', 42.057222, -102.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAUH', 'United States of America', 'NE - Aurora, Aurora Municipal Airport', 40.893889, -97.994444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBIE', 'United States of America', 'NE - Beatrice Municipal', 40.300000, -96.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHDE', 'United States of America', 'NE - Brewster Field Airport', 40.450000, -99.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBBW', 'United States of America', 'NE - Broken Bow, Broken Bow Municipal Airport', 41.433333, -99.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCDR', 'United States of America', 'NE - Chadron, Chadron Municipal Airport', 42.837500, -103.095278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOLU', 'United States of America', 'NE - Columbus, Columbus Municipal Airport', 41.450000, -97.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFNB', 'United States of America', 'NE - Falls City, Brenner Field Airport', 40.078889, -95.591944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFET', 'United States of America', 'NE - Fremont Municipal Airport', 41.450000, -96.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGRI', 'United States of America', 'NE - Grand Island, Central Nebraska Regional Airport', 40.958333, -98.312500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHSI', 'United States of America', 'NE - Hastings, Hastings Municipal Airport', 40.600556, -98.425833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHJH', 'United States of America', 'NE - Hebron, Hebron Municipal Airport', 40.152222, -97.586944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIML', 'United States of America', 'NE - Imperial, Imperial Municipal Airport', 40.516667, -101.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEAR', 'United States of America', 'NE - Kearney, Kearney Municipal Airport', 40.733333, -99.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIBM', 'United States of America', 'NE - Kimball, Kimball Municipal Airport / Robert E Arraj Field', 41.183333, -103.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLXN', 'United States of America', 'NE - Lexington, Jim Kelly Field Airport', 40.791111, -99.777222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLNK', 'United States of America', 'NE - Lincoln, Lincoln Municipal Airport', 40.831111, -96.764444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMCK', 'United States of America', 'NE - McCook, McCook Municipal Airport', 40.203056, -100.588333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAFK', 'United States of America', 'NE - Nebraska City, Nebraska City Municipal Airport', 40.600000, -95.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOFK', 'United States of America', 'NE - Norfolk, Stefan Memorial Airport', 41.980556, -97.436944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLBF', 'United States of America', 'NE - North Platte, North Platte Regional Airport', 41.121944, -100.668333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KONL', 'United States of America', 'NE - O\'Neill / Baker Field', 42.466667, -98.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOGA', 'United States of America', 'NE - Ogallala, Searle Field Airport', 41.119722, -101.768889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOFF', 'United States of America', 'NE - Omaha / Offutt Air Force Base', 41.116667, -95.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOMA', 'United States of America', 'NE - Omaha, Eppley Airfield', 41.310278, -95.899167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMLE', 'United States of America', 'NE - Omaha, Millard Airport', 41.195833, -96.112222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KODX', 'United States of America', 'NE - Ord, Evelyn Sharp Field Airport', 41.624167, -98.952500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPMV', 'United States of America', 'NE - Plattsmouth, Plattsmouth Municipal Airport', 40.950000, -95.917778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBFF', 'United States of America', 'NE - Scottsbluff, Heilig Field', 41.866944, -103.585833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSNY', 'United States of America', 'NE - Sidney, Sidney Municipal Airport', 41.099444, -102.985556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTQE', 'United States of America', 'NE - Tekamah, Tekamah Municipal Airport', 41.766944, -96.177778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTIF', 'United States of America', 'NE - Thedford, Thomas County Airport', 41.961944, -100.568889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVTN', 'United States of America', 'NE - Valentine, Miller Field', 42.858611, -100.551389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLCG', 'United States of America', 'NE - Wayne, Wayne Municipal Airport', 42.241667, -96.981389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJYR', 'United States of America', 'NE - York, York Municipal Airport', 40.896667, -97.622778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBML', 'United States of America', 'NH - Berlin, Berlin Municipal Airport', 44.576111, -71.178611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCON', 'United States of America', 'NH - Concord, Concord Municipal Airport', 43.195278, -71.501111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAFN', 'United States of America', 'NH - Jaffrey, Jaffrey Municipal-Silver Ranch Airport', 42.805833, -72.000556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEEN', 'United States of America', 'NH - Keene, Dillant-Hopkins Airport', 42.900000, -72.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLCI', 'United States of America', 'NH - Laconia, Laconia Municipal Airport', 43.566667, -71.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLEB', 'United States of America', 'NH - Lebanon, Lebanon Municipal Airport', 43.627222, -72.305833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMHT', 'United States of America', 'NH - Manchester, Manchester Airport', 42.929167, -71.435833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMWN', 'United States of America', 'NH - Mount Washington', 44.266667, -71.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KASH', 'United States of America', 'NH - Nashua, Boire Field Airport', 42.781667, -71.514722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPSM', 'United States of America', 'NH - Pease Air Force Base / Portsmouth', 43.083333, -70.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K1P1', 'United States of America', 'NH - Plymouth, Plymouth Municipal Airport', 43.779167, -71.753611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDAW', 'United States of America', 'NH - Rochester, Skyhaven Airport', 43.278056, -70.922222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHIE', 'United States of America', 'NH - Whitefield, Mount Washington Regional Airport', 44.366111, -71.552500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K12N', 'United States of America', 'NJ - Andover, Aeroflex-Andover Airport', 41.008889, -74.736667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KACY', 'United States of America', 'NJ - Atlantic City, Atlantic City International Airport', 39.464722, -74.586667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBLM', 'United States of America', 'NJ - Belmar-Farmingdale', 40.183333, -74.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCDW', 'United States of America', 'NJ - Caldwell, Essex County Airport', 40.876389, -74.283056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNEL', 'United States of America', 'NJ - Lakehurst Naval Air Station', 40.033333, -74.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWRI', 'United States of America', 'NJ - Mcguire Air Force Base', 40.016667, -74.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMIV', 'United States of America', 'NJ - Millville, Millville Municipal Airport', 39.366111, -75.078333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMMU', 'United States of America', 'NJ - Morristown Municipal', 40.800000, -74.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVAY', 'United States of America', 'NJ - Mount Holly, South Jersey Regional Airport', 39.940556, -74.841111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEWR', 'United States of America', 'NJ - Newark, Newark International Airport', 40.682500, -74.169444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSMQ', 'United States of America', 'NJ - Somerville, Somerset Airport', 40.623889, -74.669444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFWN', 'United States of America', 'NJ - Sussex, Sussex Airport', 41.200278, -74.623056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTEB', 'United States of America', 'NJ - Teterboro, Teterboro Airport', 40.858889, -74.056667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTTN', 'United States of America', 'NJ - Trenton, Mercer County Airport', 40.276389, -74.816389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWWD', 'United States of America', 'NJ - Wildwood, Cape May County Airport', 39.016667, -74.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KALM', 'United States of America', 'NM - Alamogordo-White', 32.833333, -105.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KABQ', 'United States of America', 'NM - Albuquerque, Albuquerque International Airport', 35.041667, -106.614722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAEG', 'United States of America', 'NM - Albuquerque, Double Eagle II Airport', 35.145000, -106.795000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KATS', 'United States of America', 'NM - Artesia, Artesia Municipal Airport', 32.852500, -104.467500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCVS', 'United States of America', 'NM - Cannon Air Force Base / Clovis', 34.383333, -103.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCNM', 'United States of America', 'NM - Carlsbad, Cavern City Air Terminal Airport', 32.337500, -104.263333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KE33', 'United States of America', 'NM - Chama', 36.900000, -106.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCAO', 'United States of America', 'NM - Clayton, Clayton Municipal Airpark', 36.448333, -103.153056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCQC', 'United States of America', 'NM - Clines Corners', 35.000000, -105.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCVN', 'United States of America', 'NM - Clovis, Clovis Municipal Airport', 34.433333, -103.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K4CR', 'United States of America', 'NM - Corona / Lincoln', 34.100000, -105.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDMN', 'United States of America', 'NM - Deming, Deming Municipal Airport', 32.262222, -107.720556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFMN', 'United States of America', 'NM - Farmington, Four Corners Regional Airport', 36.743611, -108.229167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGUP', 'United States of America', 'NM - Gallup, Gallup Municipal Airport', 35.511111, -108.789444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGNT', 'United States of America', 'NM - Grants, Grants-Milan Municipal Airport', 35.165278, -107.902222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHOB', 'United States of America', 'NM - Hobbs / Lea County', 32.683333, -103.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHMN', 'United States of America', 'NM - Holloman Air Force Base', 32.850000, -106.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLRU', 'United States of America', 'NM - Las Cruces, Las Cruces International Airport', 32.289444, -106.921944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLVS', 'United States of America', 'NM - Las Vegas, Las Vegas Municipal Airport', 35.654167, -105.142500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLAM', 'United States of America', 'NM - Los Alamos, Los Alamos Airport', 35.879722, -106.269167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K4MY', 'United States of America', 'NM - Moriarty', 34.983333, -106.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRTN', 'United States of America', 'NM - Raton, Raton Municipal / Crews Field Airport', 36.741944, -104.657778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KROW', 'United States of America', 'NM - Roswell, Roswell Industrial Air Center Airport', 33.308056, -104.507778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSRR', 'United States of America', 'NM - Ruidoso Regional', 33.466667, -105.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSAF', 'United States of America', 'NM - Santa Fe, Santa Fe County Municipal Airport', 35.610556, -106.095000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K5T6', 'United States of America', 'NM - Santa Teresa, Dona Ana County Airport at Santa Teresa', 31.880833, -106.704722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSVC', 'United States of America', 'NM - Silver City / Grant', 32.633333, -108.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSKX', 'United States of America', 'NM - Taos, Taos Regional Airport', 36.450000, -105.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K4SL', 'United States of America', 'NM - Torreon', 35.800000, -107.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTCS', 'United States of America', 'NM - Truth Or Consequences, Truth Or Consequences Municipal Airport', 33.236667, -107.268056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTCC', 'United States of America', 'NM - Tucumcari, Tucumcari Municipal Airport', 35.182778, -103.603056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KB23', 'United States of America', 'NV - Battle Mountain', 40.600000, -116.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEKO', 'United States of America', 'NV - Elko, Elko Regional Airport', 40.825000, -115.791667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KELY', 'United States of America', 'NV - Ely, Ely Airport', 39.295000, -114.845278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KP68', 'United States of America', 'NV - Eureka', 39.601389, -116.005556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNFL', 'United States of America', 'NV - Fallon, Naval Air Station', 39.432222, -118.685556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KINS', 'United States of America', 'NV - Indian Springs, Indian Springs Auxiliary AFLD Nellis AFB', 36.583333, -115.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHND', 'United States of America', 'NV - Las Vegas, Henderson Executive Airport', 35.972778, -115.134444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLAS', 'United States of America', 'NV - Las Vegas, McCarran International Airport', 36.078889, -115.155278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVGT', 'United States of America', 'NV - Las Vegas, North Las Vegas Airport', 36.211667, -115.195833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBJN', 'United States of America', 'NV - Las Vegas, Tonopah Range #74 Nellis AFB', 37.617222, -116.264167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLOL', 'United States of America', 'NV - Lovelock, Derby Field Airport', 40.066389, -118.565278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDRA', 'United States of America', 'NV - Mercury, Desert Rock Airport', 36.620556, -116.027778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLSV', 'United States of America', 'NV - Nellis Air Force Base', 36.233333, -115.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRNO', 'United States of America', 'NV - Reno, Reno Tahoe International Airport', 39.483889, -119.771111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTPH', 'United States of America', 'NV - Tonopah, Tonopah Airport', 38.060278, -117.087222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K9BB', 'United States of America', 'NV - Wells', 41.116667, -114.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAWH', 'United States of America', 'NV - Wildhorse Reservation / Elko', 41.666667, -115.783333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWMC', 'United States of America', 'NV - Winnemucca, Winnemucca Municipal Airport', 40.901944, -117.807222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KALB', 'United States of America', 'NY - Albany, Albany International Airport', 42.748056, -73.801667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBGM', 'United States of America', 'NY - Binghamton, Binghamton Regional Airport', 42.207778, -75.981389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBUF', 'United States of America', 'NY - Buffalo, Greater Buffalo International Airport', 42.940833, -78.735833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDSV', 'United States of America', 'NY - Dansville, Dansville Municipal Airport', 42.569444, -77.714444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDKK', 'United States of America', 'NY - Dunkirk, Chautauqua County / Dunkirk Airport', 42.493056, -79.275833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHTO', 'United States of America', 'NY - East Hampton, East Hampton Airport', 40.959444, -72.251944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KELM', 'United States of America', 'NY - Elmira, Elmira / Corning Regional Airport', 42.156389, -76.902778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFRG', 'United States of America', 'NY - Farmingdale, Republic Airport', 40.734167, -73.416944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGTB', 'United States of America', 'NY - Fort Drum / Wheeler-Sack U. S. Army Airfield', 44.050000, -75.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGFL', 'United States of America', 'NY - Glens Falls, Floyd Bennett Memorial Airport', 43.341111, -73.610556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KISP', 'United States of America', 'NY - Islip, Long Island Mac Arthur Airport', 40.793889, -73.101667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KITH', 'United States of America', 'NY - Ithaca, Ithaca Tompkins Regional Airport', 42.490833, -76.458333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJHW', 'United States of America', 'NY - Jamestown, Chautauqua County / Jamestown Airport', 42.150000, -79.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMSS', 'United States of America', 'NY - Massena, Massena International-Richards Field', 44.935833, -74.845556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMTP', 'United States of America', 'NY - Montauk, Montauk Airport', 41.073056, -71.923333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMGJ', 'United States of America', 'NY - Montgomery, Orange County Airport', 41.509167, -74.265000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMSV', 'United States of America', 'NY - Monticello, Sullivan County International Airport', 41.700000, -74.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNYC', 'United States of America', 'NY - New York City, Central Park', 40.783333, -73.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJFK', 'United States of America', 'NY - New York, Kennedy International Airport', 40.638611, -73.762222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLGA', 'United States of America', 'NY - New York, La Guardia Airport', 40.779167, -73.880000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSWF', 'United States of America', 'NY - Newburgh / Stewart', 41.500000, -74.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIAG', 'United States of America', 'NY - Niagara Falls, Niagara Falls International Airport', 43.107222, -78.945278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOGS', 'United States of America', 'NY - Ogdensburg International', 44.683333, -75.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPEO', 'United States of America', 'NY - Penn Yan, Penn Yan Airport', 42.643056, -77.049444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPLB', 'United States of America', 'NY - Plattsburgh, Clinton County Airport', 44.682222, -73.527778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPOU', 'United States of America', 'NY - Poughkeepsie, Dutchess County Airport', 41.626667, -73.884167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KROC', 'United States of America', 'NY - Rochester, Greater Rochester International Airport', 43.116667, -77.676667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSLK', 'United States of America', 'NY - Saranac Lake, Adirondack Regional Airport', 44.393056, -74.202778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSCH', 'United States of America', 'NY - Schenectady Airport', 42.850000, -73.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHWV', 'United States of America', 'NY - Shirley, Brookhaven Airport', 40.821667, -72.868889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSYR', 'United States of America', 'NY - Syracuse, Syracuse Hancock International Airport', 43.109167, -76.103333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KART', 'United States of America', 'NY - Watertown, Watertown International Airport', 43.991944, -76.021667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KELZ', 'United States of America', 'NY - Wellsville, Wellsville Municipal Airport', 42.107500, -77.984444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFOK', 'United States of America', 'NY - Westhampton Beach, The Gabreski Airport', 40.850833, -72.620556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHPN', 'United States of America', 'NY - White Plains, Westchester County Airport', 41.066944, -73.707500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAKR', 'United States of America', 'OH - Akron, Akron Fulton International Airport', 41.037500, -81.464167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCAK', 'United States of America', 'OH - Akron, Akron-Canton Regional Airport', 40.918056, -81.442500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLUK', 'United States of America', 'OH - Cincinnati, Cincinnati Municipal Airport Lunken Field', 39.105833, -84.415833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCGF', 'United States of America', 'OH - Cleveland / Cuyahoga', 41.566667, -81.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBKL', 'United States of America', 'OH - Cleveland, Burke Lakefront Airport', 41.525556, -81.668889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCLE', 'United States of America', 'OH - Cleveland, Cleveland-Hopkins International Airport', 41.405000, -81.852778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTZR', 'United States of America', 'OH - Columbus, Bolton Field Airport', 39.900833, -83.137222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOSU', 'United States of America', 'OH - Columbus, Ohio State University Airport', 40.078056, -83.078056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCMH', 'United States of America', 'OH - Columbus, Port Columbus International Airport', 39.995000, -82.876389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFFO', 'United States of America', 'OH - Dayton / Wright-Patterson Air Force Base', 39.833333, -84.050000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDAY', 'United States of America', 'OH - Dayton, Cox Dayton International Airport', 39.906111, -84.218611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMGY', 'United States of America', 'OH - Dayton, Dayton-Wright Brothers Airport', 39.588889, -84.224722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDFI', 'United States of America', 'OH - Defiance, Defiance Memorial Airport', 41.336389, -84.429444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFDY', 'United States of America', 'OH - Findlay, Findlay Airport', 41.013611, -83.668611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHAO', 'United States of America', 'OH - Hamilton, Butler County Regional Airport', 39.361389, -84.520833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLHQ', 'United States of America', 'OH - Lancaster, Fairfield County Airport', 39.757222, -82.663333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAOH', 'United States of America', 'OH - Lima, Lima Allen County Airport', 40.708056, -84.021389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLPR', 'United States of America', 'OH - Lorain / Elyria, Lorain County Regional Airport', 41.346111, -82.179444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMFD', 'United States of America', 'OH - Mansfield, Mansfield Lahm Municipal Airport', 40.820278, -82.517778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMNN', 'United States of America', 'OH - Marion, Marion Municipal Airport', 40.616667, -83.068333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPHD', 'United States of America', 'OH - New Philadelphia, Harry Clever Field', 40.471944, -81.423611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVTA', 'United States of America', 'OH - Newark, Newark Heath Airport', 40.022778, -82.462500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLCK', 'United States of America', 'OH - Rickenbacker Air National Guard Base', 39.816667, -82.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSGH', 'United States of America', 'OH - Springfield, Springfield-Beckley Municipal Airport', 39.840278, -83.840000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTDZ', 'United States of America', 'OH - Toledo, Metcalf Field', 41.563056, -83.476389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTOL', 'United States of America', 'OH - Toledo, Toledo Express Airport', 41.588611, -83.801389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KILN', 'United States of America', 'OH - Wilmington, Airborne Airpark Airport', 39.428333, -83.779167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBJJ', 'United States of America', 'OH - Wooster, Wayne County Airport', 40.873056, -81.886667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KYNG', 'United States of America', 'OH - Youngstown, Youngstown-Warren Regional Airport', 41.254444, -80.673889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KZZV', 'United States of America', 'OH - Zanesville, Zanesville Municipal Airport', 39.944444, -81.892222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KADH', 'United States of America', 'OK - Ada, Ada Municipal Airport', 34.804444, -96.671389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLTS', 'United States of America', 'OK - Altus Air Force Base', 34.650000, -99.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAXS', 'United States of America', 'OK - Altus, Altus / Quartz Mountain Regional Airport', 34.698611, -99.338056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAVK', 'United States of America', 'OK - Alva, Alva Regional Airport', 36.773056, -98.670000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K1F0', 'United States of America', 'OK - Ardmore, Ardmore Downtown Executive Airport', 34.146944, -97.122500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KADM', 'United States of America', 'OK - Ardmore, Ardmore Municipal Airport', 34.303056, -97.019444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBVO', 'United States of America', 'OK - Bartlesville, Bartlesville Municipal Airport', 36.768333, -96.026111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCQB', 'United States of America', 'OK - Chandler, Chandler Municipal Airport', 35.723889, -96.820278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCHK', 'United States of America', 'OK - Chickasha, Chickasha Municipal Airport', 35.096111, -97.966111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGCM', 'United States of America', 'OK - Claremore, Claremore Regional Airport', 36.294444, -95.479722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCLK', 'United States of America', 'OK - Clinton, Clinton Regional Airport', 35.538056, -98.921389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCSM', 'United States of America', 'OK - Clinton, Clinton-Sherman Airport', 35.356667, -99.203611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCUH', 'United States of America', 'OK - Cushing, Cushing Municipal Airport', 35.949722, -96.772778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDUC', 'United States of America', 'OK - Duncan, Halliburton Field Airport', 34.470833, -97.960000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDUA', 'United States of America', 'OK - Durant, Eaker Field Airport', 33.942222, -96.394444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRQO', 'United States of America', 'OK - El Reno, El Reno Regional Airport', 35.472500, -98.005556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWDG', 'United States of America', 'OK - Enid, Enid Woodring Regional Airport', 36.379167, -97.791111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFSI', 'United States of America', 'OK - Fort Sill', 34.600000, -98.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFDR', 'United States of America', 'OK - Frederick, Frederick Municipal Airport', 34.344444, -98.983056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGAG', 'United States of America', 'OK - Gage, Gage Airport', 36.296667, -99.768889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGMJ', 'United States of America', 'OK - Grove, Grove Municipal Airport', 36.605278, -94.738611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGOK', 'United States of America', 'OK - Guthrie, Guthrie Municipal Airport', 35.851944, -97.407500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGUY', 'United States of America', 'OK - Guymon / Guymon Municipal Airport', 36.681667, -101.505278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHBR', 'United States of America', 'OK - Hobart, Hobart Municipal Airport', 34.989444, -99.052500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K4O4', 'United States of America', 'OK - Idabel, Mc Curtain County Regional Airport', 33.909167, -94.859167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLAW', 'United States of America', 'OK - Lawton, Lawton Municipal Airport', 34.557500, -98.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMLC', 'United States of America', 'OK - McAlester, McAlester Regional Airport', 34.882222, -95.783056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMKO', 'United States of America', 'OK - Muskogee, Davis Field', 35.656944, -95.359722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOUN', 'United States of America', 'OK - Norman / Max Westheimer', 35.216667, -97.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPWA', 'United States of America', 'OK - Oklahoma City, Wiley Post Airport', 35.541111, -97.646667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOKC', 'United States of America', 'OK - Oklahoma City, Will Rogers World Airport', 35.388611, -97.600278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOKM', 'United States of America', 'OK - Okmulgee, Okmulgee Municipal Airport', 35.668056, -95.948611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPVJ', 'United States of America', 'OK - Pauls Valley, Pauls Valley Municipal Airport', 34.711111, -97.223333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPNC', 'United States of America', 'OK - Ponca City, Ponca City Municipal Airport', 36.730556, -97.099722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRKR', 'United States of America', 'OK - Poteau, Robert S Kerr Airport', 35.021667, -94.621389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJSV', 'United States of America', 'OK - Sallisaw, Sallisaw Municipal Airport', 35.438056, -94.802778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSRE', 'United States of America', 'OK - Seminole, Seminole Municipal Airport', 35.274444, -96.675000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSNL', 'United States of America', 'OK - Shawnee, Shawnee Municipal Airport', 35.357222, -96.942778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSWO', 'United States of America', 'OK - Stillwater, Stillwater Regional Airport', 36.162222, -97.089167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTQH', 'United States of America', 'OK - Tahlequah, Tahlequah Municipal Airport', 35.928889, -95.004444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTIK', 'United States of America', 'OK - Tinker Air Force Base', 35.416667, -97.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRVS', 'United States of America', 'OK - Tulsa, Jones Jr. Airport', 36.042500, -95.989444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTUL', 'United States of America', 'OK - Tulsa, Tulsa International Airport', 36.197500, -95.886389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEND', 'United States of America', 'OK - Vance Air Force Base / Enid', 36.333333, -97.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJWG', 'United States of America', 'OK - Watonga, Watonga Airport', 35.864722, -98.420833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWWR', 'United States of America', 'OK - Woodward, West Woodward Airport', 36.436667, -99.521111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAST', 'United States of America', 'OR - Astoria, Astoria Regional Airport', 46.156944, -123.882500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUAO', 'United States of America', 'OR - Aurora, Aurora State Airport', 45.248889, -122.765556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBKE', 'United States of America', 'OR - Baker City, Baker City Municipal Airport', 44.837222, -117.809167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBOK', 'United States of America', 'OR - Brookings, Brookings Airport', 42.074444, -124.290000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBNO', 'United States of America', 'OR - Burns, Burns Municipal Airport', 43.595000, -118.956389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCZK', 'United States of America', 'OR - Cascade Locks State', 45.666667, -121.883333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCVO', 'United States of America', 'OR - Corvallis, Corvallis Municipal Airport', 44.500000, -123.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEUG', 'United States of America', 'OR - Eugene, Mahlon Sweet Field', 44.133333, -123.214444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHRI', 'United States of America', 'OR - Hermiston, Hermiston Municipal Airport', 45.825833, -119.261111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K5J0', 'United States of America', 'OR - John Day, John Day State Airport', 44.404167, -118.962500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLMT', 'United States of America', 'OR - Klamath Falls, Klamath Falls International Airport', 42.146944, -121.724167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLGD', 'United States of America', 'OR - La Grande, La Grande / Union County Airport', 45.283333, -118.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLKV', 'United States of America', 'OR - Lakeview, Lake County Airport', 42.166667, -120.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMMV', 'United States of America', 'OR - McMinnville, McMinnville Municipal Airport', 45.196111, -123.132222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMEH', 'United States of America', 'OR - Meacham, Meacham', 45.511389, -118.424722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMFR', 'United States of America', 'OR - Medford, Rogue Valley International Airport', 42.381111, -122.872222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KONP', 'United States of America', 'OR - Newport, Newport Municipal Airport', 44.580278, -124.058056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOTH', 'United States of America', 'OR - North Bend, North Bend Municipal Airport', 43.416667, -124.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KONO', 'United States of America', 'OR - Ontario, Ontario Municipal Airport', 44.019444, -117.009722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPDT', 'United States of America', 'OR - Pendleton, Eastern Oregon Regional At Pendleton Airport', 45.698333, -118.834167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPDX', 'United States of America', 'OR - Portland, Portland International Airport', 45.590833, -122.600278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHIO', 'United States of America', 'OR - Portland, Portland-Hillsboro Airport', 45.548056, -122.954444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTTD', 'United States of America', 'OR - Portland, Portland-Troutdale Airport', 45.551111, -122.408889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRDM', 'United States of America', 'OR - Redmond, Roberts Field Airport', 44.254167, -121.149722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KREO', 'United States of America', 'OR - Rome, Rome', 42.590556, -117.864444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRBG', 'United States of America', 'OR - Roseburg, Roseburg Regional Airport', 43.233889, -123.356111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSLE', 'United States of America', 'OR - Salem, McNary Field', 44.907778, -122.995000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSPB', 'United States of America', 'OR - Scappoose, Scappoose Industrial Airpark', 45.769167, -122.862222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSXT', 'United States of America', 'OR - Sexton Summit,', 42.600278, -123.364167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDLS', 'United States of America', 'OR - The Dalles, Columbia Gorge Regional / The Dalles Municipal Airport', 45.618611, -121.167222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KS47', 'United States of America', 'OR - Tillamook, Tillamook Airport', 45.418056, -123.814444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KABE', 'United States of America', 'PA - Allentown, Lehigh Valley International Airport', 40.650833, -75.449167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAOO', 'United States of America', 'PA - Altoona, Altoona-Blair County Airport', 40.300000, -78.316944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBVI', 'United States of America', 'PA - Beaver Falls Airport', 40.766667, -80.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBFD', 'United States of America', 'PA - Bradford, Bradford Regional Airport', 41.798611, -78.635833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBTP', 'United States of America', 'PA - Butler, Butler County Airport / K W Scholter Field', 40.783333, -79.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFIG', 'United States of America', 'PA - Clearfield, Clearfield-Lawrence Airport', 41.046667, -78.411667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDYL', 'United States of America', 'PA - Doylestown, Doylestown Airport', 40.330000, -75.122500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDUJ', 'United States of America', 'PA - Du Bois, Du Bois-Jefferson County Airport', 41.183333, -78.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KERI', 'United States of America', 'PA - Erie, Erie International Airport', 42.080000, -80.182500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFKL', 'United States of America', 'PA - Franklin, Venango Regional Airport', 41.383333, -79.866667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCXY', 'United States of America', 'PA - Harrisburg, Capital City Airport', 40.217222, -76.851389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMDT', 'United States of America', 'PA - Harrisburg, Harrisburg International Airport', 40.193611, -76.763333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIDI', 'United States of America', 'PA - Indiana / Stewart Field', 40.633333, -79.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJST', 'United States of America', 'PA - Johnstown, Johnstown-Cambria County Airport', 40.316111, -78.833889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLNS', 'United States of America', 'PA - Lancaster, Lancaster Airport', 40.120278, -76.294444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLBE', 'United States of America', 'PA - Latrobe / Westmorland', 40.283333, -79.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGKJ', 'United States of America', 'PA - Meadville, Port Meadville Airport', 41.626389, -80.214722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMPO', 'United States of America', 'PA - Mount Pocono, Pocono Mountains Municipal Airport', 41.138889, -75.396111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMUI', 'United States of America', 'PA - Muir Army Air Field / Indiantown', 40.433333, -76.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUCP', 'United States of America', 'PA - New Castle, New Castle Municipal Airport', 41.025278, -80.413333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPNE', 'United States of America', 'PA - Philadelphia, Northeast Philadelphia Airport', 40.078889, -75.013611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPHL', 'United States of America', 'PA - Philadelphia, Philadelphia International Airport', 39.868333, -75.231111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAGC', 'United States of America', 'PA - Pittsburgh, Allegheny County Airport', 40.354722, -79.921667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPIT', 'United States of America', 'PA - Pittsburgh, Pittsburgh International Airport', 40.503889, -80.266389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPTW', 'United States of America', 'PA - Pottstown, Pottstown Limerick Airport', 40.238333, -75.557222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUKT', 'United States of America', 'PA - Quakertown, Quakertown Airport', 40.435000, -75.381667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRDG', 'United States of America', 'PA - Reading, Reading Regional Airport', 40.373333, -75.959444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSEG', 'United States of America', 'PA - Selinsgrove, Penn Valley Airport', 40.819167, -76.866111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUNV', 'United States of America', 'PA - State College, University Park Airport', 40.850000, -77.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAFJ', 'United States of America', 'PA - Washington, Washington County Airport', 40.133333, -80.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAVP', 'United States of America', 'PA - Wilkes-Barre - Scranton, Wilkes-Barre / Scranton International Airport', 41.338889, -75.726667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIPT', 'United States of America', 'PA - Williamsport, Williamsport Regional Airport', 41.241667, -76.920833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNXX', 'United States of America', 'PA - Willow Grove, Naval Air Station', 40.193056, -75.144444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTHV', 'United States of America', 'PA - York, York Airport', 39.919444, -76.876944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TJBQ', 'United States of America', 'PR - Aquadilla, Rafael Hernandez Airport', 18.500000, -67.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TJMZ', 'United States of America', 'PR - Mayaguez, Eugenio Maria de Hostos Airport', 18.266667, -67.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TJPS', 'United States of America', 'PR - Ponce, Mercedita Airport', 18.016667, -66.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TJNR', 'United States of America', 'PR - Roosevelt Roads, Roosevelt Roads Naval Station, Ofstie Field', 18.255278, -65.643333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'TJSJ', 'United States of America', 'PR - San Juan, Luis Munoz Marin International Airport', 18.450000, -66.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBID', 'United States of America', 'RI - Block Island, Block Island State Airport', 41.166667, -71.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOQU', 'United States of America', 'RI - N. Kingston / Quonset', 41.600000, -71.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUUU', 'United States of America', 'RI - Newport, Newport State Airport', 41.530000, -71.283611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSFZ', 'United States of America', 'RI - Pawtucket, North Central State Airport', 41.916667, -71.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPVD', 'United States of America', 'RI - Providence, Theodore Francis Green State Airport', 41.723889, -71.428056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWST', 'United States of America', 'RI - Westerly, Westerly State Airport', 41.349722, -71.798889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAND', 'United States of America', 'SC - Anderson, Anderson County Airport', 34.497778, -82.709722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNBC', 'United States of America', 'SC - Beaufort, Marine Corps Air Station', 32.493611, -80.703056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCHS', 'United States of America', 'SC - Charleston, Charleston Air Force Base', 32.898889, -80.040556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCEU', 'United States of America', 'SC - Clemson, Clemson-Oconee County Airport', 34.672222, -82.881389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCAE', 'United States of America', 'SC - Columbia, Columbia Metropolitan Airport', 33.941944, -81.118056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCUB', 'United States of America', 'SC - Columbia, Columbia Owens Downtown Airport', 33.970833, -80.994444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHYW', 'United States of America', 'SC - Conway - Horry County', 33.828488, -79.122176);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUDG', 'United States of America', 'SC - Darlington, Darlington County Jetport Airport', 34.449167, -79.890278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFLO', 'United States of America', 'SC - Florence, Florence Regional Airport', 34.187778, -79.730833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGGE', 'United States of America', 'SC - Georgetown', 33.311694, -79.319583);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGMU', 'United States of America', 'SC - Greenville, Greenville Downtown Airport', 34.846111, -82.346111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGRD', 'United States of America', 'SC - Greenwood, Greenwood County Airport', 34.247222, -82.154722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGSP', 'United States of America', 'SC - Greer, Greenville-Spartanburg Airport', 34.883889, -82.220833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHXD', 'United States of America', 'SC - Hilton Head Island, Hilton Head Airport', 32.216667, -80.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCKI', 'United States of America', 'SC - Kingstree', 33.717222, -79.856972);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMNI', 'United States of America', 'SC - Manning', 33.587111, -80.208667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMAO', 'United States of America', 'SC - Marion', 34.181167, -79.334722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMMT', 'United States of America', 'SC - McEntire Air National Guard Weather Facility Base', 33.916667, -80.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMYR', 'United States of America', 'SC - Myrtle Beach Air Force Base', 33.683333, -78.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCRE', 'United States of America', 'SC - North Myrtle Beach, Grand Strand Airport', 33.811667, -78.723889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOGB', 'United States of America', 'SC - Orangeburg, Orangeburg Municipal Airport', 33.463889, -80.853611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUZA', 'United States of America', 'SC - Rock Hill, Rock Hill - York County Airport', 34.983889, -81.055833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSSC', 'United States of America', 'SC - Shaw Air Force Base', 33.966667, -80.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KABR', 'United States of America', 'SD - Aberdeen, Aberdeen Regional Airport', 45.443333, -98.413056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBKX', 'United States of America', 'SD - Brookings, Brookings Municipal Airport', 44.300000, -96.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K2WX', 'United States of America', 'SD - Buffalo', 45.604444, -103.546389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K9V9', 'United States of America', 'SD - Chamberlain, Chamberlain Municipal Airport', 43.766667, -99.318333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCUT', 'United States of America', 'SD - Custer, Custer County Airport', 43.733056, -103.617500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRCA', 'United States of America', 'SD - Ellsworth Air Force Base', 44.150000, -103.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KD07', 'United States of America', 'SD - Faith', 45.031944, -102.019167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHON', 'United States of America', 'SD - Huron, Huron Regional Airport', 44.388056, -98.228333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMHE', 'United States of America', 'SD - Mitchell, Mitchell Municipal Airport', 43.766667, -98.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMBG', 'United States of America', 'SD - Mobridge, Mobridge Municipal Airport', 45.550000, -100.408611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPHP', 'United States of America', 'SD - Philip, Philip Airport', 44.051111, -101.601111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPIR', 'United States of America', 'SD - Pierre, Pierre Regional Airport', 44.382778, -100.285833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIEN', 'United States of America', 'SD - Pine Ridge, Pine Ridge Airport', 43.025556, -102.523056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRAP', 'United States of America', 'SD - Rapid City, Rapid City Regional Airport', 44.045556, -103.053889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFSD', 'United States of America', 'SD - Sioux Falls, Foss Field', 43.576944, -96.753611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K8D3', 'United States of America', 'SD - Sisseton, Sisseton Municipal Airport', 45.668889, -96.991389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KATY', 'United States of America', 'SD - Watertown, Watertown Municipal Airport', 44.904722, -97.149444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSFD', 'United States of America', 'SD - Winner, Bob Wiley Field Airport', 43.390556, -99.842500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KYKN', 'United States of America', 'SD - Yankton, Chan Gurney Municipal Airport', 42.916667, -97.383333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTRI', 'United States of America', 'TN - Bristol / Johnson / Kingsport, Tri-City Regional Airport', 36.479722, -82.398889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCHA', 'United States of America', 'TN - Chattanooga, Lovell Field', 35.033333, -85.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCKV', 'United States of America', 'TN - Clarksville, Outlaw Field Airport', 36.621944, -87.415000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCSV', 'United States of America', 'TN - Crossville, Crossville Memorial-Whitson Field Airport', 35.951389, -85.085000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDYR', 'United States of America', 'TN - Dyersburg, Dyersburg Municipal Airport', 36.000000, -89.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMKL', 'United States of America', 'TN - Jackson, McKellar-Sipes Regional Airport', 35.593056, -88.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTYS', 'United States of America', 'TN - Knoxville, McGhee Tyson Airport', 35.818056, -83.985833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMEM', 'United States of America', 'TN - Memphis, Memphis International Airport', 35.061111, -89.985000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNQA', 'United States of America', 'TN - Millington, Millington Municipal Airport', 35.356667, -89.870278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBNA', 'United States of America', 'TN - Nashville, Nashville International Airport', 36.118889, -86.689167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOQT', 'United States of America', 'TN - Oak Ridge', 36.022778, -84.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMQY', 'United States of America', 'TN - Smyrna, Smyrna Airport', 36.008889, -86.520000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KABI', 'United States of America', 'TX - Abilene, Abilene Regional Airport', 32.410278, -99.681667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDYS', 'United States of America', 'TX - Abilene, Dyess Air Force Base', 32.420000, -99.856944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KALI', 'United States of America', 'TX - Alice, Alice International Airport', 27.741111, -98.026944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KE38', 'United States of America', 'TX - Alpine, Alpine-Casparis Municipal Airport', 30.384167, -103.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAMA', 'United States of America', 'TX - Amarillo, Amarillo International Airport', 35.220000, -101.717222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLBX', 'United States of America', 'TX - Angleton / Lake Jackson, Brazoria County Airport', 29.115278, -95.463056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGKY', 'United States of America', 'TX - Arlington, Arlington Municipal Airport', 32.663889, -97.095833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KATT', 'United States of America', 'TX - Austin City, Austin Camp Mabry', 30.316667, -97.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAUS', 'United States of America', 'TX - Austin, Austin-Bergstrom International Airport', 30.194444, -97.670000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBYY', 'United States of America', 'TX - Bay City, Bay City Municipal Airport', 28.973056, -95.863333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBPT', 'United States of America', 'TX - Beaumont / Port Arthur, Southeast Texas Regional Airport', 29.950833, -94.020833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBGD', 'United States of America', 'TX - Borger, Hutchinson County Airport', 35.695000, -101.395000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBBD', 'United States of America', 'TX - Brady, Curtis Field Airport', 31.179167, -99.323889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K11R', 'United States of America', 'TX - Brenham, Brenham Municipal Airport', 30.218889, -96.374167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KXBP', 'United States of America', 'TX - Bridgeport, Bridgeport Municipal Airport', 33.175278, -97.828333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBRO', 'United States of America', 'TX - Brownsville, Brownsville / South Padre Island International Airport', 25.914167, -97.423056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBWD', 'United States of America', 'TX - Brownwood, Brownwood Regional Airport', 31.800000, -98.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBMQ', 'United States of America', 'TX - Burnet, Burnet Municipal Craddock Field', 30.740556, -98.235278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRWV', 'United States of America', 'TX - Caldwell, Caldwell Municipal Airport', 30.515278, -96.703889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHHF', 'United States of America', 'TX - Canadian, Hemphill County Airport', 35.900000, -100.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCDS', 'United States of America', 'TX - Childress, Childress Municipal Airport', 34.427500, -100.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLBR', 'United States of America', 'TX - Clarksville, Clarksville / Red River County-J D Trissell Field Airport', 33.593056, -95.063333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCLL', 'United States of America', 'TX - College Station, Easterwood Field', 30.582222, -96.361667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMKN', 'United States of America', 'TX - Comanche, Comanche County-City Airport', 31.916667, -98.600278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCXO', 'United States of America', 'TX - Conroe, Montgomery County Airport', 30.356667, -95.413889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCRP', 'United States of America', 'TX - Corpus Christi, Corpus Christi International Airport', 27.773056, -97.512778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNGP', 'United States of America', 'TX - Corpus Christi, Corpus Christi Naval Air Station / Truax Field', 27.692500, -97.291111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCRS', 'United States of America', 'TX - Corsicana, Campbell Field-Corsicana Municipal Airport', 32.031111, -96.398889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCOT', 'United States of America', 'TX - Cotulla, Cotulla-La Salle County Airport', 28.458333, -99.220278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDHT', 'United States of America', 'TX - Dalhart, Dalhart Municipal Airport', 36.023333, -102.547222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KADS', 'United States of America', 'TX - Dallas / Addison Airport', 32.966667, -96.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDFW', 'United States of America', 'TX - Dallas / Fort Worth, Dallas / Fort Worth International Airport', 32.896944, -97.021944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDAL', 'United States of America', 'TX - Dallas, Dallas Love Field', 32.852500, -96.855556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRBD', 'United States of America', 'TX - Dallas, Redbird Airport', 32.675833, -96.863889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLUD', 'United States of America', 'TX - Decatur, Decatur Municipal Airport', 33.254444, -97.580556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDRT', 'United States of America', 'TX - Del Rio, Del Rio International Airport', 29.374722, -100.923611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDTO', 'United States of America', 'TX - Denton, Denton Municipal Airport', 33.206111, -97.198889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K6R6', 'United States of America', 'TX - Dryden, Terrel County Airport', 30.048056, -102.213056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDUX', 'United States of America', 'TX - Dumas, Moore County Airport', 35.857778, -102.013056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEBG', 'United States of America', 'TX - Edinburg, Edinburg International Airport', 26.441944, -98.129444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KELP', 'United States of America', 'TX - El Paso, El Paso International Airport', 31.811111, -106.375833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHLR', 'United States of America', 'TX - Fort Hood, Hood AAF Ft Hood', 31.133333, -97.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGRK', 'United States of America', 'TX - Fort Hood, Robert Gray AAF Ft Hood', 31.066667, -97.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFST', 'United States of America', 'TX - Fort Stockton, Fort Stockton-Pecos County Airport', 30.911944, -102.916667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAFW', 'United States of America', 'TX - Fort Worth, Fort Worth Alliance Airport', 32.973333, -97.318056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFWS', 'United States of America', 'TX - Fort Worth, Fort Worth Spinks Airport', 32.566667, -97.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFTW', 'United States of America', 'TX - Fort Worth, Meacham International Airport', 32.825278, -97.364167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNFW', 'United States of America', 'TX - Fort Worth, Naval Air Station', 32.765833, -97.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KT82', 'United States of America', 'TX - Fredericksburg, Gillespie County Airport', 30.243611, -98.909444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGLE', 'United States of America', 'TX - Gainesville, Gainesville Municipal Airport', 33.651389, -97.196944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGLS', 'United States of America', 'TX - Galveston, Scholes Field', 29.270278, -94.864167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGOP', 'United States of America', 'TX - Gatesville, City-County Airport', 31.421111, -97.796944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGTU', 'United States of America', 'TX - Georgetown, Georgetown Municipal Airport', 30.683333, -97.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGYB', 'United States of America', 'TX - Giddings, Giddings-Lee County Airport', 30.169167, -96.980000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJXI', 'United States of America', 'TX - Gilmer, Fox Stephens Field - Gilmer Municipal Airport', 32.698889, -94.948611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRPH', 'United States of America', 'TX - Graham, Graham Municipal Airport', 33.110000, -98.555278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGDJ', 'United States of America', 'TX - Granbury, Granbury Municipal Airport', 32.444167, -97.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGPM', 'United States of America', 'TX - Grand Prairie, Grand Prairie Municipal Airport', 32.698611, -97.046667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGVT', 'United States of America', 'TX - Greenville / Majors', 33.066667, -96.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHRL', 'United States of America', 'TX - Harlingen, Rio Grande Valley International Airport', 26.229722, -97.655278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHBV', 'United States of America', 'TX - Hebbronville, Jim Hogg County Airport', 27.333333, -98.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KINJ', 'United States of America', 'TX - Hillsboro, Hillsboro Municipal Airport', 32.083333, -97.097222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHDO', 'United States of America', 'TX - Hondo, Hondo Municipal Airport', 29.359444, -99.174167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEFD', 'United States of America', 'TX - Houston / Ellington', 29.600000, -95.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDWH', 'United States of America', 'TX - Houston, Hooks Memorial Airport', 30.067500, -95.556111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHOU', 'United States of America', 'TX - Houston, Houston Hobby Airport', 29.637500, -95.282500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIAH', 'United States of America', 'TX - Houston, Houston Intercontinental Airport', 29.992500, -95.363889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLVJ', 'United States of America', 'TX - Houston, Pearland Regional Airport', 29.521111, -95.241944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSGR', 'United States of America', 'TX - Houston, Sugar Land Municipal / Hull Field Airport', 29.622222, -95.656667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUTS', 'United States of America', 'TX - Huntsville, Huntsville Municipal Airport', 30.743889, -95.586111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJSO', 'United States of America', 'TX - Jacksonville, Cherokee County Airport', 31.869167, -95.217222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJAS', 'United States of America', 'TX - Jasper, Jasper County-Bell Field Airport', 30.885556, -94.034722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJCT', 'United States of America', 'TX - Junction, Kimble County Airport', 30.510833, -99.766389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSKF', 'United States of America', 'TX - Kelly Air Force Base', 29.383333, -98.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KERV', 'United States of America', 'TX - Kerrville, Kerrville Municipal Airport / Louis Schreiner Field', 29.966667, -99.083333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KILE', 'United States of America', 'TX - Killeen, Skylark Field Airport', 31.083333, -97.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNQI', 'United States of America', 'TX - Kingsville, Naval Air Station', 27.503056, -97.811667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K3T5', 'United States of America', 'TX - La Grange, Fayette Regional Air Center Airport', 29.908056, -96.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLNC', 'United States of America', 'TX - Lancaster, Lancaster Airport', 32.579167, -96.718889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLRD', 'United States of America', 'TX - Laredo, Laredo International Airport', 27.543611, -99.461389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDLF', 'United States of America', 'TX - Laughlin, Laughlin Air Force Base Auxiliary Airfield', 29.116667, -100.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAQO', 'United States of America', 'TX - Llano, Llano Municipal Airport', 30.783611, -98.661944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGGG', 'United States of America', 'TX - Longview, Gregg County Airport', 32.390556, -94.713889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLBB', 'United States of America', 'TX - Lubbock, Lubbock International Airport', 33.667500, -101.821389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLFK', 'United States of America', 'TX - Lufkin, Angelina County Airport', 31.233889, -94.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMRF', 'United States of America', 'TX - Marfa', 30.366667, -104.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTKI', 'United States of America', 'TX - Mc Kinney, Collin County Regional Airport at Mc Kinney', 33.177778, -96.590278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMFE', 'United States of America', 'TX - McAllen, Miller International Airport', 26.179722, -98.244444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHQZ', 'United States of America', 'TX - Mesquite, Mesquite Metro Airport', 32.746944, -96.530278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMDD', 'United States of America', 'TX - Midland, Midland Airpark', 32.036389, -102.100833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMAF', 'United States of America', 'TX - Midland, Midland International Airport', 31.947778, -102.208611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJWY', 'United States of America', 'TX - Midlothian / Waxahachie, Mid-Way Regional Airport', 32.455833, -96.912222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJDD', 'United States of America', 'TX - Mineola / Quitman, Wood County Airport', 32.741944, -95.496389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMWL', 'United States of America', 'TX - Mineral Wells, Mineral Wells Airport', 32.781667, -98.060278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOSA', 'United States of America', 'TX - Mount Pleasant, Mount Pleasant Regional Airport', 33.095278, -94.961389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOCH', 'United States of America', 'TX - Nacogdoches, A L Mangham Jr. Regional Airport', 31.583333, -94.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBAZ', 'United States of America', 'TX - New Braunfels, New Braunfels Municipal Airport', 29.708611, -98.045278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KODO', 'United States of America', 'TX - Odessa, Odessa-Schlemeyer Field', 31.921389, -102.391667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KORG', 'United States of America', 'TX - Orange, Orange County Airport', 30.069167, -93.803611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPSX', 'United States of America', 'TX - Palacios, Palacios Municipal Airport', 28.727500, -96.250833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPSN', 'United States of America', 'TX - Palestine, Palestine Municipal Airport', 31.779444, -95.706111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPPA', 'United States of America', 'TX - Pampa, Perry Lefors Field Airport', 35.612778, -100.996111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPRX', 'United States of America', 'TX - Paris / Cox Field', 33.633333, -95.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPEQ', 'United States of America', 'TX - Pecos, Pecos Municipal Airport', 31.382222, -103.510556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPYX', 'United States of America', 'TX - Perryton, Perryton Ochiltree County Airport', 36.400000, -100.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGDP', 'United States of America', 'TX - Pine Springs, Guadalupe Mountains National Park', 31.831111, -104.808889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPVW', 'United States of America', 'TX - Plainview, Hale County Airport', 34.168056, -101.717222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRAS', 'United States of America', 'TX - Port Aransas, Mustang Beach Airport', 27.811667, -97.088611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPIL', 'United States of America', 'TX - Port Isabel, Port Isabel-Cameron County Airport', 26.159167, -97.337500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRND', 'United States of America', 'TX - Randolph Air Force Base', 29.533333, -98.283333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRKP', 'United States of America', 'TX - Rockport, Aransas County Airport', 28.083611, -97.046389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KECU', 'United States of America', 'TX - Rocksprings, Edwards County Airport', 29.946667, -100.173611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRPE', 'United States of America', 'TX - Sabine Pass', 29.700000, -93.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSJT', 'United States of America', 'TX - San Angelo, Mathis Field', 31.351389, -100.493889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSAT', 'United States of America', 'TX - San Antonio, San Antonio International Airport', 29.532778, -98.463611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSSF', 'United States of America', 'TX - San Antonio, Stinson Municipal Airport', 29.338889, -98.471667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHYI', 'United States of America', 'TX - San Marcos, San Marcos Municipal Airport', 29.893611, -97.864722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGNC', 'United States of America', 'TX - Seminole, Gaines County Airport', 32.675278, -102.652500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGYI', 'United States of America', 'TX - Sherman / Denison, Grayson County Airport', 33.716667, -96.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSNK', 'United States of America', 'TX - Snyder, Winston Field Airport', 32.693333, -100.950278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSOA', 'United States of America', 'TX - Sonora, Sonora Municipal Airport', 30.585556, -100.648333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSEP', 'United States of America', 'TX - Stephenville, Clark Field Municipal Airport', 32.216667, -98.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSLR', 'United States of America', 'TX - Sulphur Springs, Sulphur Springs Municipal Airport', 33.161111, -95.621111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSWW', 'United States of America', 'TX - Sweetwater, Avenger Field Airport', 32.467222, -100.466389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTPL', 'United States of America', 'TX - Temple, Draughon-Miller Central Texas Regional Airport', 31.150000, -97.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTRL', 'United States of America', 'TX - Terrell, Terrell Municipal Airport', 32.713611, -96.268333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTYR', 'United States of America', 'TX - Tyler, Tyler Pounds Field', 32.358611, -95.403889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUVA', 'United States of America', 'TX - Uvalde, Garner Field Airport', 29.211111, -99.743333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KF05', 'United States of America', 'TX - Vernon, Wilbarger County Airport', 34.225556, -99.283611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVCT', 'United States of America', 'TX - Victoria, Victoria Regional Airport', 28.862500, -96.929722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPWG', 'United States of America', 'TX - Waco, Mc Gregor Executive Airport', 31.483333, -97.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KACT', 'United States of America', 'TX - Waco, Waco Regional Airport', 31.617222, -97.227778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KT65', 'United States of America', 'TX - Weslaco, Mid Valley Airport', 26.177500, -97.973056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KARM', 'United States of America', 'TX - Wharton, Wharton Regional Airport', 29.254167, -96.154167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSPS', 'United States of America', 'TX - Wichita Falls, Sheppard Air Force Base', 33.978611, -98.492778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KINK', 'United States of America', 'TX - Wink, Winkler County Airport', 31.779722, -103.201389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K4BL', 'United States of America', 'UT - Blanding', 37.616667, -109.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBCE', 'United States of America', 'UT - Bryce Canyon, Bryce Canyon Airport', 37.706389, -112.145556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCDC', 'United States of America', 'UT - Cedar City, Cedar City Municipal Airport', 37.706667, -113.096667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KU24', 'United States of America', 'UT - Delta', 39.333333, -112.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDPG', 'United States of America', 'UT - Dugway Proving Grounds', 40.166667, -112.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KU28', 'United States of America', 'UT - Green River Range', 39.000000, -110.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K4HV', 'United States of America', 'UT - Hanksville', 38.366667, -110.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHIF', 'United States of America', 'UT - Hill Air Force Base / Ogden', 41.116667, -111.966667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLGU', 'United States of America', 'UT - Logan, Logan-Cache Airport', 41.782778, -111.853889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMLF', 'United States of America', 'UT - Milford, Milford Municipal Airport', 38.422500, -113.009722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCNY', 'United States of America', 'UT - Moab, Canyonlands Field', 38.760000, -109.744722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOGD', 'United States of America', 'UT - Ogden, Ogden-Hinckley Airport', 41.193611, -112.016389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPUC', 'United States of America', 'UT - Price, Carbon County Airport', 39.609167, -110.754722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPVU', 'United States of America', 'UT - Provo, Provo Municipal Airport', 40.216667, -111.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSLC', 'United States of America', 'UT - Salt Lake City, Salt Lake City International Airport', 40.778056, -111.969444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSGU', 'United States of America', 'UT - St George, St George Municipal Airport', 37.083333, -113.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVEL', 'United States of America', 'UT - Vernal, Vernal Airport', 40.444167, -109.511667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KENV', 'United States of America', 'UT - Wendover / Air Force Auxillary Field', 40.733333, -114.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVJI', 'United States of America', 'VA - Abingdon', 36.683333, -82.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOFP', 'United States of America', 'VA - Ashland, Hanover County Municipal Airport', 37.708056, -77.434444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCHO', 'United States of America', 'VA - Charlottesville, Charlottesville-Albemarle Airport', 38.138333, -78.455833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCPK', 'United States of America', 'VA - Chesapeake, Chesapeake Municipal Airport', 36.665556, -76.320556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCJR', 'United States of America', 'VA - Culpeper, Culpeper County Airport', 38.526667, -77.858889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDAN', 'United States of America', 'VA - Danville, Danville Regional Airport', 36.572778, -79.336111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPSK', 'United States of America', 'VA - Dublin / New River Valley', 37.133333, -80.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEMV', 'United States of America', 'VA - Emporia, Emporia-Greensville Regional Airport', 36.686944, -77.482778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFVX', 'United States of America', 'VA - Farmville', 37.350000, -78.433333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDAA', 'United States of America', 'VA - Fort Belvoir', 38.716667, -77.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFAF', 'United States of America', 'VA - Fort Eustis / Felker', 37.133333, -76.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFKN', 'United States of America', 'VA - Franklin / J B Rose', 36.700000, -76.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEZF', 'United States of America', 'VA - Fredericksburg, Shannon Airport', 38.266667, -77.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHLX', 'United States of America', 'VA - Hillsville', 36.766667, -80.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHSP', 'United States of America', 'VA - Hot Springs / Ingalls', 37.950000, -79.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLFI', 'United States of America', 'VA - Langley Air Force Base', 37.083333, -76.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJYO', 'United States of America', 'VA - Leesburg / Godfrey', 39.083333, -77.566667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLKU', 'United States of America', 'VA - Louisa, Louisa County Airport / Freeman Field', 38.009722, -77.970278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLYH', 'United States of America', 'VA - Lynchburg, Lynchburg Regional Airport', 37.320833, -79.206667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHEF', 'United States of America', 'VA - Manassas, Manassas Regional Airport / Harry P. Davis Field', 38.716667, -77.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMKJ', 'United States of America', 'VA - Marion / Wytheville', 36.900000, -81.350000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMTV', 'United States of America', 'VA - Martinsville', 36.633333, -80.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMFV', 'United States of America', 'VA - Melfa / Accomack Airport', 37.650000, -75.766667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPHF', 'United States of America', 'VA - Newport News, Newport News / Williamsburg International Airport', 37.131944, -76.493056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNGU', 'United States of America', 'VA - Norfolk, Naval Air Station', 36.933611, -76.295833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KORF', 'United States of America', 'VA - Norfolk, Norfolk International Airport', 36.903611, -76.191944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOMH', 'United States of America', 'VA - Orange, Orange County Airport', 38.247222, -78.045556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPTB', 'United States of America', 'VA - Petersburg, Dinwiddie County Airport', 37.183333, -77.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNYG', 'United States of America', 'VA - Quantico, Marine Corps Air Facility', 38.512500, -77.291667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K6V3', 'United States of America', 'VA - Richlands, Tazewell County Airport', 37.063611, -81.798056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRIC', 'United States of America', 'VA - Richmond, Richmond International Airport', 37.511111, -77.323333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KROA', 'United States of America', 'VA - Roanoke, Roanoke Regional Airport', 37.316944, -79.974167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAVC', 'United States of America', 'VA - South Hill, Mecklenburg-Brunswick Regional Airport', 36.688611, -78.054167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRMN', 'United States of America', 'VA - Stafford, Stafford Regional Airport', 38.398056, -77.455278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSHD', 'United States of America', 'VA - Staunton / Shenandoah', 38.266667, -78.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSFQ', 'United States of America', 'VA - Suffolk, Suffolk Municipal Airport', 36.682222, -76.601944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNTU', 'United States of America', 'VA - Virginia Beach, Oceana, Naval Air Station', 36.821111, -76.028333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBCB', 'United States of America', 'VA - Virginia Tech Airport', 37.216667, -80.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAKQ', 'United States of America', 'VA - Wakefield, Wakefield Municipal Airport', 36.981389, -77.001111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWAL', 'United States of America', 'VA - Wallops Island, Wallops Flight Facility Airport', 37.940556, -75.463056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDCA', 'United States of America', 'VA - Washington DC, Reagan National Airport', 38.848333, -77.034167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KIAD', 'United States of America', 'VA - Washington DC, Washington-Dulles International Airport', 38.934722, -77.447500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFYJ', 'United States of America', 'VA - West Point, Middle Peninsula Regional Airport', 37.521111, -76.764444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJGG', 'United States of America', 'VA - Williamsburg, Williamsburg-Jamestown Airport', 37.239167, -76.715833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOKV', 'United States of America', 'VA - Winchester Regional', 39.150000, -78.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLNP', 'United States of America', 'VA - Wise / Lonesome Pine', 36.983333, -82.533333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMPV', 'United States of America', 'VT - Barre / Montpelier, Knapp State Airport', 44.204722, -72.566111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDDH', 'United States of America', 'VT - Bennington, Bennington Morse State Airport', 42.890000, -73.246389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBTV', 'United States of America', 'VT - Burlington, Burlington International Airport', 44.468056, -73.150278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMVL', 'United States of America', 'VT - Morrisville, Morrisville-Stowe State Airport', 44.536111, -72.616111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRUT', 'United States of America', 'VT - Rutland, Rutland State Airport', 43.533333, -72.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K1V4', 'United States of America', 'VT - Saint Johnsbury', 44.419444, -72.019444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVSF', 'United States of America', 'VT - Springfield, Hartness State Springfield Airport', 43.342500, -72.521667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAWO', 'United States of America', 'WA - Arlington Municipal', 48.166667, -122.166667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBLI', 'United States of America', 'WA - Bellingham, Bellingham International Airport', 48.799444, -122.539167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPWT', 'United States of America', 'WA - Bremerton, Bremerton National Airport', 47.500000, -122.750000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBVS', 'United States of America', 'WA - Burlington / Mount Vernon, Skagit Regional Airport', 48.470833, -122.420833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDEW', 'United States of America', 'WA - Deer Park, Deer Park Airport', 47.974167, -117.428333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KORS', 'United States of America', 'WA - Eastsound, Orcas Island Airport', 48.708056, -122.910278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KELN', 'United States of America', 'WA - Ellensburg, Ellensburg Bowers Field', 47.033611, -120.529167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEPH', 'United States of America', 'WA - Ephrata, Ephrata Municipal Airport', 47.307500, -119.515833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPAE', 'United States of America', 'WA - Everett, Snohomish County Airport', 47.923056, -122.282500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSKA', 'United States of America', 'WA - Fairchild Air Force Base', 47.616667, -117.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGRF', 'United States of America', 'WA - Fort Lewis / Gray U. S. Army Airfield', 47.116667, -122.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFHR', 'United States of America', 'WA - Friday Harbor, Friday Harbor Airport', 48.520278, -123.025278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHMS', 'United States of America', 'WA - Hanford', 46.566667, -119.600000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHQM', 'United States of America', 'WA - Hoquiam, Bowerman Airport', 46.971111, -123.920000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KKLS', 'United States of America', 'WA - Kelso, Kelso-Longview Airport', 46.116667, -122.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMWH', 'United States of America', 'WA - Moses Lake, Grant County Airport', 47.193056, -119.313333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K76S', 'United States of America', 'WA - Oak Harbor Airpark', 48.250000, -122.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOLM', 'United States of America', 'WA - Olympia, Olympia Airport', 46.973333, -122.903333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOMK', 'United States of America', 'WA - Omak, Omak Airport', 48.464167, -119.518056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPSC', 'United States of America', 'WA - Pasco, Tri-Cities Airport', 46.269722, -119.116667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCLM', 'United States of America', 'WA - Port Angeles, William R. Fairchild International Airport', 48.122222, -123.505278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPUW', 'United States of America', 'WA - Pullman / Moscow, Pullman / Moscow Regional Airport', 46.743889, -117.109722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUIL', 'United States of America', 'WA - Quillayute, Quillayute State Airport', 47.937500, -124.555000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRNT', 'United States of America', 'WA - Renton, Renton Municipal Airport', 47.494444, -122.212778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBFI', 'United States of America', 'WA - Seattle, Seattle Boeing Field', 47.545833, -122.313611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSEA', 'United States of America', 'WA - Seattle, Seattle-Tacoma International Airport', 47.444722, -122.313611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSHN', 'United States of America', 'WA - Shelton, Shelton Sanderson Field', 47.238056, -123.140833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSFF', 'United States of America', 'WA - Spokane, Felts Field', 47.685556, -117.320278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGEG', 'United States of America', 'WA - Spokane, Spokane International Airport', 47.621389, -117.527778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSMP', 'United States of America', 'WA - Stampede Pass', 47.276667, -121.337222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTCM', 'United States of America', 'WA - Tacoma / McChord Air Force Base', 47.150000, -122.483333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTIW', 'United States of America', 'WA - Tacoma, Tacoma Narrows Airport', 47.267500, -122.576111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTDO', 'United States of America', 'WA - Toledo-Winlock Memorial', 46.483333, -122.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVUO', 'United States of America', 'WA - Vancouver, Pearson Field Airport', 45.620278, -122.656389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KALW', 'United States of America', 'WA - Walla Walla, Walla Walla Regional Airport', 46.095000, -118.284167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEAT', 'United States of America', 'WA - Wenatchee, Pangborn Memorial Airport', 47.398889, -120.206944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KNUW', 'United States of America', 'WA - Whidbey Island, Naval Air Station', 48.349167, -122.650556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KYKM', 'United States of America', 'WA - Yakima, Yakima Air Terminal', 46.564167, -120.533611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAIG', 'United States of America', 'WI - Antigo, Langlade County Airport', 45.150000, -89.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KATW', 'United States of America', 'WI - Appleton / Outagamie', 44.250000, -88.516667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KASX', 'United States of America', 'WI - Ashland, Kennedy Memorial Airport', 46.549722, -90.918333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDLL', 'United States of America', 'WI - Baraboo, Baraboo Wisconsin Dells Airport', 43.521944, -89.770833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOVS', 'United States of America', 'WI - Boscobel, Boscobel Airport', 43.156111, -90.677500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCLI', 'United States of America', 'WI - Clintonville, Clintonville Municipal Airport', 44.613889, -88.731389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEGV', 'United States of America', 'WI - Eagle River, Eagle River Union Airport', 45.931667, -89.269167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEAU', 'United States of America', 'WI - Eau Claire, Chippewa Valley Regional Airport', 44.865278, -91.485000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KFLD', 'United States of America', 'WI - Fond Du Lac, Fond Du Lac County Airport', 43.770000, -88.486389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGRB', 'United States of America', 'WI - Green Bay, Austin Straubel International Airport', 44.479444, -88.136667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHYR', 'United States of America', 'WI - Hayward, Hayward Municipal Airport', 46.020556, -91.450278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJVL', 'United States of America', 'WI - Janesville / Rock County', 42.616667, -89.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUNU', 'United States of America', 'WI - Juneau, Dodge County Airport', 43.426667, -88.703333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KENW', 'United States of America', 'WI - Kenosha, Kenosha Regional Airport', 42.595000, -87.938056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLSE', 'United States of America', 'WI - La Crosse, La Crosse Municipal Airport', 43.879444, -91.256667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRCX', 'United States of America', 'WI - Ladysmith, Ruck County Airport', 45.496667, -91.000278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLNL', 'United States of America', 'WI - Land O\' Lakes, Kings Land O\' Lakes Airport', 46.153889, -89.211944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLNR', 'United States of America', 'WI - Lone Rock, Tri-County Regional Airport', 43.211944, -90.181389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMSN', 'United States of America', 'WI - Madison, Dane County Regional-Truax Field', 43.140556, -89.345278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMTW', 'United States of America', 'WI - Manitowoc, Manitowoc County Airport', 44.133333, -87.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMFI', 'United States of America', 'WI - Marshfield, Marshfield Municipal Airport', 44.638056, -90.187500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMDZ', 'United States of America', 'WI - Medford, Taylor County Airport', 45.101111, -90.303333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRRL', 'United States of America', 'WI - Merrill, Merrill Municipal Airport', 45.183333, -89.700000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMWC', 'United States of America', 'WI - Milwaukee / Timmerman', 43.116667, -88.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMKE', 'United States of America', 'WI - Milwaukee, General Mitchell International Airport', 42.955000, -87.904444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMRJ', 'United States of America', 'WI - Mineral Point, Iowa County Airport', 42.885278, -90.231944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KARV', 'United States of America', 'WI - Minocqua / Woodruff, Lakeland Airport / Noble F. Lee Memorial Field', 45.933333, -89.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEFT', 'United States of America', 'WI - Monroe, Monroe Municipal Airport', 42.615000, -89.590833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCWA', 'United States of America', 'WI - Mosinee / Central Wisconsin', 44.783333, -89.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRNH', 'United States of America', 'WI - New Richmond, New Richmond Municipal Airport', 45.148333, -92.538056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOEO', 'United States of America', 'WI - Osceola, L O Simenstad Municipal Airport', 45.308611, -92.690000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KOSH', 'United States of America', 'WI - Oshkosh, Wittman Regional Airport', 43.966667, -88.558056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPBH', 'United States of America', 'WI - Phillips / Price County', 45.700000, -90.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPDC', 'United States of America', 'WI - Prairie Du Chien, Prairie Du Chien Municipal Airport', 43.021944, -91.124722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRAC', 'United States of America', 'WI - Racine, Batten International Airport', 42.758611, -87.817778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRHI', 'United States of America', 'WI - Rhinelander, Rhinelander-Oneida County Airport', 45.631667, -89.482222);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRPD', 'United States of America', 'WI - Rice Lake, Rice Lake Regional-Carl\'s Field Airport', 45.418056, -91.773611);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSBM', 'United States of America', 'WI - Sheboygan, Sheboygan County Memorial Airport', 43.776389, -87.849722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRZN', 'United States of America', 'WI - Siren, Burnett County Airport', 45.822778, -92.372500);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCMY', 'United States of America', 'WI - Sparta, Sparta / Fort McCoy Airport', 43.958333, -90.737778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSTE', 'United States of America', 'WI - Stevens Point, Stevens Point Municipal Airport', 44.545000, -89.530278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSUE', 'United States of America', 'WI - Sturgeon Bay', 44.850000, -87.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSUW', 'United States of America', 'WI - Superior, Richard I. Bong Airport', 46.689722, -92.094722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTKV', 'United States of America', 'WI - Tomahawk, Tomahawk Regional Airport', 45.468889, -89.805556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVOK', 'United States of America', 'WI - Volk / Camp Douglas', 43.933333, -90.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRYV', 'United States of America', 'WI - Watertown', 43.166667, -88.716667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KUES', 'United States of America', 'WI - Waukesha, Waukesha County Airport', 43.041111, -88.236944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPCZ', 'United States of America', 'WI - Waupaca, Waupaca Municipal Airport', 44.333611, -89.015278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KAUW', 'United States of America', 'WI - Wausau, Wausau Downtown Airport', 44.928611, -89.626667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KETB', 'United States of America', 'WI - West Bend, West Bend Municipal Airport', 43.422222, -88.128056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KISW', 'United States of America', 'WI - Wisconsin Rapids, Alexander Field South Wood County Airport', 44.359167, -89.836944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBKW', 'United States of America', 'WV - Beckley, Raleigh County Memorial Airport', 37.795000, -81.124722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBLF', 'United States of America', 'WV - Bluefield, Mercer County Airport', 37.295833, -81.207778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KW22', 'United States of America', 'WV - Buckhannon, Upshur County Regional Airport', 39.000000, -80.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCRW', 'United States of America', 'WV - Charleston, Yeager Airport', 38.379444, -81.591389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCKB', 'United States of America', 'WV - Clarksburg, Clarksburg Benedum Airport', 39.300000, -80.224722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEKN', 'United States of America', 'WV - Elkins, Elkins-Randolph County-Jennings Randolph Field', 38.885278, -79.852778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHTS', 'United States of America', 'WV - Huntington, Tri-State Airport', 38.365000, -82.555000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLWB', 'United States of America', 'WV - Lewisburg / Greenbrier', 37.866667, -80.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMRB', 'United States of America', 'WV - Martinsburg, Eastern West Virginia Regional / Shepherd Airport', 39.401944, -77.984444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KMGW', 'United States of America', 'WV - Morgantown, Morgantown Municipal-Hart Field', 39.649444, -79.921111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPKB', 'United States of America', 'WV - Parkersburg, Mid-Ohio Valley Regional Airport', 39.345000, -81.439167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KW99', 'United States of America', 'WV - Petersburg, Grant County Airport', 38.983333, -79.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KI16', 'United States of America', 'WV - Pineville, Kee Field Airport', 37.600278, -81.559167);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K3I2', 'United States of America', 'WV - Point Pleasant, Mason County Airport', 38.914444, -82.098333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'K48I', 'United States of America', 'WV - Sutton, Braxton County Airport', 38.686944, -80.651667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KHLG', 'United States of America', 'WV - Wheeling, Wheeling Ohio County Airport', 40.170278, -80.644444);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KARL', 'United States of America', 'WY - Arlington', 41.700000, -106.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBPI', 'United States of America', 'WY - Big Piney, Big Piney-Marbleton Airport', 42.578889, -110.103056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBRX', 'United States of America', 'WY - Bordeaux', 41.933333, -104.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KBYG', 'United States of America', 'WY - Buffalo, Buffalo Johnson County Airport', 44.381389, -106.718889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCPR', 'United States of America', 'WY - Casper, Natrona County International Airport', 42.897500, -106.473056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCMS', 'United States of America', 'WY - Cemetery Separa', 41.533333, -109.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCYS', 'United States of America', 'WY - Cheyenne, Cheyenne Airport', 41.157778, -104.806944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KCOD', 'United States of America', 'WY - Cody', 44.516667, -109.016667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KDGW', 'United States of America', 'WY - Douglas, Converse County Airport', 42.794167, -105.381944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KEVW', 'United States of America', 'WY - Evanston, Evanston-Uninta County Burns Field', 41.273056, -111.030556);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGCC', 'United States of America', 'WY - Gillette, Gillette-Campbell County Airport', 44.339444, -105.541944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KGEY', 'United States of America', 'WY - Greybull, South Big Horn County Airport', 44.515833, -108.075833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KJAC', 'United States of America', 'WY - Jackson, Jackson Hole Airport', 43.600000, -110.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLND', 'United States of America', 'WY - Lander', 42.814722, -108.728056);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KLAR', 'United States of America', 'WY - Laramie, Laramie Regional Airport', 41.311944, -105.675000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPNA', 'United States of America', 'WY - Pinedale, Ralph Wenz Field Airport', 42.795278, -109.806944);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KPUM', 'United States of America', 'WY - Pumpkin Vine', 41.050000, -105.466667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRWL', 'United States of America', 'WY - Rawlins, Rawlins Municipal Airport', 41.805556, -107.199722);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRIW', 'United States of America', 'WY - Riverton, Riverton Regional Airport', 43.061944, -108.446389);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KRKS', 'United States of America', 'WY - Rock Springs, Rock Springs-Sweetwater County Airport', 41.594167, -109.065278);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSHR', 'United States of America', 'WY - Sheridan, Sheridan County Airport', 44.769444, -106.968889);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KSIB', 'United States of America', 'WY - Sibley Peak', 42.450000, -105.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KTOR', 'United States of America', 'WY - Torrington, Torrington Municipal Airport', 42.064722, -104.152778);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KVDW', 'United States of America', 'WY - Vedauwoo', 41.150000, -105.400000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KWRL', 'United States of America', 'WY - Worland, Worland Municipal Airport', 43.965833, -107.950833);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'KP60', 'United States of America', 'WY - Yellowstone Lake', 44.544444, -110.421111);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SUAG', 'Uruguay', 'Artigas', -30.383333, -56.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SULS', 'Uruguay', 'Capitan Corbeta', -34.866667, -55.100000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SUMU', 'Uruguay', 'Carrasco', -34.833333, -56.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SUCA', 'Uruguay', 'Colonia', -34.450000, -57.833333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SUDU', 'Uruguay', 'Durazno', -33.350000, -56.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SUAA', 'Uruguay', 'Melilla', -34.783333, -56.250000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SUME', 'Uruguay', 'Mercedes', -33.250000, -58.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SUSO', 'Uruguay', 'Salto', -31.383333, -57.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UTNN', 'Uzbekistan', 'Nukus / Karakalpakstan', 42.480000, 59.630000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UTSS', 'Uzbekistan', 'Samarkand', 39.566667, 66.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UTTT', 'Uzbekistan', 'Tashkent', 41.266667, 69.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UTST', 'Uzbekistan', 'Termez', 37.233333, 67.266667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'UTNU', 'Uzbekistan', 'Urgench', 41.583333, 60.645000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NVVV', 'Vanuatu', 'Bauerfield Efate', -17.700000, 168.300000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NVSL', 'Vanuatu', 'Lamap Malekula', -16.416667, 167.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NVSS', 'Vanuatu', 'Pekoa Airport Santo', -15.516667, 167.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'NVSC', 'Vanuatu', 'Sola Vanua Lava', -13.850000, 167.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVAC', 'Venezuela', 'Acarigua', 9.550000, -69.233333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVBC', 'Venezuela', 'Barcelona', 10.116667, -64.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVBI', 'Venezuela', 'Barinas', 8.616667, -70.216667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVBM', 'Venezuela', 'Barquisimeto', 10.066667, -69.316667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVCL', 'Venezuela', 'Calabozo', 8.933333, -67.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVMI', 'Venezuela', 'Caracas / Maiquetia Aerop. Intl. Simon Bolivar', 10.600000, -66.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVCB', 'Venezuela', 'Ciudad Bolivar', 8.150000, -63.550000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVCR', 'Venezuela', 'Coro', 11.416667, -69.683333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVCU', 'Venezuela', 'Cumana', 10.450000, -64.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVVG', 'Venezuela', 'El Vigia / Perez Alph', 8.633333, -71.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVGU', 'Venezuela', 'Guanare', 9.016667, -69.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVGD', 'Venezuela', 'Guasdualito', 7.233333, -70.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVMC', 'Venezuela', 'Maracaibo-La Chinita', 10.566667, -71.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVBS', 'Venezuela', 'Maracay-B. A. Sucre', 10.250000, -67.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVMG', 'Venezuela', 'Margarita / Del Carib', 10.916667, -63.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVMT', 'Venezuela', 'Maturin', 9.750000, -63.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVMN', 'Venezuela', 'Mene Grande', 9.816667, -70.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVMD', 'Venezuela', 'Merida', 8.600000, -71.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVJC', 'Venezuela', 'Paraguana / Josefa', 11.783333, -70.150000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVPM', 'Venezuela', 'Paramillo Private', 7.800000, -72.200000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVPC', 'Venezuela', 'Pto. Cabello', 10.500000, -68.000000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVPA', 'Venezuela', 'Puerto Ayacucho', 5.600000, -67.500000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVSA', 'Venezuela', 'San Antonio Del Tachira', 7.850000, -72.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVSR', 'Venezuela', 'San Fernando De Apure', 7.900000, -67.416667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVJM', 'Venezuela', 'San Juan De Los Morros', 9.916667, -67.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVSZ', 'Venezuela', 'Santa Barbara Zulia', 8.983333, -71.950000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVSO', 'Venezuela', 'Sto. Domingo', 7.583333, -72.066667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVVA', 'Venezuela', 'Valencia', 10.166667, -67.933333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'SVVL', 'Venezuela', 'Valera', 9.350000, -70.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VVDN', 'Viet Nam', 'Da Nang', 16.033333, 108.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VVNB', 'Viet Nam', 'Ha Noi', 21.016667, 105.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'VVTS', 'Viet Nam', 'Ho Chi Minh', 10.816667, 106.666667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OYAA', 'Yemen', 'Aden', 12.666667, 45.033333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OYAT', 'Yemen', 'Ataq', 14.516667, 46.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OYHD', 'Yemen', 'Hodeidah', 14.750000, 42.983333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OYMB', 'Yemen', 'Marib', 15.433333, 45.333333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OYSH', 'Yemen', 'Sa\'Ada / Sadah', 16.966667, 43.733333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OYSN', 'Yemen', 'Sana\'A', 15.516667, 44.183333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OYSY', 'Yemen', 'Sayun', 15.966667, 48.800000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OYSQ', 'Yemen', 'Socotra', 12.633333, 53.900000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'OYTZ', 'Yemen', 'Taiz', 13.683333, 44.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FLLI', 'Zambia', 'Livingstone', -17.816667, 25.816667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FLLS', 'Zambia', 'Lusaka International Airport', -15.316667, 28.450000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FLMF', 'Zambia', 'Mfuwe', -13.258889, 31.936667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FLND', 'Zambia', 'Ndola', -13.000000, 28.650000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FVCZ', 'Zimbabwe', 'Buffalo Range', -21.016667, 31.583333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FVBU', 'Zimbabwe', 'Bulawayo Airport', -20.016667, 28.616667);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FVTL', 'Zimbabwe', 'Gweru', -19.450000, 29.850000);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FVHA', 'Zimbabwe', 'Harare Kutsaga', -17.916667, 31.133333);
  db_query("INSERT INTO {weather_icao} (icao, country, name, latitude, longitude) VALUES ('%s', '%s', '%s', %f, %f)", 'FVMV', 'Zimbabwe', 'Masvingo', -20.066667, 30.866667);
}
